package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class BN extends CLangProfile {
  private static final String name = "bn";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public BN() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 1969690;
    n_words[1] = 2210879;
    n_words[2] = 1502429;

    freq.put("\u0997\u09a4 ", 349);
    freq.put("\u09be\u09b9", 2942);
    freq.put("\u09c7\u0995", 4154);
    freq.put("\u09c7\u0993", 994);
    freq.put("\u09c7\u0996", 1729);
    freq.put("\u09be\u09b0", 30756);
    freq.put("\u09be\u09b2", 10227);
    freq.put("\u09c7\u099c", 2937);
    freq.put("\u09c7\u099b", 3105);
    freq.put("\u09be\u09b6", 1723);
    freq.put("\u09be\u09b7", 6041);
    freq.put("\u09be\u09a8", 18665);
    freq.put("\u099c\u09c7", 2691);
    freq.put("\u09be\u09aa", 2739);
    freq.put("\u09be\u09ab", 353);
    freq.put("\u09be\u09ac", 4643);
    freq.put("\u09be\u09ad", 908);
    freq.put("\u099c\u09c0", 975);
    freq.put("\u099c\u09c1", 830);
    freq.put("\u09be\u09a0", 366);
    freq.put("\u09be\u09a1", 1549);
    freq.put("\u099c\u09cd", 3683);
    freq.put("\u09be\u09a4", 6156);
    freq.put("\u099c\u09c7\u09be", 267);
    freq.put("\u09be\u09a6", 5045);
    freq.put("\u09be\u09a7", 2334);
    freq.put("\u09c7\u09b7", 1422);
    freq.put("\u09be\u0999", 862);
    freq.put("\u09be\u099a", 1101);
    freq.put("\u09be\u099b", 570);
    freq.put("\u09be\u099c", 4489);
    freq.put("\u09c7\u09b2", 4085);
    freq.put("\u09be\u099e", 296);
    freq.put("\u09be\u099f", 1770);
    freq.put("\u09be\u0993", 962);
    freq.put("\u09be\u0995", 5532);
    freq.put("\u09be\u0996", 950);
    freq.put("\u09c7\u09b8", 1309);
    freq.put("\u09c7\u099f", 1435);
    freq.put("\u09c7\u09a4", 1719);
    freq.put("\u09c7\u09a8\u09c0", 276);
    freq.put("\u0989\u09b2\u09cd", 354);
    freq.put("\u09c7\u09a1", 786);
    freq.put("\u09c7\u09af", 1289);
    freq.put("\u09c7\u09ae", 1903);
    freq.put("\u09be\u0982", 3360);
    freq.put("\u09c7\u09ac", 2130);
    freq.put("\u09c7\u09aa", 618);
    freq.put("\u09a8\u09c0\u0964", 283);
    freq.put("\u09be\u0987", 3512);
    freq.put("\u099c\u0997", 223);
    freq.put("\u09c0\u09a4 ", 407);
    freq.put("\u0986\u09b0 ", 224);
    freq.put("\u09aa\u09a6\u09cd", 310);
    freq.put("\u09c7\u09a8\u09be", 409);
    freq.put("\u09c7\u09a8\u09bf", 277);
    freq.put("\u09bf\u09a8\u099f", 209);
    freq.put("\u0993\u09af", 1866);
    freq.put("\u09be\u0987\u09a8", 398);
    freq.put("\u09be\u0993\u09af", 538);
    freq.put("\u09c7\u0987", 1429);
    freq.put("\u09b9\u09a4\u09cd", 332);
    freq.put("\u099c\u09b2", 300);
    freq.put("\u09bf\u099c\u09cd", 1437);
    freq.put("\u099c\u09b0", 278);
    freq.put("\u099c\u09be", 4328);
    freq.put("\u099c\u09bf", 3650);
    freq.put("\u09be\u0987\u099f", 347);
    freq.put("\u099c\u09a7", 330);
    freq.put("\u09be\u09ce", 271);
    freq.put("\u099c\u09ae", 242);
    freq.put("\u099c\u09af", 281);
    freq.put(" \u09a2\u09be", 461);
    freq.put("\u099c\u09a8", 5856);
    freq.put("\u09bf\u099c ", 216);
    freq.put("\u0997\u09a0\u09a8", 344);
    freq.put("\u09be\u09ae", 7273);
    freq.put("\u09af\u09c7\u09be\u0997", 846);
    freq.put("\u0986", 10399);
    freq.put("\u09be\u09af", 8979);
    freq.put("\u09b0\u09c1 ", 494);
    freq.put("\u0997\u09a0\u09bf", 273);
    freq.put("\u09e9\u09e6", 296);
    freq.put("\u09be\u09a3", 1382);
    freq.put("\u09a8\u09a4\u09be", 305);
    freq.put("\u09be\u09a5", 1203);
    freq.put(" \u09b0\u09c2", 298);
    freq.put(" \u09b0\u09c1", 295);
    freq.put(" \u09b0\u09c7", 556);
    freq.put("\u09c7\u0989", 248);
    freq.put(" \u09b0\u09c7\u09be", 452);
    freq.put("\u09b8\u09ae\u09af", 711);
    freq.put("\u0996\u09cd\u09af", 1786);
    freq.put("\u0995\u099c\u09a8", 1518);
    freq.put("\u09c7\u09b6", 5180);
    freq.put(" \u09b0\u09bf", 295);
    freq.put(" \u09b0\u09be", 3902);
    freq.put("\u09b8\u09ae\u09c2", 375);
    freq.put("\u09be\u0964", 1709);
    freq.put("\u0996\u09cd\u09b0", 509);
    freq.put(" \u09b0\u09ac", 219);
    freq.put("\u09aa\u09be\u0993", 244);
    freq.put("\u09ad\u09c2\u09ae", 496);
    freq.put("\u09a6\u09b0 ", 218);
    freq.put(" \u09b0\u0995", 302);
    freq.put(" \u09b0\u099a", 547);
    freq.put("k", 699);
    freq.put("\u09c7\u09b0", 25063);
    freq.put("\u09bf\u09b9\u09be", 558);
    freq.put("\u09b2\u09cd ", 250);
    freq.put("\u09c7\u0964", 4052);
    freq.put("\u09ac\u09b2\u09a4", 367);
    freq.put("\u09be\u09a8\u09bf", 1277);
    freq.put("\u09be\u09a8\u09be", 935);
    freq.put("\u09ab\u09c1", 801);
    freq.put("\u09c7\u09b9", 255);
    freq.put("\u09e7\u09ef\u09e9", 285);
    freq.put("\u09ab\u09c7", 647);
    freq.put("\u099b", 9717);
    freq.put("\u09be\u0997", 2341);
    freq.put("\u09ac\u09b2\u09be", 524);
    freq.put("\u09be\u09a8\u0995", 226);
    freq.put("\u09ac\u09c7\u0995", 203);
    freq.put("m ", 412);
    freq.put("\u09be\u0989", 581);
    freq.put("\u09c7\u0964 ", 2956);
    freq.put("\u09ab\u09c7\u09be", 381);
    freq.put("\u09c0\u09af\u09bc", 4081);
    freq.put("\u09c7\u09a8\u09c7", 324);
    freq.put("er ", 443);
    freq.put("\u09c3\u09a5\u09bf", 275);
    freq.put("\u09c3\u09b9\u09a4", 230);
    freq.put("\u0995\u09b0\u09a4", 378);
    freq.put(" \u09e9\u09e6", 204);
    freq.put("\u09aa\u09a6\u09be", 548);
    freq.put("\u09ac\u09ac\u09bf", 644);
    freq.put("\u0987\u09b8\u09b2", 353);
    freq.put("\u09bf\u09af\u09bc", 6354);
    freq.put("\u09be\u09a4\u09bf", 1024);
    freq.put("\u0995\u09c7\u0964", 511);
    freq.put("\u09af\u09a4\u09ae", 572);
    freq.put("V", 199);
    freq.put("\u09be\u09b8\u09c7", 596);
    freq.put("\u09aa\u09be\u09a7", 205);
    freq.put("\u09c7\u09ad", 263);
    freq.put("\u09aa\u09be\u09a6", 424);
    freq.put("me", 396);
    freq.put("ma", 464);
    freq.put("\u09ac\u09b2\u09c7", 833);
    freq.put("mb", 342);
    freq.put("\u09bf\u09ae ", 623);
    freq.put("mi", 232);
    freq.put("\u09be\u09a8\u09ac", 285);
    freq.put("\u09a7\u09bf ", 218);
    freq.put("\u09be\u09a8\u09c7", 2964);
    freq.put("\u09be\u09a8\u09c1", 818);
    freq.put("\u09be\u09a8\u09c0", 1247);
    freq.put("\u09be\u09a8\u09cd", 3257);
    freq.put("\u09c7\u09a8", 8060);
    freq.put("\u09bf\u0995", 11087);
    freq.put("\u09be\u09a8\u09c7\u09be", 483);
    freq.put("\u0995\u09c7\u09a8", 738);
    freq.put("\u09aa\u09be\u09af", 279);
    freq.put("\u099b\u09c7\u09be\u099f", 215);
    freq.put("\u09b0\u09a8\u09be", 231);
    freq.put("\u0995\u09c7\u09b0", 985);
    freq.put("\u09be\u099a\u09c0", 479);
    freq.put(" \u09b8\u0982", 2886);
    freq.put("\u09be\u0987\u09b2", 290);
    freq.put(" \u099a\u09c7", 275);
    freq.put("\u09a4\u09c8", 476);
    freq.put("\u0995\u09c7\u0987", 224);
    freq.put("\u09ae\u09c0\u09af", 198);
    freq.put("\u09bf\u09ae\u09ac", 382);
    freq.put("\u09b0", 156970);
    freq.put("\u09c0\u09b0 ", 1512);
    freq.put("\u0995\u09c7\u099f", 226);
    freq.put("\u09ae\u09be ", 428);
    freq.put("A", 894);
    freq.put("\u09aa\u09bf ", 200);
    freq.put("\u09be\u09a8\u0964", 554);
    freq.put(" \u099a\u09bf", 755);
    freq.put(" \u099a\u09be", 848);
    freq.put("\u09a6\u09cd\u09b0", 1656);
    freq.put("\u09e7 ", 1256);
    freq.put(" \u099a\u09b0", 388);
    freq.put(" \u099a\u09b2", 1081);
    freq.put("\u09ef\u09ef", 610);
    freq.put("\u09ef\u09ee", 501);
    freq.put("\u09ef\u09ed", 685);
    freq.put("\u09ef\u09ec", 482);
    freq.put("\u09ef\u09eb", 459);
    freq.put("\u09ef\u09ea", 434);
    freq.put("\u09ef\u09e9", 359);
    freq.put("\u09ef\u09e8", 343);
    freq.put("\u09ef\u09e7", 321);
    freq.put("\u09ef\u09e6", 387);
    freq.put("\u09ac\u0982\u09b6", 207);
    freq.put("\u09b0\u09a8\u09c7", 444);
    freq.put("\u09cd\u099b\u09c7", 599);
    freq.put("\u09bc\u09a8 ", 433);
    freq.put("\u09ac\u09c0\u09b0", 327);
    freq.put("\u09a4\u09a8\u09cd", 360);
    freq.put(" \u09aa\u09a6", 913);
    freq.put("\u09ad\u09c1\u0995", 240);
    freq.put("\u099e\u09be\u09a8", 1488);
    freq.put("\u09bf\u09b2 ", 1310);
    freq.put("\u09a4\u09be\u0964", 273);
    freq.put("\u09bc ", 12855);
    freq.put("\u099d", 790);
    freq.put(" \u09aa\u09a1", 228);
    freq.put("\u09b6\u09a4\u09be", 251);
    freq.put("\u09a0\u09be\u09a8", 465);
    freq.put("\u09bf\u09b8\u09be", 395);
    freq.put("\u09bf\u09b8\u09bf", 199);
    freq.put("\u09a4\u09b0 ", 887);
    freq.put("\u09bf\u09b8\u09cd", 1568);
    freq.put("\u0989\u09ce\u09b8", 239);
    freq.put("\u09be\u0987\u0995", 267);
    freq.put("\u09bf\u09b8\u09c7", 1302);
    freq.put("\u09b6\u09c7 ", 909);
    freq.put("\u09cd\u09a8 ", 1119);
    freq.put("\u09be\u09ae\u09cd", 609);
    freq.put("\u09e8\u09ea", 220);
    freq.put("\u0989\u09ce\u09aa", 278);
    freq.put("\u09e8\u09e6", 1142);
    freq.put("\u099a\u09be\u09b2", 768);
    freq.put("\u099a\u09be\u09b0", 933);
    freq.put("l", 3930);
    freq.put("\u09b7\u09a3\u09be", 351);
    freq.put("\u09b9\u09b2 ", 715);
    freq.put("\u09b9\u09a4\u09c7", 419);
    freq.put("\u09c7\u09a1 ", 233);
    freq.put("\u0996\u09c1", 253);
    freq.put("\u09bf\u09ae\u09be", 636);
    freq.put("\u09bf\u09ae\u09bf", 290);
    freq.put("\u09c1\u0987", 664);
    freq.put("\u0996\u09c7", 1085);
    freq.put("\u0996\u09cd", 2313);
    freq.put("\u09c7\u09be\u09a8\u09c7\u09be", 215);
    freq.put("\u09c1\u0995", 2294);
    freq.put("\u09c1\u0997", 541);
    freq.put("\u09c1\u0996", 360);
    freq.put("\u09c1\u099c", 362);
    freq.put("\u09c1\u099f", 930);
    freq.put("rt", 257);
    freq.put("\u09c1\u09a4", 1038);
    freq.put("\u09a3\u09be ", 499);
    freq.put("\u09c1\u09a6", 1447);
    freq.put("\u09c1\u09a8", 1462);
    freq.put("\u09c1\u09aa", 599);
    freq.put("\u09c1\u09ad", 198);
    freq.put("\u09c1\u09ac", 643);
    freq.put("\u09c1\u09af", 1183);
    freq.put("\u09c1\u09ae", 876);
    freq.put("rd", 212);
    freq.put("\u09c1\u09b0", 4508);
    freq.put("\u09c1\u09b2", 3399);
    freq.put("ra", 839);
    freq.put("\u09c1\u09b7", 874);
    freq.put("\u09c1\u09b6", 279);
    freq.put("\u09c1\u09b8", 1262);
    freq.put("ro", 438);
    freq.put("ri", 872);
    freq.put("\u09a4\u09be\u09b0", 2316);
    freq.put("\u099a\u09b0\u09bf", 276);
    freq.put("\u09a4\u09be\u09b2", 484);
    freq.put("\u0997\u09a3\u09bf", 276);
    freq.put("\u09b0\u099f\u09bf", 492);
    freq.put("\u09e7\u09ef\u09ee", 393);
    freq.put("\u0996\u0995", 249);
    freq.put("W", 240);
    freq.put("\u0989 ", 312);
    freq.put("\u09a1\u09be\u09b0", 368);
    freq.put("\u09e7\u09e6 ", 255);
    freq.put("\u09a4\u09be\u09a8", 831);
    freq.put("\u09cd\u09af\u09be", 10276);
    freq.put("\u09a4\u09be\u0995", 433);
    freq.put("\u09c7\u09be\u09b2\u09a8", 236);
    freq.put("\u09a7\u09c7\u09b0", 201);
    freq.put("\u09c7\u09be\u09a8\u09be", 252);
    freq.put("\u0996\u09a8", 635);
    freq.put("ati", 407);
    freq.put("r ", 1035);
    freq.put("\u09bf\u09ae\u09cd", 258);
    freq.put("\u09bf\u09ae\u09c7", 259);
    freq.put("\u0996\u09be", 2637);
    freq.put("\u0996\u09bf", 334);
    freq.put("\u0987", 18078);
    freq.put("\u09c3\u09a4\u09cd", 530);
    freq.put(" \u099b\u09be", 399);
    freq.put(" \u099b\u09bf", 1929);
    freq.put("\u09c0\u09b0\u09c7", 207);
    freq.put("\u09c7\u09be\u099f ", 334);
    freq.put(" \u099b\u09ac", 300);
    freq.put("\u09bc\u09a8\u09c7", 202);
    freq.put("\u09bf\u099c\u09c7", 324);
    freq.put("\u09c1\u09b0 ", 1172);
    freq.put("\u099f\u09c7 ", 252);
    freq.put("B", 684);
    freq.put("\u09c7", 113569);
    freq.put("\u099c\u09c7\u09b2", 1183);
    freq.put("\u099c\u09c7\u09b0", 493);
    freq.put("\u099c\u09c7\u09a8", 272);
    freq.put("\u09b2\u09c7\u0964", 338);
    freq.put("\u09c7\u09b8 ", 337);
    freq.put("\u09ae\u09ac", 565);
    freq.put("\u09c7\u09a8\u0964", 2598);
    freq.put("\u09be\u099b\u09c7", 290);
    freq.put("\u0997\u09c7\u09b0", 766);
    freq.put("\u09e8", 3895);
    freq.put(" \u099b\u09c7\u09be", 231);
    freq.put("\u099f ", 3372);
    freq.put("\u09a6\u09c7 ", 324);
    freq.put("\u09b6 ", 3191);
    freq.put("\u09be\u0995\u09cd", 624);
    freq.put("\u09aa\u09c2\u09b0", 1563);
    freq.put("\u09be\u0995\u09c7", 1517);
    freq.put("\u09be\u0995\u09c3", 214);
    freq.put("\u09b2\u09c7\u09a8", 1829);
    freq.put("\u099c", 27267);
    freq.put("\u09c0\u09b0\u09cd", 354);
    freq.put("\u09b2\u09c7\u0993", 259);
    freq.put("\u09b2\u09c7\u0995", 269);
    freq.put("\u09b2\u09c7\u0996", 829);
    freq.put(" \u0995\u09be", 3277);
    freq.put("\u09b2\u09c7\u099c", 413);
    freq.put("\u09c7\u09a8\u09cd", 1439);
    freq.put("on ", 532);
    freq.put("\u09cd\u099a\u09b2", 770);
    freq.put("\u09cd\u099a\u09be", 486);
    freq.put("\u09cd\u099a\u09bf", 1888);
    freq.put("\u09b6\u09cd\u09ac", 1645);
    freq.put("\u09cd\u09a7 ", 572);
    freq.put("\u09ae\u09c7\u09d7\u09b2", 207);
    freq.put("\u09ad ", 587);
    freq.put("m", 2503);
    freq.put("\u09be\u0995\u09be", 1674);
    freq.put("\u09be\u0995\u09bf", 417);
    freq.put("\u09be\u09a4 ", 1005);
    freq.put("\u09ae\u09bf ", 517);
    freq.put("\u09a5\u09ac", 514);
    freq.put("\u09a4\u09bf\u09b8", 234);
    freq.put("\u09a5\u09ae", 1047);
    freq.put("\u09a5\u09a8", 275);
    freq.put("\u0989", 9536);
    freq.put("\u09a4\u09bf\u09b0", 977);
    freq.put("\u09a4\u09bf\u09b7", 915);
    freq.put("d ", 875);
    freq.put("\u09bc\u09be\u09b0", 2357);
    freq.put("\u09a5\u09bf", 1849);
    freq.put("\u09a5\u09be", 4072);
    freq.put("\u09a4\u09bf\u09af", 323);
    freq.put("\u09a4\u09bf\u09ac", 469);
    freq.put("\u09b8\u09ae\u09be", 613);
    freq.put("\u09ae\u0995", 698);
    freq.put("\u09a4\u09bf\u09a4", 496);
    freq.put("\u09ae\u0997", 375);
    freq.put("\u09ae\u09a8", 1866);
    freq.put("\u09ae\u09aa", 208);
    freq.put("\u0982 ", 5055);
    freq.put("\u09c0\u0964", 871);
    freq.put("\u09ae\u09af", 969);
    freq.put("\u09ae\u09a3", 247);
    freq.put("\u09ae\u09a4", 941);
    freq.put("\u09ae\u09a6", 356);
    freq.put("\u09ae\u09a7", 1657);
    freq.put("\u09ae\u09b8", 593);
    freq.put("\u09ae\u09b9", 1061);
    freq.put(" \u09b2\u09c7", 811);
    freq.put("\u09b2\u09a4 ", 375);
    freq.put("\u09ae\u09be", 10507);
    freq.put("\u09ae\u09bf", 3934);
    freq.put("\u09ae\u09b0", 648);
    freq.put("\u09bf\u09a3 ", 578);
    freq.put("\u09ae\u09b2", 265);
    freq.put(" \u09b2\u09c7\u09be", 608);
    freq.put("\u09ac\u09b0 ", 1036);
    freq.put("\u09ae\u09c7\u09be", 1026);
    freq.put("\u09ae\u09c7\u09d7", 259);
    freq.put("\u099f\u09bf ", 10700);
    freq.put("di", 332);
    freq.put("\u09ae\u09c0", 801);
    freq.put("\u09ae\u09c1", 1962);
    freq.put("\u09ae\u09c2", 1527);
    freq.put("\u09ae\u09c3", 459);
    freq.put("\u09ae\u09c7", 4592);
    freq.put("\u09be\u09a7\u09bf", 292);
    freq.put("\u09a8\u09a6\u09c0", 606);
    freq.put("\u09a5\u09cd", 402);
    freq.put("\u09c0\u09a4\u09bf", 604);
    freq.put("\u0982\u09b0\u09c7", 2127);
    freq.put("\u09a5\u09c7", 3273);
    freq.put("\u09bf\u09a8\u09af", 241);
    freq.put(" \u09e7 ", 302);
    freq.put("\u0987\u09a8\u09cd", 608);
    freq.put("\u09a0\u09bf\u09a4", 686);
    freq.put("\ufffd", 1457);
    freq.put(" \u098f\u099b", 286);
    freq.put("\u09be\u09ae\u09bf", 443);
    freq.put("\u09be\u09ae\u09be", 748);
    freq.put("\u09b9\u09be\u09b8", 659);
    freq.put(" \u098f\u0996", 588);
    freq.put("\u099c\u09c0\u09ac", 714);
    freq.put("\u09bf\u099f\u09bf", 780);
    freq.put("\u0997\u09b0\u09c7", 240);
    freq.put("\u099e", 3794);
    freq.put("\u09b7\u09c7", 1161);
    freq.put("\u09be\u09b8 ", 1335);
    freq.put("\u09b7\u09cd", 5176);
    freq.put("\u09b7\u09be ", 1614);
    freq.put("\u09b8\u09ac ", 353);
    freq.put("\u09cd\u0997\u09a4", 198);
    freq.put("\u09cd\u09ac\u09a8", 491);
    freq.put("\u09a7\u09c7 ", 246);
    freq.put("C", 848);
    freq.put("\u09b2\u09be\u09b8", 227);
    freq.put("\u09b7\u09a3", 732);
    freq.put("\u09b8\u09be\u0987", 326);
    freq.put("\u09b7\u09af", 380);
    freq.put("\u09b7\u09ae", 327);
    freq.put("\u09b9\u09bf\u09b8", 1250);
    freq.put("\u09b2\u09be\u09b0", 1528);
    freq.put(" \u098f\u09ac", 4212);
    freq.put("\u09ad\u09bf\u09a4", 372);
    freq.put("\u09b2\u09be\u09a8", 256);
    freq.put("\u09b2\u09be\u09af", 309);
    freq.put("\u09c0\u0997", 209);
    freq.put("\u09b2\u09be\u09ad", 487);
    freq.put("\u09c0\u0995", 817);
    freq.put("\u09b7\u09bf", 1250);
    freq.put("\u09b7\u09be", 5502);
    freq.put("\u09b2\u09be\u09a6", 1657);
    freq.put("\u09a4\u09bf\u0964", 212);
    freq.put("\u09c0\u09a6", 382);
    freq.put("\u09eb\u09e6", 212);
    freq.put("\u09c0\u09a4", 1782);
    freq.put("\u09c0\u09aa", 505);
    freq.put("\u09b8\u09be\u09a8", 242);
    freq.put("\u09c0\u09a8", 1798);
    freq.put("\u09ae\u0964", 432);
    freq.put("\u09c0\u09af", 4089);
    freq.put("\u09c0\u09ac", 842);
    freq.put("\u09b8\u09be\u09ae", 709);
    freq.put("\u09c0\u09b2", 338);
    freq.put("\u09b8\u09be\u09b0", 942);
    freq.put("\u09c0\u09b0", 2436);
    freq.put("\u09b8\u09be\u09b2", 2557);
    freq.put("\u09a4\u09ac", 730);
    freq.put("\u09b8\u09be\u09b9", 727);
    freq.put("\u09c1\u09ae\u09be", 378);
    freq.put("\u09b2\u09be\u0987", 481);
    freq.put("\u09be\u09ae\u09c0", 317);
    freq.put("\u09b0\u09aa\u09a4", 250);
    freq.put("\u09b2\u09bf\u0995", 746);
    freq.put("\u09b2\u09bf\u0996", 198);
    freq.put("\u09c7\u0996\u09be", 876);
    freq.put("\u09ad\u09be\u0987", 208);
    freq.put("\u09b6\u09bf\u09a4", 339);
    freq.put("\u09cd\u09a5 ", 613);
    freq.put("\u09ae\u09cd\u09b0", 226);
    freq.put("\u09c7\u09b7\u09cd", 229);
    freq.put("\u09b8\u09ae\u09cd", 1299);
    freq.put(" \u099c\u09c7", 1308);
    freq.put("\u0995\u0964 ", 614);
    freq.put(" \u099c\u09c1", 646);
    freq.put(" \u099c\u09c0", 551);
    freq.put("\u09ae\u09cd\u09ae", 363);
    freq.put("\u09ae\u09cd\u09af", 700);
    freq.put("\u09ae\u09cd\u09ac", 1398);
    freq.put("\u09ae\u09cd\u09ad", 243);
    freq.put("\u09ae\u09cd\u09aa", 1633);
    freq.put("\u09ac\u09b9\u09be", 619);
    freq.put(" \u099c\u09b2", 229);
    freq.put("\u09c7\u09b7\u09a3", 370);
    freq.put(" \u099c\u09bf", 334);
    freq.put(" \u099c\u09be", 2134);
    freq.put("\u09c1\u09b8\u09be", 325);
    freq.put("\u09bf\u099f\u09be", 629);
    freq.put("\u09be\u0964 ", 1439);
    freq.put("\u09c7\u09be\u0995\u09c7", 215);
    freq.put("\u09b9\u09cd\u09af", 294);
    freq.put(" \u099c\u09a8", 3064);
    freq.put("\u09bf\u09b2\u09be", 304);
    freq.put("Co", 219);
    freq.put("n", 6047);
    freq.put("\u09b2\u09c7\u09be ", 880);
    freq.put("\u0985\u099e\u09cd", 595);
    freq.put("\u0982\u0996\u09cd", 741);
    freq.put("is", 631);
    freq.put("ir", 212);
    freq.put("it", 565);
    freq.put("il", 352);
    freq.put("io", 639);
    freq.put("in", 1040);
    freq.put("ia", 484);
    freq.put("ic", 689);
    freq.put("ie", 307);
    freq.put("id", 213);
    freq.put("ig", 326);
    freq.put("\u09a4\u0964 ", 1457);
    freq.put("\u099f\u09cd\u09b0", 2092);
    freq.put("\u09b8\u0964 ", 246);
    freq.put("\u09ce ", 620);
    freq.put("\u09c8", 1879);
    freq.put("\u09aa\u09c3\u09a5", 340);
    freq.put("\u09cd\u099c ", 260);
    freq.put("i ", 350);
    freq.put("\u09a6\u09c7\u09be\u09b2", 241);
    freq.put("\u099f\u09cd\u09af", 377);
    freq.put("\u09be\u0997 ", 429);
    freq.put("thu", 236);
    freq.put("\u099f\u09cd\u099f", 258);
    freq.put("\u09a8\u09c7\u09be\u09ac", 216);
    freq.put("the", 401);
    freq.put("\u09be\u09b0\u09bf", 1557);
    freq.put("\u09bf\u09a8\u09be", 408);
    freq.put("\u09bf\u09a8\u09bf", 2917);
    freq.put("\u09ad\u09be\u09ac", 1222);
    freq.put("\u09c7\u09be\u0997 ", 311);
    freq.put("\u09b2\u09bf\u09b0", 379);
    freq.put(" \u098f\u0987", 3270);
    freq.put("\u09a3 ", 3613);
    freq.put("\u099c\u09be\u09b0", 1034);
    freq.put("\u09b2\u09bf\u09a8", 254);
    freq.put(" \u098f\u099f", 2135);
    freq.put("\u09b2\u09bf\u09aa", 223);
    freq.put("\u09b8\u09bf\u0995", 500);
    freq.put("\u099c\u09be\u09a8", 513);
    freq.put("\u09b2\u09bf\u09ae", 293);
    freq.put("\u09b2\u09bf\u09af", 577);
    freq.put("\u09ad\u09be\u09b0", 2311);
    freq.put("\u099c\u09be\u09a4", 1408);
    freq.put(" \u098f\u0995", 8988);
    freq.put("\u09b2\u09bf\u09a4", 865);
    freq.put("\u09ad\u09be\u09b7", 4828);
    freq.put(" \u098f\u09ae", 399);
    freq.put("\u09b8\u09bf\u09a4", 294);
    freq.put("\u09a4\u09cd", 11770);
    freq.put(" \u098f\u09aa", 273);
    freq.put("\u09a4\u09c7\u09be", 511);
    freq.put("\u09ac ", 3202);
    freq.put(" \u098f\u09a6", 302);
    freq.put("\u09a4\u09c7", 6636);
    freq.put("\u09ac\u09c7 ", 2767);
    freq.put("\u09a4\u09c3", 563);
    freq.put("\u09a4\u09c0", 2327);
    freq.put("\u09a4\u09c1", 1609);
    freq.put("\u09be\u09b2\u09a8", 396);
    freq.put("\u09b8\u09bf\u09b0", 308);
    freq.put(" \u098f\u09b6", 223);
    freq.put("\u09be\u09b2\u09af", 874);
    freq.put("\u09a8\u0995\u09be", 301);
    freq.put("\u09cd\u09b2\u09c7", 524);
    freq.put(" \u098f\u09b2", 645);
    freq.put(" \u098f\u09b0", 2835);
    freq.put("\u09ad\u09be\u0997", 718);
    freq.put("\u09a4\u09ae", 1948);
    freq.put("\u09cd\u09b2\u09be", 616);
    freq.put("\u09cd\u09b2\u09bf", 367);
    freq.put("D", 455);
    freq.put("\u09a4\u09a8", 1191);
    freq.put("\u09a4\u09a4", 465);
    freq.put("\u09a4\u09a5", 334);
    freq.put("\u0989\u099a\u09cd", 373);
    freq.put("\u09a7\u09a4\u09bf", 214);
    freq.put("\u09a4\u09be", 9664);
    freq.put("\u09a4\u09bf", 11706);
    freq.put(" \u09b6\u0995", 251);
    freq.put("\u09a0\u09be ", 199);
    freq.put("\u09a4\u09b2", 215);
    freq.put("\u09a4\u09b0", 2978);
    freq.put("\u098f\u099b\u09be", 284);
    freq.put(" \u0997\u09be", 986);
    freq.put("\u09c0\u09a4\u09c7", 555);
    freq.put("\u09ae\u0964 ", 348);
    freq.put("\u099a ", 769);
    freq.put("\u09bf\u09a8\u09cd", 1908);
    freq.put("\u09a7\u09c1\u09a8", 236);
    freq.put("\u09a4\u0995", 615);
    freq.put("\u09bf\u09a8\u09c0", 642);
    freq.put("\u09ac\u09af\u09bc", 292);
    freq.put("\u09be\u09ce ", 225);
    freq.put("\u09ac\u09a8\u09c7", 288);
    freq.put("\u09c7\u09b6\u09a8", 465);
    freq.put("\u099c\u09cd\u099e", 1748);
    freq.put("\u0986\u0997", 507);
    freq.put("\u09a4\u0964", 1976);
    freq.put("\u0986\u099b", 551);
    freq.put("\u09be\u0999\u09be", 392);
    freq.put("\u09c7\u09b6\u09bf", 582);
    freq.put("\u0986\u0987", 743);
    freq.put("\u09a3\u09a4 ", 291);
    freq.put("\u09b8\u09c0 ", 240);
    freq.put("\u0986\u09b0", 1419);
    freq.put("\u0986\u09b2", 1088);
    freq.put("\u09be\u09a8\u09ae", 216);
    freq.put("\u0986\u09b8", 454);
    freq.put("\u09c7\u09b6\u09c0", 418);
    freq.put("\u09ac\u09c3\u09b9", 359);
    freq.put("\u0986\u09a6", 422);
    freq.put("\u0986\u09a7", 289);
    freq.put("\u0986\u09a8", 1004);
    freq.put("\u09a7\u09bf", 1235);
    freq.put("\u0986\u09ab", 296);
    freq.put("\u0986\u09ac", 708);
    freq.put("\u09a7\u09be\u09a8", 1581);
    freq.put("\u0986\u09ae", 516);
    freq.put("\u0986\u09af", 323);
    freq.put("\u09be\u09af\u09bc", 8671);
    freq.put(" \u0985\u09cd", 835);
    freq.put("\u099c\u09c1\u09b2", 281);
    freq.put("\u099c\u09c1\u09a8", 236);
    freq.put("\u09cd\u09a8\u09be", 360);
    freq.put("\u09bf\u09a8\u09c7", 565);
    freq.put("\u09be\u0999\u09cd", 430);
    freq.put("\u09be\u09b9 ", 308);
    freq.put("\u09a7\u09be\u09b0", 1388);
    freq.put("o", 5561);
    freq.put("\u0997\u09c1\u09b2", 1495);
    freq.put("\u0997\u09c1\u09b0", 367);
    freq.put("\u099b\u09b0 ", 262);
    freq.put("\u09c7\u09b6\u09c7", 1749);
    freq.put("\u09a4\u09b0\u09cd", 666);
    freq.put("\u099f", 30397);
    freq.put("\u0986\u0995", 520);
    freq.put("\u09b0\u09c7\u0964", 1025);
    freq.put("\u0995\u09b0\u09a3", 527);
    freq.put("\u099f\u09be ", 567);
    freq.put("\u09be\u09a3\u09c0", 233);
    freq.put("\u0989\u09b0\u09c7\u09be", 279);
    freq.put("mb ", 231);
    freq.put("\u09a6 ", 2233);
    freq.put("\u09bf\u09b2\u09cd", 792);
    freq.put("\u09a8\u09c7 ", 2592);
    freq.put("\u09bf\u09b2\u09c7\u09be", 314);
    freq.put("\u09ae\u09c2\u09b9", 371);
    freq.put("\u09a4\u09ae ", 977);
    freq.put("\u09a3\u09c7 ", 593);
    freq.put("\u09cd\u09a4 ", 2310);
    freq.put("\u09c7\u09a4\u09be", 376);
    freq.put("\u09bf\u09b2\u09c7", 1534);
    freq.put("\u099a\u09c0\u09a8", 632);
    freq.put(" \u09a4\u09cd", 257);
    freq.put(" \u09a4\u09c8", 474);
    freq.put(" \u09a4\u09c7", 303);
    freq.put(" \u09a4\u09c1", 325);
    freq.put(" \u0985\u09a8", 3315);
    freq.put(" \ufffd", 274);
    freq.put("ni", 414);
    freq.put("\u09c7\u09ac\u09cd", 240);
    freq.put("no", 211);
    freq.put("na", 524);
    freq.put("nc", 255);
    freq.put("nd", 698);
    freq.put("ne", 429);
    freq.put("\u09cd\u09a1\u09bf", 303);
    freq.put("ng", 599);
    freq.put(" \u0985\u09a4", 316);
    freq.put("\u09aa\u09a4\u09bf", 403);
    freq.put("tio", 423);
    freq.put("\u099a\u09bf\u09a4", 2401);
    freq.put("ns", 267);
    freq.put("nt", 573);
    freq.put("\u09ab\u09c7\u09ac", 217);
    freq.put("\u099a\u09bf\u09ae", 924);
    freq.put("\u09aa\u09a4\u09cd", 595);
    freq.put("\u09b0\u09a4\u09bf", 1816);
    freq.put(" \u0985\u09a7", 751);
    freq.put("E", 376);
    freq.put("\u09b0\u09c7\u0995", 207);
    freq.put("\u09cd\u09a1\u09c7", 556);
    freq.put("\u09b0\u09c7\u099f", 233);
    freq.put("\u09b0\u09c7\u099c", 2190);
    freq.put("\u09be\u09a3\u09c7", 256);
    freq.put("\u09b0\u09c7\u099b", 854);
    freq.put(" \u09a4\u09ac", 328);
    freq.put("n ", 1470);
    freq.put("\u09b2\u099a\u09cd", 855);
    freq.put(" \u09a4\u09a4", 253);
    freq.put("\u09b0\u09c7\u09a8", 1720);
    freq.put("\u09b0\u09c7\u09b6", 198);
    freq.put("\u09bf\u0964 ", 726);
    freq.put("\u09b2\u09c7", 9966);
    freq.put("\u09b0\u09c7\u09b2", 310);
    freq.put("\u09b0\u09c7\u09b0", 3004);
    freq.put(" \u0985\u09b8", 564);
    freq.put("\u0997\u09ac\u09c7", 354);
    freq.put("\u09b0\u09c7\u09b8", 215);
    freq.put("\u09b2\u09c1", 671);
    freq.put("\u0981", 2141);
    freq.put("\u09ae\u09be\u099c", 400);
    freq.put(" \u0997\u09a3", 589);
    freq.put(" \u0997\u09a0", 432);
    freq.put(" \u0997\u09ac", 363);
    freq.put("\u0995\u09c7 ", 5302);
    freq.put("\u09e7\u09e7", 238);
    freq.put("\u09e7\u09e6", 452);
    freq.put("\u09e7\u09ef", 3860);
    freq.put("\u09e7\u09ee", 996);
    freq.put("\u09e7\u09ed", 415);
    freq.put("\u09e7\u09ec", 326);
    freq.put("\u09e7\u09eb", 332);
    freq.put("\u09e7\u09ea", 244);
    freq.put("\u09e7\u09e9", 256);
    freq.put("\u09e7\u09e8", 292);
    freq.put("\u09ae\u09be\u09b8", 327);
    freq.put("\u09be\u09a7\u09be", 767);
    freq.put(" \u09a7\u09b0", 1182);
    freq.put("\u09c2\u09b0\u09cd", 1748);
    freq.put("\u09ae\u09be\u09b2", 710);
    freq.put("\u09ef ", 835);
    freq.put(" \u0985\u09b2", 206);
    freq.put(" \u0989\u09ce", 560);
    freq.put("\u09aa\u09bf\u0989", 331);
    freq.put("\u09ae\u09be\u09a7", 574);
    freq.put("\u09ae\u09be\u09a4", 575);
    freq.put("\u09ae\u09be\u09a3", 369);
    freq.put("\u09c1", 27604);
    freq.put("\u09c7\u09be\u09b2\u09be", 267);
    freq.put("\u09a8\u099f\u09bf", 399);
    freq.put(" \u0989\u09b2", 389);
    freq.put("umb", 265);
    freq.put("\u09bf\u0996\u09cd", 507);
    freq.put(" \u0989\u09a8", 258);
    freq.put(" \u0989\u09aa", 2191);
    freq.put("\u09be\u09a7\u09c0", 407);
    freq.put("\u09be\u09a7\u09cd", 701);
    freq.put(" \u0989\u09a4", 959);
    freq.put("\u09a8\u09c7\u09be", 1529);
    freq.put(" \u0989\u09a6", 684);
    freq.put(" \u0997\u09c7", 282);
    freq.put(" \u0989\u099a", 373);
    freq.put(" \u09e8 ", 205);
    freq.put(" \u0997\u09c1", 745);
    freq.put("\u09ae\u09ac\u0999", 362);
    freq.put("\u09bf\u0993 ", 348);
    freq.put(" \u0997\u09cd", 1853);
    freq.put(" \u0997\u09c7\u09be", 546);
    freq.put("\u09ac\u09c0 ", 353);
    freq.put("p", 1752);
    freq.put("\u09cd\u09b8 ", 725);
    freq.put(" \u0989\u0987", 304);
    freq.put("\u09ac\u09b2 ", 484);
    freq.put("d", 2581);
    freq.put("\u0982\u09b8\u09a6", 201);
    freq.put("\u09be\u09a8 ", 5410);
    freq.put("\u0996", 8927);
    freq.put(" \u09a4\u09a5", 332);
    freq.put("\u09ac\u09c7\u09be\u099d", 365);
    freq.put("\u0985\u0995\u09cd", 342);
    freq.put("Ma", 241);
    freq.put("\u09bf\u09a4\u09be", 574);
    freq.put("\u09bf\u09a4\u09bf", 339);
    freq.put("\u09cd\u099e\u09be", 1605);
    freq.put(" \u0985\u0995", 379);
    freq.put("\u09cd\u09b0\u09ac", 578);
    freq.put("\u09c1\u09a8 ", 561);
    freq.put("\u09c1\u09a8\u09bf", 328);
    freq.put("\u09b0\u09a5\u09ae", 978);
    freq.put("\u09bc\u09c0 ", 420);
    freq.put("\u0985\u09a7\u09bf", 383);
    freq.put("\u09be\u0996\u09be", 510);
    freq.put("\u09be\u09b8", 5883);
    freq.put("\u09a6\u09b0\u09cd", 464);
    freq.put("\u09b0\u09c1\u09a4", 425);
    freq.put("\u09ab\u09c1\u099f", 478);
    freq.put("\u09b0\u09c1\u09af", 235);
    freq.put("\u09b2\u09be\u09ae", 488);
    freq.put("\u0989\u09a8\u09bf", 291);
    freq.put("\u09ac\u0982 ", 4190);
    freq.put("\u09ab", 6705);
    freq.put("\u09c7\u09ac\u09c7", 991);
    freq.put("\u09ab\u09c1\u09b2", 203);
    freq.put("\u09c7\u09b2\u09bf", 409);
    freq.put(" \u0996\u09be", 596);
    freq.put("\u09cd\u09a7\u09bf", 256);
    freq.put("\u09cd\u09a7\u09be", 305);
    freq.put(" \u09b6\u09ac", 479);
    freq.put("\u09be\u09b0\u09a3", 1235);
    freq.put("\u09cd\u09a7\u09c7", 424);
    freq.put("F", 388);
    freq.put("\u09ae\u09c1\u0995", 494);
    freq.put("\u09ac\u09be ", 2607);
    freq.put("\u09b0\u09ac\u09bf", 326);
    freq.put(" \u09b0 ", 316);
    freq.put("\u0989\u09a8\u09cd", 360);
    freq.put("\u09e9 ", 950);
    freq.put("\u09b2\u09cd\u09b2", 756);
    freq.put("\u09cd\u099f\u09cd", 1738);
    freq.put("\u09eb", 2215);
    freq.put("\u09b2\u09cd\u09a1", 206);
    freq.put("\u0985\u09a7\u09cd", 210);
    freq.put("\u09b2\u09cd\u09aa", 990);
    freq.put("\u09be\u09ac\u09c7", 1282);
    freq.put("\u0995\u09ae\u09cd", 406);
    freq.put("\u0990\u09a4\u09bf", 234);
    freq.put("\u09b9\u09b2\u09c7\u09be", 289);
    freq.put("\u09a7\u09bf\u0995", 529);
    freq.put("\u09b9\u09b2\u09c7", 402);
    freq.put("\u0989\u09ce", 563);
    freq.put("\u09be ", 26160);
    freq.put("\u09c7\u0995\u099f", 292);
    freq.put(" \u09ac\u09c7", 1555);
    freq.put("\u09b0\u099a\u09bf", 290);
    freq.put("\u099b\u09b0", 393);
    freq.put(" \u09ac\u09c3", 550);
    freq.put(" \u09ac\u09c1", 368);
    freq.put("\u0986\u09b0\u09cd", 422);
    freq.put(" \u09ac\u09cd", 3507);
    freq.put("\u099b\u09bf", 2738);
    freq.put("\u099b\u09be", 810);
    freq.put("\u09ab\u09b0\u09be", 505);
    freq.put("\u09b0\u099a\u09b2", 394);
    freq.put("\u09b0\u099a\u09a8", 240);
    freq.put("\u09c7 ", 37314);
    freq.put("s ", 1577);
    freq.put("\u099b\u09ac", 324);
    freq.put("\u09c0", 22483);
    freq.put("\u0989\u099a", 390);
    freq.put("\u09c7\u0995\u09c7", 2070);
    freq.put("\u0989\u099c", 216);
    freq.put("\u0989\u099f", 503);
    freq.put("\u0986\u09b0\u09ac", 337);
    freq.put("\u0989\u0995", 210);
    freq.put("\u09c7\u0995\u09cd", 594);
    freq.put(" \u09ac\u09a8", 336);
    freq.put("\u099b\u09c1", 520);
    freq.put("\u099b\u09c7", 4099);
    freq.put(" \u09ac\u09b2", 1749);
    freq.put(" \u09ac\u09b0", 1400);
    freq.put("\u099b\u09c7\u09be", 231);
    freq.put(" \u09ac\u09be", 7403);
    freq.put("\u0993 ", 6690);
    freq.put("\u0989\u0987", 375);
    freq.put(" \u09ac\u09b8", 531);
    freq.put(" \u09ac\u0987", 234);
    freq.put("\u0989\u09b8", 347);
    freq.put("\u09a3\u09bf\u09a4", 430);
    freq.put("ss", 271);
    freq.put("\u0989\u09b0", 543);
    freq.put("\u0989\u09b2", 530);
    freq.put("st", 614);
    freq.put("\u0989\u09a8", 827);
    freq.put("si", 361);
    freq.put("\u0989\u09aa", 2213);
    freq.put("\u099c ", 1903);
    freq.put(" \u09ac\u099b", 364);
    freq.put("\u0989\u09a4", 973);
    freq.put("se", 325);
    freq.put("\u0989\u09a6", 753);
    freq.put("\u09ad\u09c7", 813);
    freq.put("\u09ad\u09c1", 429);
    freq.put("\u09ad\u09c2", 887);
    freq.put("\u09ad\u09cd", 389);
    freq.put("\u09b6\u09ac", 592);
    freq.put("\u09ad\u09c7\u09be", 225);
    freq.put("\u09b6\u09b0", 329);
    freq.put("\u09c7\u0993 ", 751);
    freq.put("\u0985\u0982\u09b6", 574);
    freq.put("\u09be\u09a4\u09cd", 1070);
    freq.put("\u09b6\u09b9", 1521);
    freq.put("\u09b6\u09be", 2252);
    freq.put("\u09b6\u09bf", 3267);
    freq.put("\u098f\u09aa\u09cd", 233);
    freq.put("\u09ad", 18017);
    freq.put(" an", 214);
    freq.put("\u09b6\u0995", 649);
    freq.put("\u09b0\u09b8\u09cd", 785);
    freq.put("ent", 254);
    freq.put("\u09b6\u099f", 242);
    freq.put("\u09ae\u09bf\u099f", 419);
    freq.put("\u09ae\u09bf\u0995", 501);
    freq.put("\u09ac\u09b9\u09c3", 337);
    freq.put("\u09cd\u099a ", 547);
    freq.put("\u09b6\u09c0", 865);
    freq.put("\u09b6\u09c1", 848);
    freq.put("\u09b0\u09a6\u09c7", 667);
    freq.put("\u09b6\u09c7", 3570);
    freq.put("\u09ad\u09ac", 322);
    freq.put("\u09ae\u09bf\u09b6", 280);
    freq.put("\u09b6\u09c7\u09be", 350);
    freq.put("\u09ed", 2295);
    freq.put("\u09b6\u09cd", 3936);
    freq.put("\u09ae\u09bf\u09b2", 414);
    freq.put("\u09a4\u0995\u09c7", 220);
    freq.put("\u09be\u09a4\u09a8", 242);
    freq.put(" \u09af\u09c7\u09be", 242);
    freq.put("\u09ae\u09bf\u09a8", 199);
    freq.put("\u09ad\u09b0", 238);
    freq.put("\u09ae\u09bf\u09a4", 518);
    freq.put("\u09ad\u09bf", 3000);
    freq.put("\u09ad\u09be", 10166);
    freq.put("em", 278);
    freq.put("el", 402);
    freq.put("\u0982", 15654);
    freq.put("ed", 350);
    freq.put("ea", 343);
    freq.put("ec", 205);
    freq.put("\u09c7\u09af\u09bc", 1277);
    freq.put(" \u0993 ", 4589);
    freq.put("et", 317);
    freq.put("es", 737);
    freq.put("er", 1291);
    freq.put("\u099f\u09c7\u09ae", 345);
    freq.put("\u0987\u0989\u09b0", 313);
    freq.put("\u09be\u0982\u09b6", 369);
    freq.put("\u09bf\u099a\u09be", 733);
    freq.put("\u09bf\u099a\u09bf", 688);
    freq.put("\u099f\u09c7\u09b0", 443);
    freq.put("\u099f\u09c7\u09b2", 237);
    freq.put("\u09aa\u09c7\u09a8", 312);
    freq.put("\u09c2", 5615);
    freq.put("G", 399);
    freq.put("\u0985\u0999\u09cd", 286);
    freq.put("\u09a6\u09c7\u0996", 386);
    freq.put("e ", 2258);
    freq.put("\u09aa\u09c7\u09b0", 502);
    freq.put("\u099c\u09c7 ", 350);
    freq.put("\u09be\u0997\u09be", 228);
    freq.put("\u09a4\u09c8\u09b0", 454);
    freq.put("\u09a8\u09bf\u0995", 1359);
    freq.put("\u09c3\u09a4 ", 857);
    freq.put("\u0997\u09c7 ", 596);
    freq.put("\u0986\u0995\u09be", 241);
    freq.put("\u09a6\u09c7\u09b6", 3340);
    freq.put("\u09a6\u09c7\u09b0", 2400);
    freq.put("\u09a6\u09c7\u09ac", 447);
    freq.put("\u09a6\u09c7\u09af", 262);
    freq.put("\u09c7\u09ae\u09a8", 290);
    freq.put("\u09cd\u09a6\u09c0", 307);
    freq.put("\u09cd\u09a6\u09c1", 407);
    freq.put("\u09a4\u09ac\u09c7", 327);
    freq.put("\u09cd\u09a6\u09c7", 669);
    freq.put("\u09cd\u09a6\u09c7\u09be", 445);
    freq.put("\u09cd\u09a6\u09cd", 1049);
    freq.put("\u0997", 20205);
    freq.put(" \u09ad\u09be", 7371);
    freq.put(" \u09ad\u09bf", 710);
    freq.put("\u0995\u099f\u09bf", 5240);
    freq.put("\u09c1 ", 2897);
    freq.put("\u0993\u09af\u09bc", 1861);
    freq.put("\u09af\u0995\u09cd", 405);
    freq.put("hum", 238);
    freq.put("x ", 253);
    freq.put("\u09bc\u0964", 3879);
    freq.put("\u0986\u0987\u09a8", 296);
    freq.put("\u09a4\u09be ", 2207);
    freq.put("\u09b0\u09c2\u09aa", 403);
    freq.put("\u0996 ", 354);
    freq.put(" \u09ad\u09c7", 259);
    freq.put("\u09b0\u09a8\u09cd", 434);
    freq.put(" \u09ad\u09c2", 442);
    freq.put("\u0985\u09b8\u09cd", 383);
    freq.put("\u09cd\u09a6\u09b0", 217);
    freq.put("r", 5985);
    freq.put("\u09bf", 114763);
    freq.put("\u099a\u09c7\u09af", 454);
    freq.put("\u09c7\u09be\u09a8 ", 788);
    freq.put("\u09cd\u09a6\u09be", 237);
    freq.put("\u09cd\u09a6\u09bf", 541);
    freq.put("and", 351);
    freq.put("\u0997\u09cd\u09b0", 2862);
    freq.put("\u09c2\u09ae\u09bf", 444);
    freq.put("\u09bc\u09b0", 208);
    freq.put("\u09bc\u09be", 8455);
    freq.put("\u09bc\u09bf", 1178);
    freq.put("\u09ac\u09a1\u09bc", 273);
    freq.put("\u09bf\u09b2\u09bf", 409);
    freq.put("\u09bc\u09a4", 462);
    freq.put("\u09bc\u09ae", 211);
    freq.put("\u09e8 ", 1015);
    freq.put("\u09bc\u09a8", 1084);
    freq.put(" Co", 216);
    freq.put("\u09bc\u0995", 477);
    freq.put("\u09c7\u09b2\u09c7", 417);
    freq.put("\u09a4\u09b0\u09be", 670);
    freq.put("\u09a6\u09be ", 406);
    freq.put("\u09bf\u09b8 ", 391);
    freq.put("\u09ac", 70605);
    freq.put("\u09aa\u09c7\u09d7", 262);
    freq.put("\u09aa\u09cd", 14673);
    freq.put("\u09aa\u09c7\u09be", 493);
    freq.put("\u0997\u09cd\u09af", 399);
    freq.put("\u09aa\u09c7", 1955);
    freq.put("\u09aa\u09c0", 458);
    freq.put("\u09aa\u09c1", 2560);
    freq.put("\u09aa\u09c2", 1624);
    freq.put("\u09aa\u09c3", 469);
    freq.put("\u09aa\u09be", 6024);
    freq.put("\u09aa\u09bf", 1741);
    freq.put("\u09aa\u09b8", 313);
    freq.put("\u09aa\u09b6", 1040);
    freq.put("\u09aa\u09b0", 6275);
    freq.put("\u09aa\u09b2", 236);
    freq.put("\u09a4\u09b0\u09c7", 281);
    freq.put("\u09cd\u09a8\u09bf", 236);
    freq.put("\u09aa\u09ae", 204);
    freq.put("\u09aa\u09a8", 1278);
    freq.put("\u09aa\u09a4", 1140);
    freq.put("\u09aa\u09a5", 251);
    freq.put("\u09aa\u09a6", 1221);
    freq.put("\u09b6\u09c7\u09b7", 751);
    freq.put("\u09b6\u09c7\u09b0", 1660);
    freq.put("\u09aa\u09a1", 271);
    freq.put("\u09aa\u099e", 305);
    freq.put("\u09aa\u099f", 230);
    freq.put("\u0627", 336);
    freq.put("\u09aa\u0995", 777);
    freq.put("\u09ec", 2181);
    freq.put("\u09a4\u09a8 ", 462);
    freq.put("\u09bc\u09c7", 7915);
    freq.put("\u09bc\u09c0", 503);
    freq.put("\u09bc\u09c1", 308);
    freq.put("\u09bc\u09cd", 205);
    freq.put("\u09bc\u09c7\u09be", 436);
    freq.put("\u09be\u0997\u09c7", 340);
    freq.put("\u09be\u0997\u09c1", 251);
    freq.put("\u09c7\u09b8\u09cd", 373);
    freq.put("\u0999", 3088);
    freq.put("\u09b6\u09a4\u0995", 230);
    freq.put("\u09a6\u09c1\u0987", 388);
    freq.put("\u09cd\u099c\u09c7", 211);
    freq.put("\u09a8\u09c8\u09a4", 249);
    freq.put("\u09a6\u09be\u09a8", 683);
    freq.put("\u09a6\u09c0 ", 536);
    freq.put("\u09ce\u09aa", 325);
    freq.put("H", 360);
    freq.put("\u09cd\u099c\u09be", 489);
    freq.put("\u09cd\u099c\u09bf", 208);
    freq.put("\u09ce\u09b8", 482);
    freq.put("\u09b0\u09a7\u09be", 866);
    freq.put("\u09cd\u099c\u09a8", 340);
    freq.put("\u0997\u09c7\u09be\u09b2", 259);
    freq.put("\u098f\u09a6\u09c7", 277);
    freq.put("\u09be\u0997\u09b0", 531);
    freq.put("\u09ae\u09c2\u09b2", 1049);
    freq.put("\u09a8\u09c7\u09be ", 750);
    freq.put("\u09c7\u09ae\u09cd", 732);
    freq.put("\u0995\u09ac\u09bf", 409);
    freq.put("\u09cd\u09a5\u09c7", 279);
    freq.put("\u09aa\u09b6\u09cd", 957);
    freq.put("ur", 460);
    freq.put("um", 443);
    freq.put("\u09a8\u09be ", 2078);
    freq.put("\u09cd\u09a5\u09ac", 329);
    freq.put("\u09cd\u09a5\u09a8", 231);
    freq.put("\u09ae", 48748);
    freq.put(" \u09b8\u0995", 314);
    freq.put("\u098f\u09b0 ", 2530);
    freq.put("\u09cd\u09a5\u09bf", 1299);
    freq.put("\u09cd\u09a5\u09be", 2220);
    freq.put("\u09c7\u09be\u0995 ", 321);
    freq.put("\u09b2\u09c7\u09be\u0995", 706);
    freq.put("\u09be\u0981\u09b0", 695);
    freq.put("\u09c7\u09b7 ", 526);
    freq.put(" \u09af\u09c7", 1328);
    freq.put("\u09aa\u09a8\u09cd", 745);
    freq.put("\u09c7\u09ae\u09bf", 222);
    freq.put("\u09b2\u09c7\u09be\u099a", 236);
    freq.put("\u0989\u09a4\u09cd", 954);
    freq.put("\u09a6\u09b6\u0995", 219);
    freq.put("\u0985\u0982", 592);
    freq.put("\u09b2\u09c7\u09be\u09b0", 312);
    freq.put("\u09be\u09b0\u09c0", 1146);
    freq.put(" \u09b8\u09ac", 807);
    freq.put("\u0985\u09ac\u09b8", 1435);
    freq.put("\u09ee", 2706);
    freq.put("s", 4238);
    freq.put("\u0982\u09b6\u09c7", 259);
    freq.put("\u09b2\u09c7\u09be\u09ae", 202);
    freq.put("\u09b2\u09c7\u09be\u09af", 202);
    freq.put("\u09bc\u0995 ", 242);
    freq.put("\u0983", 514);
    freq.put("\u09c7\u0997", 411);
    freq.put("\u09cd\u09b7\u09bf", 1061);
    freq.put("\u09cd\u09b7\u09be", 679);
    freq.put("\u09cd\u09b7\u09a3", 271);
    freq.put("\u09b8\u09ac\u099a", 368);
    freq.put("\u09b0\u099c\u09be", 344);
    freq.put("\u09cd\u09b7\u09ae", 296);
    freq.put("\u09be\u09ae ", 1773);
    freq.put(" \u09ae\u09c7\u09be", 583);
    freq.put("\u09eb ", 1051);
    freq.put(" \u09ae\u09cd", 464);
    freq.put(" \u09ae\u09c7\u09d7", 257);
    freq.put(" \u09ae\u09c1", 1346);
    freq.put(" \u09ae\u09c3", 318);
    freq.put(" \u09ae\u09c2", 802);
    freq.put("\u09be\u09b8\u09a8", 338);
    freq.put(" \u09ae\u09c7", 1083);
    freq.put("\u09b8\u09ac\u09be", 223);
    freq.put("\u09a5\u09cd\u09af", 318);
    freq.put("\u09cd\u0997 ", 569);
    freq.put("\u09be\u09b8\u09bf", 1223);
    freq.put("\u099b\u09bf\u09b2", 2594);
    freq.put(" \u09ae\u09a8", 645);
    freq.put("\u09c3", 4705);
    freq.put("\u09be\u09b8\u09c0", 261);
    freq.put("\u09b7 ", 1259);
    freq.put("\u09be\u09b8\u09cd", 708);
    freq.put(" \u09ae\u09a4", 465);
    freq.put(" \u09ae\u09a7", 1533);
    freq.put(" \u09ae\u09b9", 923);
    freq.put("\u09ac\u099b\u09b0", 385);
    freq.put(" \u09ae\u09bf", 1118);
    freq.put(" \u09ae\u09be", 4397);
    freq.put(" \u09ae\u09b0", 212);
    freq.put("\u09b2\u09be ", 2174);
    freq.put("\u09b8\u09be ", 275);
    freq.put("\u09c0 ", 7142);
    freq.put(" \u09b8\u09b0", 1532);
    freq.put("\u09cd\u09b7\u09c7", 819);
    freq.put("\u0997\u09b0 ", 415);
    freq.put("\u09c7\u09b2\u09be", 1478);
    freq.put("\u09be\u09aa\u09bf", 216);
    freq.put("\u09a5 ", 1007);
    freq.put("\u0982\u0995", 757);
    freq.put("\u0982\u0996", 753);
    freq.put("\u0982\u0997", 523);
    freq.put("\u0987\u09a8 ", 402);
    freq.put("\u0998", 1893);
    freq.put("\u09a4\u09bf ", 2372);
    freq.put("\u09be\u09aa\u09a8", 257);
    freq.put("\u0982\u0998", 236);
    freq.put("\u099c\u09a7\u09be", 329);
    freq.put(" Ma", 238);
    freq.put("\u09be\u09aa\u0995", 268);
    freq.put("\u09ae ", 6723);
    freq.put(" \u09ab\u09bf", 389);
    freq.put(" \u09e7\u09e6", 339);
    freq.put(" \u09b8\u09c3", 267);
    freq.put("\u0982\u09b6", 1413);
    freq.put("\u0982\u09b0", 2237);
    freq.put("\u0982\u09b2", 2600);
    freq.put(" \u09e7\u09ee", 940);
    freq.put(" \u09e7\u09ef", 3783);
    freq.put(" \u09e7\u09ec", 286);
    freq.put(" \u09e7\u09ed", 371);
    freq.put("\u0982\u09b8", 1069);
    freq.put(" \u09e7\u09eb", 282);
    freq.put(" \u09e7\u09e8", 242);
    freq.put(" \u09e7\u09e9", 220);
    freq.put("\u099f\u09bf\u09a4", 421);
    freq.put(" \u09b8\u09c0", 216);
    freq.put("I", 507);
    freq.put(" \u09b8\u09c7", 1681);
    freq.put("\u09bf\u09ad\u09bf", 889);
    freq.put("\u099f\u09bf\u09a8", 246);
    freq.put("\u09b2\u09a4\u09c7", 397);
    freq.put("\u099f\u09bf\u09b6", 274);
    freq.put(" \u09b0\u09af", 403);
    freq.put("\u099f\u09bf\u09b0", 990);
    freq.put("\u0983 ", 340);
    freq.put("\u099f\u09bf\u0995", 566);
    freq.put("\u09be\u09aa\u09c7", 239);
    freq.put("\u09c1\u09aa\u09cd", 205);
    freq.put("In", 199);
    freq.put("\u09be\u09aa\u09cd", 438);
    freq.put("\u0985", 13627);
    freq.put("\u09b0\u0995\u09cd", 515);
    freq.put("\u09c7\u09be\u09a1", 367);
    freq.put("\u09a6\u0964", 351);
    freq.put("\u09c7\u09be\u09a7", 294);
    freq.put("\u09cd\u09a1\u09be", 322);
    freq.put("\u09a2\u09be\u0995", 444);
    freq.put("\u0986\u099b\u09c7", 543);
    freq.put("\u09aa ", 1284);
    freq.put("\u09b9\u09bf\u09a8", 860);
    freq.put("\u099d\u09be", 497);
    freq.put("\u09cd\u09a4\u0964", 316);
    freq.put("\u09cd\u09a1 ", 1005);
    freq.put("\u09c7\u09aa\u09cd", 238);
    freq.put(" \u09a1\u09be", 459);
    freq.put(" \u09a1\u09bf", 734);
    freq.put("\u09b0\u0995\u09c7", 273);
    freq.put(" \u09a1\u09c7", 331);
    freq.put("\u09c8\u09a4\u09bf", 259);
    freq.put("\u09b6\u099f\u09bf", 231);
    freq.put(" \u09aa\u09bf", 495);
    freq.put(" \u09aa\u09be", 3594);
    freq.put("\u09b7\u09cd\u09af", 236);
    freq.put("ce", 347);
    freq.put("\u09b7\u09cd\u09a3", 260);
    freq.put("\u09b7\u09cd\u09a0", 1554);
    freq.put("\u09a5\u09ae ", 866);
    freq.put("\u09b7\u09cd\u099f", 2671);
    freq.put("\u09b0\u09c7 ", 4008);
    freq.put("\u09b7\u09cd\u0995", 275);
    freq.put("\u09cd\u09b0\u0995", 1414);
    freq.put("t", 5635);
    freq.put("\u09b0\u0964 ", 1082);
    freq.put("\u09cd\u09a4\u09cd", 1963);
    freq.put("\u09cd\u09a4\u09c3", 252);
    freq.put("\u09cd\u09a4\u09c0", 445);
    freq.put("\u09cd\u09a4\u09c1", 740);
    freq.put("\u09cd\u09a4\u09c7", 276);
    freq.put("ct", 266);
    freq.put(" \u09af\u09bf", 261);
    freq.put("\u099a", 16928);
    freq.put("\u09cd\u09b0\u099c", 405);
    freq.put("\u09bf\u0982 ", 561);
    freq.put("\u09b9\u09a8 ", 263);
    freq.put("o ", 382);
    freq.put("\u09a6\u09c0", 1553);
    freq.put("\u09a6\u09c1", 1592);
    freq.put("\u09a6\u09c2", 217);
    freq.put("\u09a6\u09c3", 215);
    freq.put("\u09a6\u09c7", 7678);
    freq.put("\u09a6\u09c8", 238);
    freq.put("\u09a6\u09c7\u09be", 593);
    freq.put("\u09a6\u09cd", 6813);
    freq.put("\u09a6\u09b0", 900);
    freq.put("\u09a6\u09b2", 773);
    freq.put("\u0982\u09ac\u09be", 245);
    freq.put("\u09a6\u09b6", 433);
    freq.put("\u09a6\u09b8", 274);
    freq.put("\u09b9\u09c7\u09be", 256);
    freq.put("\u09a6\u09be", 3394);
    freq.put("\u09a6\u09bf", 3189);
    freq.put("\u09b6\u09a8\u09be", 303);
    freq.put(" \u09ac\u09c8", 440);
    freq.put(" \u09aa\u09a4", 409);
    freq.put("\u09a6\u09a8", 421);
    freq.put("\u09a8\u09c7\u09a4", 451);
    freq.put("on", 1111);
    freq.put("om", 400);
    freq.put("ol", 393);
    freq.put("\u09b9\u09b0\u09c7", 416);
    freq.put("\u09a6\u0995", 1036);
    freq.put("\u09b2\u099f\u09bf", 222);
    freq.put("of", 407);
    freq.put("\u09a8\u09c7\u0995", 580);
    freq.put(" \u09af\u09c1", 1137);
    freq.put("\u09c7\u09a4 ", 298);
    freq.put("\u09cd\u09b0\u09ae", 577);
    freq.put("\u09cd\u09a4\u09be", 1329);
    freq.put("\u09cd\u09a4\u09bf", 2212);
    freq.put("\u09cd\u09b0\u09af", 464);
    freq.put("\u09a3\u09c7\u09b0", 721);
    freq.put("ou", 252);
    freq.put("ot", 205);
    freq.put("os", 230);
    freq.put("or", 795);
    freq.put("\u09bf\u09ac\u09b0", 417);
    freq.put("\u09bc\u09c7\u099b", 1789);
    freq.put("\u099f\u09be\u09a8", 241);
    freq.put("\u099f\u09be\u09ac", 261);
    freq.put(" \u0986\u09b0", 1370);
    freq.put("\u09be\u09b9\u09c0", 229);
    freq.put("\u09bf\u09ac\u09be", 741);
    freq.put("\u09bf\u09ac\u09bf", 361);
    freq.put("\u09cd\u09b0\u09a8", 758);
    freq.put("\u099d\u09be\u09af", 280);
    freq.put("\u099f\u09be\u09b2", 237);
    freq.put("\u099f\u09be\u09b0", 1384);
    freq.put("\u09cd\u09b8\u09bf", 438);
    freq.put("\u09bc\u09c7\u09b2", 232);
    freq.put("\u09bc\u09c7\u09b0", 988);
    freq.put("\u099f\u09be\u0987", 256);
    freq.put("\u09af", 69717);
    freq.put("\u099a\u09b2\u09c7", 500);
    freq.put("\u09bc\u09c7\u09a8", 224);
    freq.put("\u09bc\u09c7\u09a4", 314);
    freq.put("\u09a6\u09bf\u0995", 556);
    freq.put("\u099a\u09b2\u09bf", 385);
    freq.put("J", 241);
    freq.put("\u09b8\u09c2\u09b0", 236);
    freq.put("\u0987\u09af\u09bc", 586);
    freq.put("\u0997\u09a1\u09bc", 257);
    freq.put("\u09c7\u09be\u099a", 456);
    freq.put("\u09cd\u09b6\u09a8", 406);
    freq.put("\u09cd\u09b8\u09c7", 379);
    freq.put(" \u09af\u09be", 2826);
    freq.put("\u09a8\u09be\u09b0", 884);
    freq.put("\u09c7\u0996\u0995", 248);
    freq.put("\u09be\u09b8\u09be", 419);
    freq.put("\u09cd\u0995\u09bf", 934);
    freq.put("\u09c1\u099f\u09bf", 275);
    freq.put("\u098f\u099f\u09bf", 2063);
    freq.put("\u099a\u09b2\u099a", 862);
    freq.put("\u09ef", 5541);
    freq.put("\u099b\u09be\u09a1", 436);
    freq.put("\u09bf\u09ac\u09c0", 293);
    freq.put("\u09b7\u09be\u09a4", 229);
    freq.put("\u09b8\u09ad\u09be", 316);
    freq.put("he ", 468);
    freq.put("\u09cd\u09b0\u09b8", 463);
    freq.put("\u09bf\u09ac\u09c7", 347);
    freq.put("\u09c7\u09be\u099c", 493);
    freq.put("\u099f\u09a8 ", 232);
    freq.put(" \u09e8\u09e6", 1046);
    freq.put("\u09ac\u0987", 313);
    freq.put("ac", 322);
    freq.put("\u09ac\u0982", 4443);
    freq.put("ad", 251);
    freq.put("ag", 317);
    freq.put("\u09cd\u09b0\u09c7", 2630);
    freq.put("ai", 231);
    freq.put("\u099a\u09c7", 985);
    freq.put("\u099a\u09c0", 679);
    freq.put("\u099a\u09c1", 374);
    freq.put("\u09a3\u09a4", 463);
    freq.put("as", 401);
    freq.put("\u09ac\u0995", 640);
    freq.put("\u09a3\u09bf", 777);
    freq.put("\u09a3\u09be", 1071);
    freq.put("\u09b2\u09bf ", 1224);
    freq.put("\u09b0\u09b9\u09a3", 319);
    freq.put("\u09ac\u099a", 430);
    freq.put("\u099c\u09be ", 285);
    freq.put("\u09ac\u0999", 528);
    freq.put("\u09ac\u09a6", 516);
    freq.put(" \u09a4\u09bf", 2653);
    freq.put("\u09ac\u09a4", 795);
    freq.put("\u09cd\u09b0\u09c0", 1344);
    freq.put("\u09b8\u09bf ", 877);
    freq.put("\u09ac\u09a1", 289);
    freq.put("\u09ac\u09af", 356);
    freq.put("\u09ac\u09ac", 837);
    freq.put("\u09cd\u09b0\u09c1", 685);
    freq.put("\u09ac\u09aa", 409);
    freq.put("\u09ac\u09a8", 1731);
    freq.put("\u0986\u09a7\u09c1", 208);
    freq.put("\u09ac\u09b6", 202);
    freq.put("\u09ac\u09b2", 2788);
    freq.put("\u09be\u0981", 1482);
    freq.put("\u09ac\u09b0", 3916);
    freq.put("\u09ac\u09be", 13175);
    freq.put("\u09ac\u09bf", 13020);
    freq.put("\u09ac\u09c7\u09b0", 931);
    freq.put("\u09ac\u09c7\u09b6", 937);
    freq.put("\u09b9\u09a3", 341);
    freq.put("\u09ac\u09b8", 2742);
    freq.put("\u09ac\u09b9", 1569);
    freq.put("\u09ac\u09c7", 6807);
    freq.put("\u09ac\u09c3", 690);
    freq.put("\u09ac\u09c0", 1634);
    freq.put("\u09ac\u09c1", 748);
    freq.put("\u099b\u09ac\u09bf", 323);
    freq.put("\u09ac\u09c7\u09be", 1000);
    freq.put("\u09a4 ", 12607);
    freq.put("\u09cd\u09b0\u09c7\u09be", 780);
    freq.put("\u09be\u0982\u09b2", 2405);
    freq.put("\u099a\u099f", 225);
    freq.put("\u099a\u0995", 208);
    freq.put("\u09c0\u0964 ", 724);
    freq.put("\u099f\u09ac\u09b2", 369);
    freq.put("\u0995\u09bf\u09b2", 233);
    freq.put("\u099a\u09a8", 791);
    freq.put("\u09a3\u09cd", 713);
    freq.put("\u099a\u09a4", 213);
    freq.put("\u09a3\u09c0", 616);
    freq.put("\u09a3\u09c7", 1383);
    freq.put("\u099a\u09be", 2514);
    freq.put("\u099a\u09bf", 4076);
    freq.put("u", 2926);
    freq.put("\u09c0\u09ae\u09be", 216);
    freq.put("\u099a\u09b0", 577);
    freq.put("\u099a\u09b2", 2320);
    freq.put("\u09ed\u09e7 ", 202);
    freq.put("\u09b2\u0995\u09cd", 395);
    freq.put("\u09a8\u09bf\u099c", 306);
    freq.put("\u09a6\u09bf\u09af", 527);
    freq.put("\u09a6\u09bf\u09a8", 460);
    freq.put("\u09bc\u09be\u09b2", 346);
    freq.put("ry", 236);
    freq.put("\u09ac\u09be\u09ae", 198);
    freq.put("\u09af\u09bc\u09bf", 464);
    freq.put("\u09a8\u09bf\u0989", 358);
    freq.put("\u09b9\u09bf\u09a4", 775);
    freq.put("\u09b8\u09b0\u09cd", 566);
    freq.put("\u09a8\u09bf\u09b0", 1511);
    freq.put("re", 667);
    freq.put("tr", 334);
    freq.put("\u09a8\u09bf\u09b8", 305);
    freq.put("to", 352);
    freq.put("\u09a8\u09bf\u09a4", 220);
    freq.put("\u09b2", 52543);
    freq.put("th", 909);
    freq.put("ti", 997);
    freq.put("\u09a8\u09bf\u09ae", 242);
    freq.put("\u09a8\u09bf\u09af", 1391);
    freq.put("\u09a8\u09bf\u09ac", 223);
    freq.put("te", 708);
    freq.put("ta", 488);
    freq.put("\u09ac\u09be\u09a6", 861);
    freq.put("\u09a8\u09c1\u09af", 400);
    freq.put("al ", 424);
    freq.put("\u09a8\u09c1\u09b8", 424);
    freq.put("\u09a6\u09cd\u09af", 1705);
    freq.put("\u09a6\u09cd\u09ac", 1242);
    freq.put("\u09a6\u09cd\u09ad", 351);
    freq.put("\u09b0\u09be\u0987", 307);
    freq.put("\u09a6\u09cd\u09a6", 285);
    freq.put("\u09a6\u09cd\u09a7", 1443);
    freq.put("\u09a8\u09c1\u09b7", 645);
    freq.put("\u09e6 ", 1923);
    freq.put("\u09c1\u09af\u09bc", 999);
    freq.put("\u09b0\u0993 ", 300);
    freq.put("ge", 332);
    freq.put("\u09b0\u09be\u099a", 539);
    freq.put("\u09b2\u0995\u09be", 488);
    freq.put("\u09cd\u09a0 ", 206);
    freq.put("\u09a1\u09bf ", 251);
    freq.put("t ", 920);
    freq.put("\u09ac\u09be\u09b8", 937);
    freq.put("ga", 252);
    freq.put("\u09bf\u09b6\u09a8", 236);
    freq.put("\u09c1\u0995\u09cd", 1812);
    freq.put("\u09ae\u09be\u0987", 303);
    freq.put("\u09b6\u09cd\u099a", 1032);
    freq.put(" \u0997\u09bf", 203);
    freq.put("ter", 251);
    freq.put("\u09bf\u09b6\u09bf", 298);
    freq.put("\u09b6\u09cd\u09af", 362);
    freq.put("\u09cd\u09ac\u09c0", 559);
    freq.put("\u09cd\u09ac\u09c7", 1025);
    freq.put("\u09a6", 33053);
    freq.put("\u09cd\u09ac\u09c7\u09be", 213);
    freq.put("\u09bf\u09a6 ", 390);
    freq.put("\u09b7\u09bf\u09a3", 767);
    freq.put("\u09c1\u0987 ", 270);
    freq.put("\u09bc\u09be\u09ae", 294);
    freq.put("\u09bc\u09be\u09a8", 720);
    freq.put("\u09bc\u09be\u09a4", 233);
    freq.put("\u09b0\u09be\u0996", 212);
    freq.put("\u09bc\u09be\u09a1", 214);
    freq.put("\u09b6\u09cd\u09b0", 601);
    freq.put("\u09a1", 11071);
    freq.put("\u09cd\u09ac\u09a4", 419);
    freq.put("\u09b0\u09be\u09a8", 1015);
    freq.put("\u09cd\u09ac\u09aa", 359);
    freq.put("\u09cd\u0995 ", 455);
    freq.put("K", 244);
    freq.put("\u09cd\u09ac\u09ac", 695);
    freq.put("\u09cd\u09ac\u09b0", 1021);
    freq.put("\u09b0\u09be\u09aa", 301);
    freq.put("\u09cd\u09a3 ", 661);
    freq.put("\u09cd\u09ac\u09be", 1809);
    freq.put("\u09cd\u09ac\u09bf", 841);
    freq.put("\u09b0\u09be\u09ac", 230);
    freq.put("\u09aa\u09a1\u09bc", 268);
    freq.put("\u09b0\u09be\u09af", 1265);
    freq.put("\u09e6", 4887);
    freq.put("\u09b0\u09be\u09ae", 984);
    freq.put("\u09bf\u09b6\u09cd", 1581);
    freq.put("\u0997\u09c0\u09a4", 413);
    freq.put("\u09a4\u09be\u09a6", 379);
    freq.put("\u09cd\u09ac\u0995", 355);
    freq.put("\u09a8\u09ad\u09c7", 235);
    freq.put("\u09a8\u09cd ", 258);
    freq.put("\u09b0\u09be\u09a3", 570);
    freq.put("\u09b2\u0995", 1697);
    freq.put("\u09b2\u0997", 240);
    freq.put("\u09bf\u09a4\u09cd", 2907);
    freq.put(" \u0964", 1901);
    freq.put("\u09bf\u09a4\u09c0", 319);
    freq.put("\u09b2\u099f", 257);
    freq.put("\u09bf\u09b6\u09c7", 548);
    freq.put("\u09b2\u099a", 904);
    freq.put("\u09bf\u09a4\u09c7", 1209);
    freq.put("\u0990\u09a4", 235);
    freq.put("\u09a7 ", 808);
    freq.put("\u09ac\u09be\u0982", 2410);
    freq.put("\u09a4\u09be\u09af", 251);
    freq.put("\u09c0\u09a8\u09a4", 266);
    freq.put("\u09b0\u09be\u09b9", 202);
    freq.put("\u099c\u09cd\u09af", 1590);
    freq.put("\u09ae\u09a8\u09cd", 664);
    freq.put("\u09b2\u09be", 9534);
    freq.put("\u09b2\u09bf", 6096);
    freq.put("\u09b2\u09b8", 278);
    freq.put("\u09b2\u09a4", 1046);
    freq.put("\u09b0 ", 54334);
    freq.put(" \u0993\u09af", 520);
    freq.put("\u09be\u09a3\u09bf", 288);
    freq.put("\u09b2\u09ac", 520);
    freq.put("\u09b2\u09ae", 504);
    freq.put("\u09b2\u09af", 931);
    freq.put("\u09b2\u09a8", 1184);
    freq.put(" \u0985\u09ac", 2124);
    freq.put(" \u0985\u09ad", 831);
    freq.put("\u0987\u0995", 452);
    freq.put("\u09a7\u09cd\u09af", 2527);
    freq.put(" \u0985\u09aa", 429);
    freq.put("\u09a7\u09cd\u09ac", 397);
    freq.put("\u0987\u099f", 668);
    freq.put(" \u0985\u09a5", 198);
    freq.put("\u0987\u099c", 233);
    freq.put("\u09be\u09aa\u09be", 332);
    freq.put("\u09c7\u09be\u09ae\u09be", 248);
    freq.put("\u09c7\u09be\u09ae\u09bf", 242);
    freq.put("\u099b\u09c1 ", 408);
    freq.put("\u09b2\u09c0", 1486);
    freq.put("\u0987\u0982", 2317);
    freq.put("\u09b2\u09cd", 3376);
    freq.put(" \u0985\u09b0", 1146);
    freq.put("\u0995 ", 11586);
    freq.put("\u0987\u0989", 806);
    freq.put("\u09b2\u09c7\u09be", 3053);
    freq.put("\u0987\u09b2", 683);
    freq.put("\u0987\u09b0", 537);
    freq.put(" \u09a4\u09be", 3867);
    freq.put(" \u0985\u0982", 591);
    freq.put("\u0987\u09b8", 741);
    freq.put(" \u0985\u099e", 596);
    freq.put("\u0987\u09a4", 723);
    freq.put(" \u0985\u0999", 286);
    freq.put("\u0987\u09a1", 241);
    freq.put("v", 711);
    freq.put("\u0987\u09af", 591);
    freq.put("\u0987\u09ae", 223);
    freq.put("\u0987\u09ac", 205);
    freq.put("\u0987\u09a8", 1626);
    freq.put("\u098f\u09ac\u0982", 4187);
    freq.put(" \u09e7", 7243);
    freq.put(" \u09ea", 387);
    freq.put(" \u09eb", 417);
    freq.put(" \u09e8", 2429);
    freq.put(" \u09e9", 666);
    freq.put(" \u09ee", 298);
    freq.put(" \u09ef", 250);
    freq.put(" \u09ec", 364);
    freq.put(" \u09ed", 311);
    freq.put("f ", 445);
    freq.put("\u0990", 344);
    freq.put("\u09b0\u09be ", 4296);
    freq.put("\u09bf\u09a4\u0964", 1272);
    freq.put("\u09ac\u09bf\u09a6", 1525);
    freq.put("\u09ac\u09b9\u09c1", 351);
    freq.put("\u099c\u09a8\u09c0", 266);
    freq.put("\u09a4\u09be\u0981", 801);
    freq.put("\u099c\u09a8\u09cd", 2129);
    freq.put("\u0987\u0989\u09a8", 276);
    freq.put(" \u09a2", 514);
    freq.put(" \u09a0", 230);
    freq.put(" \u09a1", 1933);
    freq.put(" \u09a6", 9809);
    freq.put(" \u09a7", 2352);
    freq.put(" \u09a4", 9984);
    freq.put(" \u09a5", 3157);
    freq.put(" \u09aa", 28296);
    freq.put(" \u09ab", 3863);
    freq.put(" \u09a8", 11037);
    freq.put(" \u09ae", 15133);
    freq.put(" \u09af", 6674);
    freq.put(" \u09ac", 28530);
    freq.put(" \u09ad", 9746);
    freq.put(" \u09b2", 4344);
    freq.put(" \u09b0", 8416);
    freq.put(" \u09b6", 7392);
    freq.put("\u09e6\u09e6", 1455);
    freq.put(" \u09b8", 27697);
    freq.put(" \u09b9", 13181);
    freq.put("\u099c\u09a8\u09aa", 400);
    freq.put("a", 8669);
    freq.put("\u09be\u09ac ", 352);
    freq.put(" \u0986", 10126);
    freq.put(" \u0987", 6407);
    freq.put(" \u0985", 13571);
    freq.put(" \u0989", 6430);
    freq.put(" \u098f", 26382);
    freq.put("\u09b2\u0964", 866);
    freq.put(" \u0993", 5820);
    freq.put(" \u0990", 343);
    freq.put(" \u0996", 2591);
    freq.put(" \u0997", 7129);
    freq.put(" \u0994", 203);
    freq.put(" \u0995", 22576);
    freq.put(" \u099a", 4584);
    freq.put(" \u099b", 3198);
    freq.put(" \u0998", 968);
    freq.put("\u09c7\u099f\u09bf", 246);
    freq.put(" \u099f", 1754);
    freq.put(" \u099c", 9765);
    freq.put("y ", 803);
    freq.put("\u099c\u09a8 ", 2036);
    freq.put(" \u09aa\u09cd", 11714);
    freq.put(" \u09aa\u09c7\u09d7", 257);
    freq.put(" \u09b8\u0999", 383);
    freq.put(" \u09aa\u09c7\u09be", 225);
    freq.put("\u09ab\u09cd\u09b0", 706);
    freq.put("\u09c8\u09b0\u09bf", 250);
    freq.put(" \u09aa\u09c7", 490);
    freq.put(" \u09aa\u09c1", 1605);
    freq.put(" \u09aa\u09c3", 428);
    freq.put(" \u09aa\u09c2", 997);
    freq.put("\u099c\u09bf ", 2005);
    freq.put(" \u09b8\u09a8", 329);
    freq.put(" \u09b8\u09ae", 3235);
    freq.put("\u09ac\u09a8 ", 272);
    freq.put("\u0986\u09b2\u09c7\u09be", 342);
    freq.put(" \u09b8\u09a6", 329);
    freq.put(" \u09b8\u09a4", 207);
    freq.put(" \u09b8\u09b9", 408);
    freq.put(" \u09b8\u09bf", 1221);
    freq.put(" \u09b8\u09be", 6870);
    freq.put("\u09b7\u09be\u0964", 354);
    freq.put("\u09be\u09b2 ", 1724);
    freq.put("\u09af\u09c7 ", 1841);
    freq.put("\u09ae\u0995 ", 218);
    freq.put(" \u09b8\u09c7\u09be", 334);
    freq.put("\u09b0\u09cd\u0995", 1521);
    freq.put("\u09b0\u09cd\u0997", 673);
    freq.put(" \u09b8\u09cd", 3980);
    freq.put("\u09b0\u09cd\u099c", 782);
    freq.put(" \u09b8\u09c2", 402);
    freq.put(" \u09b8\u09c1", 981);
    freq.put("\u09b0\u09cd\u099f", 567);
    freq.put("\u09b0\u09cd\u0998", 284);
    freq.put("L", 430);
    freq.put("\u09b0\u09cd\u099a", 340);
    freq.put("\u09a5\u09be ", 838);
    freq.put("\u09be\u09ae\u09c7", 1488);
    freq.put("\u09c7\u09b2 ", 879);
    freq.put("\u09e6\u09e6 ", 448);
    freq.put("\u098f\u09b2\u09be", 514);
    freq.put("\u09b0\u09cd\u09b6", 716);
    freq.put("\u09b0\u09cd\u09b7", 411);
    freq.put("\u09b0\u09cd\u09b2", 198);
    freq.put(" \u09e7\u09ea", 201);
    freq.put(" \u09aa\u09b6", 1001);
    freq.put("\u09b0\u09cd\u09b8", 595);
    freq.put(" \u09aa\u09b0", 4825);
    freq.put("\u09aa\u099e\u09cd", 305);
    freq.put("\u09b0\u09cd\u09a4", 1912);
    freq.put("\u09b0\u09cd\u09a5", 1669);
    freq.put("\u09b0\u09cd\u09a6", 480);
    freq.put("\u09b0\u09cd\u09a7", 342);
    freq.put("\u09af\u09bc\u0964", 3790);
    freq.put("\u09b0\u09cd\u09a1", 513);
    freq.put("\u09b0\u09cd\u09a3", 1236);
    freq.put("\u09b0\u09cd\u09ac", 2473);
    freq.put("\u09b0\u09cd\u09ad", 416);
    freq.put("\u09b0\u09cd\u09ae", 2023);
    freq.put("\u09b0\u09cd\u09af", 1584);
    freq.put("\u09b0\u09cd\u09a8", 427);
    freq.put("\u09a1 ", 1706);
    freq.put(" \u0986\u09b2", 1083);
    freq.put("\u09af\u09bc\u0995", 403);
    freq.put(" \u0986\u09b8", 453);
    freq.put("\u099f\u0995", 320);
    freq.put("\u098f\u0996\u09be", 461);
    freq.put("\u09be\u09b6\u09a8", 211);
    freq.put("\u09b8\u09a6\u09b8", 228);
    freq.put(" \u0986\u09a7", 289);
    freq.put(" \u0986\u09a6", 422);
    freq.put("\u09be\u09b6\u09bf", 537);
    freq.put(" \u0986\u09a8", 905);
    freq.put(" \u0986\u09ab", 294);
    freq.put("\u09c0\u09ac\u09a8", 365);
    freq.put(" \u0986\u09ac", 706);
    freq.put(" \u0986\u09af", 322);
    freq.put(" \u0986\u09ae", 509);
    freq.put("\u099f\u09bf", 14501);
    freq.put("\u099f\u09be", 3413);
    freq.put("\u09b6\u09b9\u09b0", 1422);
    freq.put(" \u0986\u0995", 517);
    freq.put(" \u0986\u0997", 504);
    freq.put(" \u0986\u099b", 551);
    freq.put("\u09af\u09ae\u09c7", 422);
    freq.put("\u09af\u09bc\u09be", 7334);
    freq.put("\u099f\u09b0", 259);
    freq.put("\u099f\u09ac", 433);
    freq.put("\u09af\u09bc\u09a4", 420);
    freq.put("\u099f\u09aa", 202);
    freq.put(" \u0986\u0987", 665);
    freq.put("\u099f\u09a8", 552);
    freq.put("\u09af\u09bc\u09a8", 1056);
    freq.put("\u09cd\u09af ", 4783);
    freq.put("\u09af\u09bc\u09ae", 204);
    freq.put("\u09c7\u09a6", 505);
    freq.put("\u09bc\u09bf\u09a4", 393);
    freq.put("\u09aa\u09b0 ", 878);
    freq.put("\u09bf\u09ad\u09be", 580);
    freq.put("\u09af\u09bc\u09c0", 440);
    freq.put("\u09af\u09bc\u09c1", 262);
    freq.put("\u099f\u09cd", 2862);
    freq.put("\u09ae\u09c3\u09a4", 392);
    freq.put("\u099f\u09c7\u09be", 693);
    freq.put("\u09af\u09bc\u09c7", 7441);
    freq.put("\u099f\u09c7", 2184);
    freq.put("\u09af\u09bc\u09c7\u09be", 399);
    freq.put("\u099f\u09c1", 322);
    freq.put("\u09c1\u09a6\u09cd", 1024);
    freq.put("\u09b7\u09be\u09b0", 498);
    freq.put("\u0996\u09c7 ", 204);
    freq.put("\u09ac\u09b0\u09cd", 2305);
    freq.put("\u0986\u09ae\u09c7", 217);
    freq.put("w", 672);
    freq.put("\u09cd\u09a4\u09a8", 456);
    freq.put("\u09b7\u09be\u09af", 1936);
    freq.put("\u09b7\u09be\u09ac", 214);
    freq.put("le ", 226);
    freq.put("\u09bf\u0995\u09bf", 198);
    freq.put("\u09bf\u0995\u09be", 1858);
    freq.put("\u0995\u09cd\u099f", 455);
    freq.put("\u09a1\u09c7 ", 223);
    freq.put("\u09c1\u09b0\u09cd", 475);
    freq.put("\u09c1\u09b0\u09c1", 902);
    freq.put("\u09ea ", 965);
    freq.put("\u09c1\u09b0\u09c7", 214);
    freq.put("\u0995\u09cd\u09b7", 3987);
    freq.put("\u0995\u09cd\u09b0", 1781);
    freq.put("\u09a7", 12543);
    freq.put("\u0995\u09cd\u09b2", 430);
    freq.put("\u09a7\u09b0", 1424);
    freq.put("\u0995\u09cd\u09b8", 679);
    freq.put("\u0995\u09cd\u09a4", 2888);
    freq.put("\u09a8\u09c8", 281);
    freq.put("\u09a8\u09cd", 18037);
    freq.put("\u09a8\u09c0", 3272);
    freq.put("\u09a8\u09c1", 2067);
    freq.put("\u09a8\u09c7", 8228);
    freq.put("\u09a8\u09b8", 741);
    freq.put("\u09a8\u09be", 9095);
    freq.put("\u09a8\u09bf", 10383);
    freq.put("\u09a8\u09b0", 378);
    freq.put("\u09b9\u09c7\u09b0", 399);
    freq.put("\u09a8\u09aa", 524);
    freq.put("\u09a8\u09a8", 368);
    freq.put("\u09a8\u09ae", 449);
    freq.put("\u09a8\u09af", 630);
    freq.put("\u09a8\u09ac", 764);
    freq.put("\u09a8\u09ad", 385);
    freq.put("\u0997\u09be\u09a8", 542);
    freq.put("\u09af\u09bc\u09b0", 205);
    freq.put("\u09a8\u09a6", 832);
    freq.put("\u0995\u09cd\u09af", 806);
    freq.put("\u09a8\u09a4", 805);
    freq.put("\u09bf ", 25805);
    freq.put(" \u099c\u09cd", 458);
    freq.put("\u09a4\u09c7 ", 4456);
    freq.put("b", 1267);
    freq.put("\u09c1\u09b0\u09be", 502);
    freq.put("\u09a8\u099f", 466);
    freq.put("\u09e7", 8858);
    freq.put("\u09a8\u0993", 200);
    freq.put("\u09a8\u0997", 632);
    freq.put("\u09a8\u0995", 807);
    freq.put("\u0995\u09c3\u09a4", 1025);
    freq.put("\u09bf\u0995\u09cd", 1074);
    freq.put("\u09c8\u09b0\u09c0", 206);
    freq.put("\u09bf\u0995\u09c7", 1068);
    freq.put("\u09ae\u09c0 ", 371);
    freq.put("\u09e8\u09e6\u09e6", 842);
    freq.put("\u09ae\u09c7\u09a8", 347);
    freq.put("\u0997\u09be\u09b0", 291);
    freq.put("\u09ae\u09c7\u09b0", 1210);
    freq.put("\u09a8\u0964", 3725);
    freq.put("\u09b6\u0995\u09c7", 227);
    freq.put("\u0985\u09cd\u09af", 839);
    freq.put("\u09b6\u0995\u09cd", 282);
    freq.put("\u099f\u09c7\u09be\u09ac", 204);
    freq.put("\u09aa\u09c7 ", 392);
    freq.put("\u09b8\u09a8\u09cd", 338);
    freq.put("\u09bc", 39420);
    freq.put("\u09b7\u09c7\u09a4", 374);
    freq.put("\u09b8\u0982\u09b8", 804);
    freq.put("\u09ac\u09c0\u09aa", 377);
    freq.put(" Th", 233);
    freq.put("M", 683);
    freq.put("\u09b8\u0982\u09ac", 214);
    freq.put("\u09ac\u09bf ", 661);
    freq.put("\u09b7\u09c7\u09b0", 340);
    freq.put("\u09bf\u09aa\u09bf", 219);
    freq.put("\u0995\u09bf\u099b", 467);
    freq.put("The", 204);
    freq.put("\u09c7\u0995 ", 677);
    freq.put("\u0987\u099f\u09bf", 293);
    freq.put("\u09b8\u0982\u0998", 234);
    freq.put("\u09b8\u0982\u0995", 417);
    freq.put("\u09b8\u0982\u0997", 424);
    freq.put("\u0995\u09bf\u09a8", 953);
    freq.put("\u09b0\u09bf ", 1578);
    freq.put("\u0981\u09b0", 727);
    freq.put("\u0995\u09bf\u09b8", 331);
    freq.put(" \u09b9\u09c7\u09be", 212);
    freq.put(" \u09b9\u09cd", 276);
    freq.put(" \u09b9\u09c7", 312);
    freq.put("\u099e\u09cd\u099c", 764);
    freq.put("\u09bf\u09b0\u09bf", 292);
    freq.put("\u099e\u09cd\u099a", 1271);
    freq.put("\u09cd\u09aa\u09c7", 443);
    freq.put("\u09cd\u09aa\u09c0", 215);
    freq.put("\u09be\u09ad ", 401);
    freq.put("\u09ae\u09a4 ", 200);
    freq.put("\u0997\u09be\u09af", 230);
    freq.put("\u09bf\u09a6\u0964", 233);
    freq.put("\u09b2 ", 8450);
    freq.put("\u09b0\u09a4", 4811);
    freq.put("\u0982\u09b8\u09cd", 691);
    freq.put("\u09b6", 24901);
    freq.put("\u09cd\u09aa\u09a8", 198);
    freq.put("\u09c1\u09b0\u09b8", 488);
    freq.put(" \u09b9\u099a", 537);
    freq.put("\u09cd\u09aa\u09b0", 340);
    freq.put(" \u09ac\u09b9", 441);
    freq.put("\u09b6\u09c1\u09b0", 445);
    freq.put("\u09cd\u09aa\u09bf", 552);
    freq.put("\u09b0\u09a8", 1614);
    freq.put("\u09b6\u09ac\u09cd", 493);
    freq.put(" \u09b9\u09af", 5669);
    freq.put("\u09e9", 2127);
    freq.put("\u09b0\u09ae", 1030);
    freq.put(" \u09b9\u09a4", 623);
    freq.put("\u09b0\u09af", 914);
    freq.put("\u09ac\u09a8\u09bf", 284);
    freq.put("\u09b0\u09ac", 1734);
    freq.put(" \u09b9\u09be", 1267);
    freq.put(" \u09b9\u09bf", 1859);
    freq.put("\u09c7\u099c ", 442);
    freq.put("x", 420);
    freq.put("\u09a8\u09af\u09bc", 574);
    freq.put("\u09c7\u09be ", 2835);
    freq.put("\u09bf\u09a6\u09c7", 199);
    freq.put("\u098f\u0987 ", 3233);
    freq.put("\u09ae\u09a8 ", 560);
    freq.put("\u099a\u09cd", 2421);
    freq.put("\u09aa\u0995 ", 215);
    freq.put(" \u0995\u09bf", 1369);
    freq.put("\u09ed ", 899);
    freq.put("\u09cd\u09b0 ", 2468);
    freq.put("\u09be\u09b7\u09cd", 1171);
    freq.put(" \u098f\u09a8", 256);
    freq.put(" \u0995\u09b0", 8000);
    freq.put(" \u0995\u09b2", 1072);
    freq.put(" \u0995\u09ac", 408);
    freq.put(" \u0995\u09ae", 804);
    freq.put(" \u0995\u09a8", 254);
    freq.put("\u09b8\u09be\u09af", 256);
    freq.put(" \u0995\u09a5", 522);
    freq.put("\u09b6\u09a8 ", 671);
    freq.put("\u09be", 175719);
    freq.put("\u09af\u09bf\u0995", 236);
    freq.put("\u09b6\u09be\u0996", 311);
    freq.put("\u09a0 ", 296);
    freq.put("\u0999\u09cd\u0995", 292);
    freq.put("\u0999\u09cd\u0997", 2125);
    freq.put("\u0986\u09af\u09bc", 311);
    freq.put("\u09b9 ", 1019);
    freq.put("\u09c2\u09b2\u0995", 257);
    freq.put(" \u0987\u09b8", 476);
    freq.put("\u09c7\u09be\u09b0\u09bf", 210);
    freq.put(" \u0995\u09cd", 2305);
    freq.put(" \u0987\u09a4", 669);
    freq.put(" \u0995\u09c7\u09be", 1627);
    freq.put("\u09ae\u09b8\u09cd", 221);
    freq.put(" \u0987\u09af", 287);
    freq.put("\u09be\u09b7\u09be", 4713);
    freq.put(" \u0995\u09c7", 1060);
    freq.put(" \u0995\u09c1", 537);
    freq.put(" \u0987\u09a8", 731);
    freq.put(" \u0995\u09c3", 271);
    freq.put("\u09b0\u09c2", 464);
    freq.put("c", 2589);
    freq.put("\u09c3\u09a4\u09bf", 667);
    freq.put("\u09b6\u09be\u09b2", 206);
    freq.put("\u09b0\u09c0", 3578);
    freq.put("\u09b6\u09be\u09b8", 697);
    freq.put("\u09b0\u09c1", 2561);
    freq.put(" \u0987\u0982", 2299);
    freq.put("\u09cd\u09ae ", 1055);
    freq.put("\u09c2\u09b2\u09a4", 394);
    freq.put("\u09af\u09bf\u09a8", 243);
    freq.put("\u09b0\u09c7", 15121);
    freq.put("\u09b2\u09c7\u09b0", 1832);
    freq.put("\u09a4\u09cd\u09a4", 2681);
    freq.put("\u09a4\u09cd\u09ac", 1563);
    freq.put("\u09a4\u09cd\u09ae", 200);
    freq.put("\u09a4\u09cd\u09af", 1749);
    freq.put("\u09a4\u09cd\u09b0", 5371);
    freq.put("\u0993", 9899);
    freq.put("\u09b0\u09c7\u09be", 2284);
    freq.put("\u0995\u09be\u099b", 278);
    freq.put("\u0995\u09be\u099c", 532);
    freq.put("\u09b0\u09a3\u09c7", 668);
    freq.put("\u098f\u09ae\u09a8", 239);
    freq.put("\u0995\u09be\u09a4", 521);
    freq.put("\u09a6\u09c0\u09b0", 527);
    freq.put("\u0997 ", 1629);
    freq.put("\u0995\u09be\u09a8", 552);
    freq.put("\u0995\u09be\u09ac", 216);
    freq.put("\u0995\u09be\u09af", 382);
    freq.put("\u0995\u09be\u09b0", 4553);
    freq.put("\u0995\u09be\u09b2", 1045);
    freq.put("\u0982\u09b6 ", 608);
    freq.put("\u0995\u09be\u09b6", 812);
    freq.put("\u0999\u09be", 410);
    freq.put("\u0995\u09be\u09b9", 230);
    freq.put("\u09b9\u09c3\u09a4", 340);
    freq.put("\u0999\u09cd", 2470);
    freq.put("\u09be\u099f ", 241);
    freq.put("\u09be\u09ac\u09b2", 223);
    freq.put("N", 429);
    freq.put(" th", 574);
    freq.put("\u09b0\u09a3\u09be", 328);
    freq.put("\u09ac\u09be\u09b2", 212);
    freq.put("\u09bf\u09a4 ", 5217);
    freq.put("\u09cd\u09aa\u09cd", 259);
    freq.put("\u09b0\u09a3\u09a4", 263);
    freq.put("\u09cd\u09a5", 5602);
    freq.put("\u09cd\u09a4", 14406);
    freq.put("\u09cd\u09a7", 2336);
    freq.put("\u09cd\u09a6", 4738);
    freq.put("\u09cd\u09a1", 2937);
    freq.put("\u09cd\u09a0", 1626);
    freq.put("\u09cd\u09a3", 1498);
    freq.put("\u09cd\u09ad", 1012);
    freq.put("\u09cd\u09ac", 10276);
    freq.put("\u09cd\u09af", 25184);
    freq.put("\u09cd\u09ae", 4357);
    freq.put("\u09cd\u09a8", 2407);
    freq.put("\u09ab\u09cd", 917);
    freq.put("\u09cd\u09aa", 3453);
    freq.put("\u0995\u09b0\u09be", 2433);
    freq.put("\u09cd\u09b7", 4401);
    freq.put("\u09cd\u09b6", 719);
    freq.put("\u09cd\u09b0", 30653);
    freq.put("\u09cd\u09b2", 2305);
    freq.put("\u09b0\u09ae ", 217);
    freq.put("\u09b0\u09ac\u09b0", 362);
    freq.put("\u09cd\u09b8", 2033);
    freq.put("\u0989\u09aa\u09b0", 460);
    freq.put("\u09b2\u09c0 ", 505);
    freq.put("\u09a4\u09c0 ", 298);
    freq.put("\u09a8", 86702);
    freq.put("\u0989\u09aa\u09be", 289);
    freq.put("\u09b8\u0999\u09cd", 452);
    freq.put("\u09cd\u0995", 3885);
    freq.put("\u09cd\u0997", 2822);
    freq.put("\u0989\u09aa\u09a8", 490);
    freq.put("\u09cd\u099c", 1742);
    freq.put("\u09cd\u099f", 7869);
    freq.put("\u09cd\u099e", 1750);
    freq.put("\u09cd\u0998", 304);
    freq.put("\u09cd\u099b", 784);
    freq.put("\u09cd\u099a", 4084);
    freq.put(" \u0985\u09ab", 358);
    freq.put("\u0987 ", 6830);
    freq.put("\u09be\u099c ", 536);
    freq.put("\u09bc\u0964 ", 2782);
    freq.put("\u09b0\u09ac\u09be", 369);
    freq.put("\u09a2\u09be", 467);
    freq.put("\u09c7\u099f ", 476);
    freq.put("\u0995\u09b0\u09cd", 871);
    freq.put("\u0995\u09b0\u09c7", 4422);
    freq.put("\u09a4\u09c3\u09a4", 307);
    freq.put("\u09ab\u09b2", 533);
    freq.put("\u09ab\u09b0", 691);
    freq.put("y", 1310);
    freq.put("\u09ab\u09bf", 694);
    freq.put("\u09ab\u09be", 803);
    freq.put("\u09b6\u09bf\u0995", 625);
    freq.put("\u09af\u09be\u099f", 233);
    freq.put("\u0986\u09ac\u09bf", 225);
    freq.put("\u09c7\u09b0 ", 22964);
    freq.put("\u09ab\u09be\u09b0", 283);
    freq.put("\u09af\u09be\u0995", 626);
    freq.put("\u09ae\u09af\u09bc", 958);
    freq.put("\u0995", 78264);
    freq.put("\u09c7\u099b\u09bf", 696);
    freq.put("\u09af\u09a8\u09cd", 880);
    freq.put("\u09af\u09be\u09b8", 933);
    freq.put("\u09b6\u09bf\u09b7", 385);
    freq.put("\u09b6\u09bf\u09b2", 531);
    freq.put("\u09af\u09be\u09b2", 1187);
    freq.put("\u09af\u09be\u09b0", 1249);
    freq.put("\u09af\u09be\u09aa", 621);
    freq.put("\u09af\u09be\u09a8", 2143);
    freq.put("\u09af\u09be\u09ae", 399);
    freq.put("\u09af\u09be\u09af", 1288);
    freq.put("\u09af\u09be\u09ac", 244);
    freq.put("\u09b8\u09bf\u09a8", 266);
    freq.put("\u09b6\u09bf\u09af", 443);
    freq.put("\u09af\u09be\u09a6", 399);
    freq.put("\u09af\u09be\u09a4", 1108);
    freq.put("\u09b8\u09cd\u09ac", 1109);
    freq.put("\u09b8\u09cd\u09af", 561);
    freq.put("\u09b8\u09cd\u09aa", 563);
    freq.put("\u09b8\u09cd\u09a4", 2428);
    freq.put("\u09b8\u09cd\u09a5", 3469);
    freq.put("\u09cd\u09a6 ", 444);
    freq.put("\u0996\u09be\u09a8", 1047);
    freq.put("\u099b\u09c7\u0964", 1579);
    freq.put("\u09c7\u099b\u09c7", 2368);
    freq.put("\u09c1\u09b2 ", 613);
    freq.put("\u09b8\u09cd\u099f", 2276);
    freq.put("\u09b2\u0964 ", 672);
    freq.put("\u09b8\u09cd\u0995", 1611);
    freq.put("\u09c1\u09a4\u09cd", 534);
    freq.put("b ", 285);
    freq.put("\u09b2\u09a8\u09be", 313);
    freq.put("\u09a4\u09be\u09ac", 456);
    freq.put(" \u098f\u09b8", 383);
    freq.put("\u09be\u09a6\u09c7", 2459);
    freq.put("\u09cd\u099f\u09bf", 1218);
    freq.put("\u09cd\u099f\u09be", 1173);
    freq.put("\u09be\u09a6\u09c0", 233);
    freq.put("\u09af\u0964 ", 281);
    freq.put("\u09be\u09a6\u09cd", 228);
    freq.put("\u09a8\u09c7\u09b0", 3172);
    freq.put("\u0982\u09ac", 422);
    freq.put(" \u0996\u09c7", 607);
    freq.put("\u099b\u09c7\u09a8", 778);
    freq.put("\u09aa", 46274);
    freq.put(" \u0996\u09cd", 684);
    freq.put("\u09b8\u09c7 ", 658);
    freq.put("\u09ac\u09be\u0987", 313);
    freq.put("\u0995\u09c7\u09be\u09a8", 942);
    freq.put("\u0997\u09b8\u09cd", 210);
    freq.put("\u09be\u09b0 ", 13003);
    freq.put("be", 225);
    freq.put("\u0987\u0982\u09b0", 2136);
    freq.put("O", 309);
    freq.put("\u09b0\u09a4\u09cd", 227);
    freq.put("\u09b0\u09a4\u09c7", 1478);
    freq.put("\u09b0\u09a4\u09c0", 622);
    freq.put("\u09cd\u099f\u09c7\u09be", 370);
    freq.put("\u09ae\u09b9\u09be", 801);
    freq.put("\u09ec ", 1035);
    freq.put("\u09be\u09a6\u09bf", 433);
    freq.put("\u09be\u09a6\u09be", 503);
    freq.put("\u09ea", 1978);
    freq.put("\u09cd\u099f\u09c7", 710);
    freq.put("\u09c7\u09be\u09aa\u09be", 229);
    freq.put("\u09bc\u09c7 ", 3374);
    freq.put("al", 912);
    freq.put("\u09c7\u09be\u099d\u09be", 363);
    freq.put("\u09b8 ", 4530);
    freq.put("\u09af\u09c7\u09be", 1322);
    freq.put("\u09a5\u09c7 ", 916);
    freq.put("\u0996\u09a8 ", 279);
    freq.put("\u09b7\u09ae\u09a4", 242);
    freq.put("\u09c3\u09a5", 340);
    freq.put("\u09c3\u09a4", 2338);
    freq.put("\u09c3\u09b9", 465);
    freq.put("\u09c3\u09b7", 756);
    freq.put("\u09a1\u09bc ", 618);
    freq.put("\u098f\u09ae", 465);
    freq.put("\u098f\u09ac", 4214);
    freq.put("an", 1536);
    freq.put("\u098f\u09aa", 275);
    freq.put("\u098f\u09a8", 320);
    freq.put("\u098f\u09a6", 306);
    freq.put("\u0998\u099f", 513);
    freq.put("\u098f\u09b8", 513);
    freq.put("\u098f\u09b6", 223);
    freq.put("\u098f\u09b2", 685);
    freq.put("\u098f\u09b0", 2874);
    freq.put(" \u09a8\u09c7\u09be", 287);
    freq.put("\u09bf\u09a1\u09bf", 222);
    freq.put("\u098f\u0987", 3366);
    freq.put("ut", 207);
    freq.put("\u09a6\u09c1\u09b0", 229);
    freq.put("us", 340);
    freq.put("\u09af ", 4809);
    freq.put("\u098f\u099f", 2154);
    freq.put("ul", 217);
    freq.put("\u09b0\u09c7\u09be ", 310);
    freq.put("un", 241);
    freq.put("\u098f\u099b", 287);
    freq.put("\u098f\u0996", 589);
    freq.put("\u098f\u0995", 9005);
    freq.put("z", 245);
    freq.put("\u09b8\u0982\u0996", 731);
    freq.put("\u0995\u09b2 ", 227);
    freq.put("\u09ac\u09be\u099c", 214);
    freq.put("\u09a8\u09c0 ", 1022);
    freq.put("\u0985\u09ab ", 315);
    freq.put(" \u09ab\u09b2", 347);
    freq.put(" \u09ab\u09b0", 609);
    freq.put("\u0994", 204);
    freq.put("Th", 253);
    freq.put("\u09cd\u09a7\u09a4", 232);
    freq.put(" \u09ab\u09be", 463);
    freq.put("\u09b9\u09be\u09a6", 208);
    freq.put("\u0982\u09b2\u09be", 2409);
    freq.put("\u09ee\u09ee", 200);
    freq.put("\u09ee\u09ef", 204);
    freq.put("\u09ad\u09c7\u09ae", 223);
    freq.put("\u09ee\u09e6", 213);
    freq.put("\u0985\u09a8\u09c7", 547);
    freq.put("\u0985\u09a8\u09c1", 1003);
    freq.put("\u0985\u09a8\u09cd", 1608);
    freq.put("ar", 1026);
    freq.put("\u09b9\u09be\u099c", 205);
    freq.put("\u09b0\u09c0\u09b0", 289);
    freq.put("\u09c7\u09d7\u09b2", 231);
    freq.put("\u09c7\u09d7\u09b0", 302);
    freq.put("\u09c1\u09a1", 349);
    freq.put("\u09b0\u09c0\u09af", 402);
    freq.put(" \u09ab\u09c1", 675);
    freq.put("\u09a4\u09c1 ", 433);
    freq.put(" \u09ab\u09c7", 435);
    freq.put("\u09b0\u09c0\u0995", 256);
    freq.put(" \u09ab\u09cd", 592);
    freq.put(" b", 228);
    freq.put(" c", 315);
    freq.put("\u09ac\u09be\u09af", 216);
    freq.put(" a", 616);
    freq.put(" f", 245);
    freq.put("\u09ac\u09be\u09a8", 279);
    freq.put(" d", 312);
    freq.put("\u09ae\u09a7\u09cd", 1555);
    freq.put("\u09ac\u09be\u09a7", 440);
    freq.put(" i", 296);
    freq.put("\u09be\u09ac\u09cd", 798);
    freq.put(" o", 526);
    freq.put(" l", 233);
    freq.put(" m", 235);
    freq.put(" r", 292);
    freq.put(" s", 393);
    freq.put(" p", 493);
    freq.put("\u09a4\u09bf\u09b9", 514);
    freq.put("\u09ac\u09be\u09b9", 872);
    freq.put("\u09b0\u09be\u099c", 2647);
    freq.put(" t", 765);
    freq.put("\u0995\u0964", 744);
    freq.put("\u09b0\u09be\u0995", 460);
    freq.put("\u09ac\u09be\u09b0", 1699);
    freq.put("gh", 243);
    freq.put(" B", 602);
    freq.put(" C", 719);
    freq.put(" A", 760);
    freq.put(" F", 332);
    freq.put(" G", 372);
    freq.put(" D", 404);
    freq.put(" E", 296);
    freq.put(" J", 235);
    freq.put(" K", 227);
    freq.put(" H", 321);
    freq.put(" I", 408);
    freq.put(" N", 324);
    freq.put(" O", 231);
    freq.put(" L", 375);
    freq.put(" M", 610);
    freq.put(" R", 448);
    freq.put(" S", 771);
    freq.put(" P", 577);
    freq.put("\u09ac\u09be\u0999", 403);
    freq.put(" W", 226);
    freq.put(" T", 506);
    freq.put("\u09ac\u09be\u099a", 199);
    freq.put("\u09b0\u09be\u09b0", 655);
    freq.put("\u09b0\u09be\u09b7", 1115);
    freq.put("\u09b0\u09be\u09b6", 201);
    freq.put("ed ", 213);
    freq.put("P", 651);
    freq.put("\u09cd\u0995\u09c7", 282);
    freq.put("\u09cd\u0995\u09c3", 335);
    freq.put("g ", 316);
    freq.put("an ", 333);
    freq.put("\u09b8\u09b0\u0995", 840);
    freq.put("\u09b9\u09c0 ", 223);
    freq.put("\u09b2\u09ae\u09cd", 237);
    freq.put("\u09a4\u09bf\u09a8", 2758);
    freq.put("\u09be\u09aa ", 211);
    freq.put("\u09b0\u0964", 1267);
    freq.put(" \u0990\u09a4", 234);
    freq.put(" \u09b6\u09be", 1199);
    freq.put("\u09be\u09ac\u09bf", 607);
    freq.put("\u09be\u09ac\u09be", 550);
    freq.put("\u0995\u09c3\u09b7", 259);
    freq.put("\u09b0\u0993", 363);
    freq.put("\u09b0\u0997", 376);
    freq.put("\u09b0\u0995", 3370);
    freq.put("\u09b0\u099a", 1226);
    freq.put("\u09a7\u09be", 3367);
    freq.put("\u09b0\u0999", 226);
    freq.put("\u09b0\u099f", 549);
    freq.put("\u09b0\u099c", 517);
    freq.put("\u09a7\u09a4", 234);
    freq.put("\u099e\u09cd", 2042);
    freq.put("\u09c0\u09a8 ", 996);
    freq.put("\u09bf\u09b0\u09be", 288);
    freq.put("\u09a7\u09a8", 270);
    freq.put("\u09b0\u09b2", 454);
    freq.put("\u09be\u099e\u09cd", 296);
    freq.put("\u09b0\u09b6", 407);
    freq.put("\u09be\u09a3 ", 268);
    freq.put("\u09b0\u09b8", 1549);
    freq.put("\u09b0\u09b9", 932);
    freq.put("\u09b0\u09be", 17630);
    freq.put("\u09b0\u09bf", 11429);
    freq.put("\u0995\u09cd", 11379);
    freq.put("\u09b0\u09a3", 2957);
    freq.put("\u09b9\u09af\u09bc", 5615);
    freq.put("\u09b0\u09a6", 1297);
    freq.put("\u09b0\u09a7", 882);
    freq.put("\u0995\u09c7\u09be", 2299);
    freq.put("\u09b0\u09a5", 1065);
    freq.put("\u09b0\u09aa", 736);
    freq.put("\u0995\u09c7", 8760);
    freq.put("\u0995\u09c1", 1325);
    freq.put("\u0995\u09c0", 339);
    freq.put("\u0995\u09c3", 1298);
    freq.put("\u09b0\u09ad", 428);
    freq.put("\u0995\u09bf", 3416);
    freq.put("\u0995\u09be", 12553);
    freq.put("\u0995\u09b8", 263);
    freq.put(" \u09b6\u09cd", 581);
    freq.put("\u0995\u09b0", 9263);
    freq.put("\u0995\u09b2", 1752);
    freq.put("\u0995\u09ad", 207);
    freq.put("\u0995\u09ac", 584);
    freq.put("\u0995\u09af", 216);
    freq.put("\u0995\u09ae", 1122);
    freq.put("\u0995\u09a8", 446);
    freq.put("\u0995\u09a5", 578);
    freq.put("\u0995\u09a4", 422);
    freq.put("\u09be\u09a4\u09c7", 889);
    freq.put("\u0995\u09a6", 234);
    freq.put("\u09b0\u09cd", 19499);
    freq.put("\u0995\u099c", 1571);
    freq.put("\u0995\u099f", 5691);
    freq.put("\u099e\u09be", 1608);
    freq.put("\u0995\u0995", 371);
    freq.put("\u09a3", 10122);
    freq.put("\u09c7\u09be\u0997\u09cd", 438);
    freq.put("\u09b2\u09cd\u09af", 834);
    freq.put("\u09a7\u09c7", 496);
    freq.put("\u09c3\u09b7\u09cd", 660);
    freq.put("\u09a7\u09c1", 525);
    freq.put("\u09a7\u09c0", 706);
    freq.put("\u09a7\u09cd", 3005);
    freq.put("\u09a4\u09a5\u09cd", 200);
    freq.put("\u09a3\u09cd\u09af", 221);
    freq.put("\u09bf\u09b6 ", 479);
    freq.put("\u09a3\u09cd\u09a1", 418);
    freq.put("\u09be\u09b9\u09be", 469);
    freq.put("\u09a4\u09bf\u0995", 1444);
    freq.put(" of", 374);
    freq.put(" \u09a5\u09be", 1028);
    freq.put("\u09be\u09b9\u09bf", 1315);
    freq.put("\u09bc\u09be ", 2568);
    freq.put("\u09b8\u09c3\u09b7", 262);
    freq.put("\u09cd\u09ac ", 1443);
    freq.put("\u09a8\u09cd\u099f", 1141);
    freq.put("\u09b8\u09c7\u09be", 556);
    freq.put("\u09c7\u09be", 19195);
    freq.put(" \u09a5\u09c7", 1958);
    freq.put(" \u09af\u09c7\u09d7", 226);
    freq.put("\u09aa\u09c1\u09b0", 1770);
    freq.put("\u09a8\u09be\u09b2", 376);
    freq.put("\u09cd\u09a4\u09ae", 911);
    freq.put("\u09aa\u09c1\u09a4", 228);
    freq.put(" \u09a8\u09be", 3576);
    freq.put("\u09a8\u09cd\u09b8", 716);
    freq.put("f", 1089);
    freq.put("\u09af\u09a8", 902);
    freq.put("\u09a8\u09cd\u09ae", 1138);
    freq.put("\u09a8\u09cd\u09af", 3823);
    freq.put("\u09a8\u09cd\u09a8", 1373);
    freq.put("\u09af\u09a6", 240);
    freq.put("\u09a8\u09cd\u09a4", 3819);
    freq.put("\u09a8\u09cd\u09a5", 421);
    freq.put("\u09a8\u09cd\u09a6", 2863);
    freq.put("\u09a8\u09cd\u09a7", 523);
    freq.put("\u09a8\u09cd\u09a1", 1774);
    freq.put("\u09b8\u09c1", 1284);
    freq.put("\u09a6\u09bf ", 552);
    freq.put("\u09a5\u09bf\u09a4", 1239);
    freq.put("\u09ae\u09cd", 4843);
    freq.put("\u09a0", 3258);
    freq.put("\u09b7\u09a3 ", 226);
    freq.put("\u09c7\u09a4\u09cd", 488);
    freq.put("\u09a8\u09bf ", 3145);
    freq.put("\u09a5\u09bf\u09ac", 279);
    freq.put(" \u09b2\u09bf", 670);
    freq.put("de", 506);
    freq.put("\u09c7\u09a8 ", 2383);
    freq.put("es ", 375);
    freq.put("a ", 1054);
    freq.put("\u09a8\u09be\u09a8", 283);
    freq.put("\u09ac\u0999\u09cd", 528);
    freq.put("da", 210);
    freq.put("\u09cd\u09a4\u09b0", 2524);
    freq.put("\u09a4\u09ae\u09be", 738);
    freq.put("\u09cd\u09a0\u09be", 754);
    freq.put("\u09cd\u09a0\u09bf", 421);
    freq.put("\u09b2\u0995 ", 453);
    freq.put("\u09a1\u09bf\u09b8", 334);
    freq.put("\u09a8\u0964 ", 2670);
    freq.put("\u09a1\u09bf\u09af", 319);
    freq.put("\u09a0\u09a8 ", 205);
    freq.put(" \u099f\u09be", 272);
    freq.put(" \u099f\u09bf", 345);
    freq.put("\u09ae\u09c7 ", 1672);
    freq.put(" \u09ac\u09c7\u09be", 669);
    freq.put("\u09c2\u09b2 ", 317);
    freq.put("\u09c7\u09b0\u09be", 505);
    freq.put("\u09be\u099f\u09bf", 687);
    freq.put("\u09ae\u0997\u09cd", 268);
    freq.put("\u09bf\u0964", 908);
    freq.put("\u09cd\u09aa\u09be", 452);
    freq.put("le", 571);
    freq.put("\u09aa\u09c7\u09d7\u09b0", 203);
    freq.put("la", 589);
    freq.put("\u09ac\u09cd\u09b0", 1160);
    freq.put("lo", 359);
    freq.put("ll", 307);
    freq.put("li", 503);
    freq.put("\u09ac\u09cd\u09af", 3166);
    freq.put("\u09c7\u09b6 ", 1172);
    freq.put("\u09ac\u09cd\u09a6", 1107);
    freq.put(" \u09b2\u0995", 345);
    freq.put("\u09ac\u09bf\u09b0", 389);
    freq.put("\u09ac\u09bf\u09b6", 2344);
    freq.put("\u09ac\u09bf\u09b7", 640);
    freq.put("\u09ac\u09bf\u09b8", 375);
    freq.put("\u09cd", 145506);
    freq.put("\u09b0\u09bf\u099f", 394);
    freq.put("\u09b0\u09bf\u099c", 258);
    freq.put("\u09b0\u09bf\u099a", 1336);
    freq.put("\u098f", 27004);
    freq.put("\u09ac\u09bf\u09a4", 730);
    freq.put("\u09ac\u09bf\u09aa", 215);
    freq.put("\u09ac\u09bf\u09a8", 362);
    freq.put("\u09b0\u09bf\u0995", 1905);
    freq.put("\u09ac\u09bf\u09af", 248);
    freq.put("\u09ac\u09bf\u09ac", 278);
    freq.put("\u09ac\u09bf\u09ad", 1099);
    freq.put("\u09b0\u09bf\u09ae", 358);
    freq.put("\u09b0\u09bf\u09af", 1449);
    freq.put("\u09b0\u09bf\u09ac", 807);
    freq.put("\u0995\u09bf ", 282);
    freq.put("\u09ac\u09bf\u0996", 512);
    freq.put("l ", 743);
    freq.put("\u09ac\u09bf\u0995", 671);
    freq.put("\u09ac\u09bf\u099a", 203);
    freq.put("\u09b0\u09bf\u09a4", 670);
    freq.put("\u0985\u09b0\u09cd", 1060);
    freq.put("\u09ac\u09bf\u099c", 1409);
    freq.put(" \u099f\u09cd", 234);
    freq.put("\u09b0\u09bf\u09b8", 680);
    freq.put("\u09bf\u09b0\u09cd", 1412);
    freq.put(" \u099f\u09c7", 546);
    freq.put("\u09b0\u09bf\u09b2", 310);
    freq.put("\u09b8\u09c0\u09ae", 247);
    freq.put("\u09a1\u09c7\u09a8", 243);
    freq.put("\u09b9\u09b0 ", 728);
    freq.put("\u0985\u09ad\u09bf", 728);
    freq.put("\u09bf\u0995 ", 5573);
    freq.put("\u09a1\u09c7\u09b0", 406);
    freq.put("\u09a2", 578);
    freq.put(" \u0987\u09b2", 209);
    freq.put(" \u09ac\u09a1", 264);
    freq.put("\u09bf\u09ce", 317);
    freq.put("\u0982\u0995\u09cd", 310);
    freq.put("\u09bf\u09b9", 941);
    freq.put("\u09bf\u09b8", 4278);
    freq.put("\u09bf\u09b7", 2506);
    freq.put("\u09bf\u09b6", 3794);
    freq.put("\u09b0\u09ad\u09be", 262);
    freq.put("\u09bf\u09b2", 5504);
    freq.put("\u09bf\u09b0", 6023);
    freq.put("\u09bf\u09af", 6762);
    freq.put("\u09bf\u09ae", 2790);
    freq.put("\u09bf\u09ad", 1825);
    freq.put("\u09bf\u09ac", 2698);
    freq.put("\u09bf\u09ab", 329);
    freq.put("\u09bf\u09aa", 1269);
    freq.put("\u09aa\u09be\u0995", 348);
    freq.put("\u09bf\u09a8", 8978);
    freq.put("\u09bf\u09a7", 463);
    freq.put("\u09bf\u09a6", 2453);
    freq.put("\u09a8 ", 20715);
    freq.put("\u09bf\u09a4", 12239);
    freq.put("\u09bf\u09a3", 858);
    freq.put(" \u09b9\u09b2", 1487);
    freq.put("\u09bf\u09a1", 639);
    freq.put("\u09bf\u099f", 1865);
    freq.put("\u09bf\u099c", 2552);
    freq.put("\u09bf\u099b", 516);
    freq.put("\u09bf\u099a", 1754);
    freq.put("g", 1979);
    freq.put("\u09aa\u09be\u09a4", 414);
    freq.put("\u09bf\u0997", 546);
    freq.put("\u09bf\u0996", 922);
    freq.put("\u09c8\u09b0", 614);
    freq.put("\u09aa\u09be\u09a8", 707);
    freq.put("\u09bf\u0993", 631);
    freq.put("\u09bf\u098f", 231);
    freq.put("\u09aa\u09be\u09b2", 505);
    freq.put("\u09a4\u09c7\u09b0", 1547);
    freq.put("\u09aa\u09be\u09b0", 1335);
    freq.put("\u09aa\u09be\u09b6", 229);
    freq.put("\u09bf\u0989", 1255);
    freq.put("\u09be\u0987 ", 889);
    freq.put("re ", 199);
    freq.put("\u09bf\u0982", 1140);
    freq.put("\u09c8\u09a4", 343);
    freq.put("\u09b8\u09be\u0982", 239);
    freq.put("\u09be\u09b6 ", 330);
    freq.put("\u09cd\u09af\u0995", 735);
    freq.put("\u09a6\u09b8\u09cd", 252);
    freq.put(" \u09ac\u09bf", 7573);
    freq.put(" \u09a6\u09c7", 2058);
    freq.put(" \u09a6\u09c8", 202);
    freq.put(" \u09a6\u09cd", 1551);
    freq.put("\u09a1\u09bc", 3388);
    freq.put("\u09a1\u09bf", 1739);
    freq.put("\u09a1\u09be", 1047);
    freq.put("\u09e7\u09ef\u09ed", 613);
    freq.put("\u09e7\u09ef\u09ec", 398);
    freq.put("\u09e7\u09ef\u09ef", 498);
    freq.put("\u09cd\u09af\u09b8", 234);
    freq.put("\u09cd\u09af\u09bf", 244);
    freq.put("\u09e7\u09ef\u09e8", 273);
    freq.put("\u09e7\u09ef\u09eb", 361);
    freq.put("\u09e7\u09ef\u09ea", 366);
    freq.put("\u09e7\u09ef\u09e7", 267);
    freq.put("\u09e7\u09ef\u09e6", 231);
    freq.put("\u09aa\u09b0\u09c7", 327);
    freq.put("\u0987\u09a4\u09bf", 273);
    freq.put("\u09af\u09bc ", 12199);
    freq.put("\u09cd\u09af\u09a8", 687);
    freq.put("\u09cd\u09af\u09ae", 709);
    freq.put("\u09b7", 17272);
    freq.put("\u09cd\u09af\u09ac", 1629);
    freq.put("\u09c7\u09b2\u09c7\u09be", 239);
    freq.put("\u09cd\u09af\u09a4", 807);
    freq.put("\u09bc\u09bf ", 218);
    freq.put(" \u09a6\u0995", 818);
    freq.put("\u09aa\u09b0\u09ac", 233);
    freq.put("\u09cd\u09af\u09c7\u09be", 301);
    freq.put("R", 531);
    freq.put("\u09aa\u09b0\u09bf", 2733);
    freq.put("\u09cd\u09af\u09c1", 488);
    freq.put("\u09cd\u09af\u09c7", 2625);
    freq.put("\u0987\u09a4\u09cd", 216);
    freq.put(" \u09a6\u09b0", 261);
    freq.put(" \u09a6\u09b2", 654);
    freq.put("\u09a1\u09c7", 1416);
    freq.put(" \u09a6\u09b6", 293);
    freq.put("\u09a1\u09c7\u09be", 228);
    freq.put("\u09a1\u09cd", 286);
    freq.put(" \u09a6\u09bf", 1421);
    freq.put(" \u09a6\u09be", 849);
    freq.put(" \u09aa\u099e", 266);
    freq.put("\u09cd\u09b7 ", 348);
    freq.put("\u09a5\u09ac\u09bf", 319);
    freq.put("\u09f7", 254);
    freq.put("\u0996\u09c7\u09b2", 564);
    freq.put("\u09b6\u09c0 ", 336);
    freq.put("\u09be\u09b2\u0995", 364);
    freq.put("\u09bf\u09a7\u09be", 259);
    freq.put("\u099c\u09bf\u0995", 202);
    freq.put("\u09e6\u09e6\u09e6", 220);
    freq.put("\u09ac\u099a\u09c7", 366);
    freq.put("\u09b8\u09a8 ", 262);
    freq.put("\u09be\u09b2\u09bf", 1410);
    freq.put("\u09be\u09b2\u09be", 739);
    freq.put("\u099c\u09bf\u09a4", 234);
    freq.put(" \u09b8 ", 339);
    freq.put("\u09af\u09c7\u09b0", 1196);
    freq.put("\u09af\u09c7\u09ae", 243);
    freq.put("\u09a7\u09c0\u09a8", 509);
    freq.put("\u09a8\u09aa\u09cd", 410);
    freq.put("\u09bf\u09a6\u09cd", 1210);
    freq.put(" \u09a6\u09c1", 810);
    freq.put("\u09a5\u09be\u09b0", 216);
    freq.put("\u09ac\u09aa\u09c2", 262);
    freq.put("\u09ac\u09a8\u09cd", 515);
    freq.put("\u09c7\u09d7", 1675);
    freq.put("\u09be\u09b2\u09c7\u09be", 249);
    freq.put("\u09be\u09b2\u09cd", 297);
    freq.put("\u09a5\u09be\u09a8", 907);
    freq.put("\u09a5\u09be\u09aa", 342);
    freq.put("\u09be\u09b2\u09c0", 661);
    freq.put("\u09be\u09b2\u09c7", 2817);
    freq.put("\u09a6\u0964 ", 304);
    freq.put("\u09b9\u09a3 ", 261);
    freq.put("\u09a5\u09be\u0995", 949);
    freq.put("\u09be\u09ae\u0995", 357);
    freq.put("\u09cd\u09af\u0964", 373);
    freq.put("\u09ae\u09c1\u09a6", 244);
    freq.put("\u09cd ", 1910);
    freq.put("\u09b0\u09ae\u09be", 242);
    freq.put("\u0995\u09c1\u09b0", 331);
    freq.put("\u0995\u09c1\u09b2", 267);
    freq.put("\u09cd\u0997\u09be", 318);
    freq.put("\u09be\u09a1\u09bc", 1116);
    freq.put("\u0995\u09c1\u09ae", 261);
    freq.put("\u09b6\u09a4", 558);
    freq.put("\u09ae\u09c1\u09b8", 261);
    freq.put("\u09c7\u09a1\u09bf", 240);
    freq.put("\u09aa\u09bf\u09a4", 257);
    freq.put("\u09a4\u09c0\u09af", 1406);
    freq.put("\u09b2\u09c0\u09a8", 213);
    freq.put("\u09a6\u09b2\u09c7", 293);
    freq.put("\u09b2\u09c0\u09af", 377);
    freq.put(" \u0964 ", 1068);
    freq.put("\u09b6\u09a8", 1507);
    freq.put("\u09ae\u09c1\u0996", 293);
    freq.put("\u09be\u099c\u09c7", 291);
    freq.put("\u09a4\u09c0\u09b0", 252);
    freq.put("\u09b9", 25168);
    freq.put("\u09be\u099c\u09cd", 1187);
    freq.put("\u09bf\u0989\u099f", 438);
    freq.put("\u09aa\u09cd\u099f", 290);
    freq.put("\u09be\u099c\u09bf", 350);
    freq.put("\u09be\u099c\u09be", 637);
    freq.put("\u09be\u099c\u09a7", 330);
    freq.put("\u09be\u099c\u09a8", 429);
    freq.put("\u09b2\u09c7 ", 3437);
    freq.put("\u09ab ", 611);
    freq.put("ng ", 235);
    freq.put("\u09aa\u09cd\u09b2", 304);
    freq.put("h", 3040);
    freq.put("\u09aa\u09cd\u09b0", 13060);
    freq.put("\u09c7\u09be\u09b0\u09cd", 375);
    freq.put("\u09c7\u09b0\u09bf", 683);
    freq.put("\u09aa\u09cd\u09af", 216);
    freq.put("\u09aa\u09cd\u09a4", 664);
    freq.put("\u0985\u09cd", 840);
    freq.put("\u099a\u09a8\u09be", 453);
    freq.put("\u09ad\u09bf\u09a8", 1250);
    freq.put("\u09be\u09a4\u09c0", 444);
    freq.put("\u09be\u0993 ", 315);
    freq.put("\u09ad\u09bf\u09af", 254);
    freq.put("\u0995\u09be ", 1480);
    freq.put("\u0997\u09a4", 723);
    freq.put("\u0997\u09a3", 853);
    freq.put(" \u0987\u09b0", 274);
    freq.put("\u0997\u09a1", 267);
    freq.put("\u0997\u09a0", 636);
    freq.put(" \u09a7\u09be", 649);
    freq.put("\u0997\u09ac", 429);
    freq.put("\u09bf\u09b7\u09af", 343);
    freq.put("\u0997\u09a8", 254);
    freq.put("\u0995\u09a5\u09be", 468);
    freq.put("\u0997\u09b2", 479);
    freq.put("\u0997\u09b0", 1257);
    freq.put("\u0997\u09bf", 590);
    freq.put("\u0997\u09be", 2158);
    freq.put("\u09b0\u09a6\u09be", 349);
    freq.put("\u0997\u09b8", 249);
    freq.put("\u0997\u09c7", 1783);
    freq.put("\u0997\u09c1", 2497);
    freq.put("\u0997\u09c0", 642);
    freq.put("\u0997\u09cd", 3546);
    freq.put("\u0997\u09c7\u09be", 907);
    freq.put("\u09ce", 1686);
    freq.put("\u099a\u09cd\u099a", 1435);
    freq.put("\u099a\u09cd\u099b", 780);
    freq.put("S", 947);
    freq.put("\u0985\u099e", 597);
    freq.put("\u0985\u0999", 287);
    freq.put("\u0985\u0995", 381);
    freq.put(" \u09a7\u09cd", 292);
    freq.put("\u0985\u09ad", 838);
    freq.put("\u0985\u09ac", 2125);
    freq.put("\u09c1\u099f\u09ac", 355);
    freq.put("\u0985\u09a8", 3326);
    freq.put("\u0985\u09ab", 360);
    freq.put("\u0985\u09aa", 433);
    freq.put("\u0985\u09a5", 198);
    freq.put("\u0985\u09a4", 316);
    freq.put("\u0985\u09a7", 754);
    freq.put("\u09c1\u09b7\u09cd", 372);
    freq.put("\u09cd\u0997\u09c0", 329);
    freq.put("\u0985\u09b8", 568);
    freq.put("\u09cd\u0997\u09c7", 523);
    freq.put("\u09b0\u09a3 ", 1177);
    freq.put("\u099a\u09a8\u09cd", 198);
    freq.put("\u0985\u09b0", 1154);
    freq.put("\u0985\u09b2", 207);
    freq.put("\u09a7\u09b0\u09cd", 622);
    freq.put("ci", 201);
    freq.put("ch", 362);
    freq.put("co", 263);
    freq.put("\u09c7\u09be\u09a6", 303);
    freq.put("\u09c7\u09be\u09a4", 491);
    freq.put("\u09c7\u09be\u09aa", 763);
    freq.put("ca", 315);
    freq.put("\u09c7\u09be\u09a8", 1801);
    freq.put("\u09c7\u09be\u09af", 771);
    freq.put("\u09c7\u09be\u09ae", 910);
    freq.put("\u09c7\u09be\u09ad", 229);
    freq.put("\u09c7\u09be\u09ac", 621);
    freq.put("\u09c7\u09be\u09b2", 1204);
    freq.put("\u09c7\u09be\u09b0", 1773);
    freq.put("\u09c7\u09be\u09b7", 455);
    freq.put("\u09a4\u09a4\u09cd", 385);
    freq.put("\u09cd\u09ae\u09c0", 308);
    freq.put("\u09c7\u09be\u09b9", 395);
    freq.put("\u09c7\u09be\u09b8", 598);
    freq.put("\u09cd\u09b0\u099a", 617);
    freq.put("\u09cd\u09ae\u09c7", 324);
    freq.put("\u09cd\u09b0\u09a6", 1113);
    freq.put("\u09cd\u09b0\u09a7", 869);
    freq.put("\u09cd\u09b0\u09a4", 2154);
    freq.put("\u09cd\u09b0\u09a5", 1019);
    freq.put("\u09b9\u09cd", 705);
    freq.put("\u09cd\u09b0\u09a3", 361);
    freq.put("\u09b9\u09c1", 683);
    freq.put("\u09b9\u09c0", 535);
    freq.put("\u09b9\u09c3", 361);
    freq.put("\u09cd\u09b0\u09ad", 304);
    freq.put("\u09cd\u09b0\u09aa", 383);
    freq.put("\u09b9\u09c7", 854);
    freq.put("\u09cd\u09b0\u09b6", 293);
    freq.put("\u09ad\u09be ", 303);
    freq.put("\u09ad\u09cd\u09af", 238);
    freq.put("\u09c7\u09be\u0997", 1362);
    freq.put("\u09c7\u09be\u0995", 1031);
    freq.put("\u09cd\u09b0\u09be", 4952);
    freq.put("\u09cd\u09b0\u09bf", 3967);
    freq.put("\u09c7\u09be\u099f", 842);
    freq.put("\u09be\u0995 ", 329);
    freq.put("\u09c7\u09be\u099d", 365);
    freq.put("\u09cd\u09b0\u09b9", 735);
    freq.put("\u09b8\u09be\u0997", 439);
    freq.put("\u09b9\u09a8", 525);
    freq.put("\u09b9\u09af", 5736);
    freq.put("\u09b9\u09ae", 242);
    freq.put("am", 360);
    freq.put("\u09a0\u09a8", 362);
    freq.put("c ", 220);
    freq.put("\u09b9\u09a4", 965);
    freq.put("\u09cd\u09ae\u0997", 199);
    freq.put("\u09c7\u09be\u09b0 ", 595);
    freq.put("\u09b9\u09bf", 3582);
    freq.put("\u09b9\u09be", 4314);
    freq.put("\u09b9\u09b0", 1722);
    freq.put("\u09b6\u09a8\u09c7", 210);
    freq.put("\u09b9\u09b2", 1575);
    freq.put("\u09a0\u09be", 1161);
    freq.put("\u09a0\u09bf", 877);
    freq.put("\u09c2\u09a4", 331);
    freq.put("\u09b7\u09af\u09bc", 378);
    freq.put("\u09ed\u09e7", 230);
    freq.put("\u09a7\u09b0\u09a8", 300);
    freq.put("\u09b8\u09be\u09a7", 708);
    freq.put("\u09cd\u09ae\u09be", 901);
    freq.put("\u09cd\u09ae\u09bf", 327);
    freq.put("\u09c2\u09ae", 517);
    freq.put("\u09c2\u09aa", 414);
    freq.put("\u09a7\u09b0\u09a3", 208);
    freq.put("\u09b0\u0995\u09be", 1796);
    freq.put("\u09b9\u099a", 543);
    freq.put("\u09c2\u09b0", 2094);
    freq.put("\u09c2\u09b2", 1187);
    freq.put("\u09b9\u0995", 226);
    freq.put("\u09c2\u09b9", 378);
    freq.put("at", 923);
    freq.put("\u09bf\u09b0 ", 3233);
    freq.put("ve", 326);
    freq.put("\u09c0\u09ae", 347);
    freq.put("\u09bf\u09aa\u09cd", 331);
    freq.put("\u09b8\u09be\u09ac", 458);
    freq.put("\u09b2\u09be\u0995", 628);
    freq.put("\u09b7\u09c7 ", 226);
    freq.put("of ", 368);
    freq.put("\u09c1\u09b2\u09c7\u09be", 677);
    freq.put(" \u09b2\u09be", 967);
    freq.put("\u09bf\u09a8 ", 1620);
    freq.put("\u09b7\u0995", 239);
    freq.put("\u09ac\u099b", 386);
    freq.put("\u09ae\u09a4\u09be", 307);
    freq.put("\u09b8", 56165);
    freq.put("\u09a6\u0995\u09cd", 833);
    freq.put("\u09a8\u0997\u09b0", 339);
    freq.put("\u09c7\u0987 ", 990);
    freq.put("\u09cd\u09aa ", 322);
    freq.put("ion", 522);
    freq.put("\u098f\u0995\u09be", 295);
    freq.put("\u09c1\u09a1\u09bc", 269);
    freq.put("\u09cd\u09b0\u0964", 452);
    freq.put("\u09c7\u099c\u09bf", 1969);
    freq.put("i", 6685);
    freq.put("\u098f\u0995\u099f", 5136);
    freq.put("\u09c0\u09a6\u09c7", 242);
    freq.put("\u098f\u0995\u099c", 1493);
    freq.put("\u09b2\u09af\u09bc", 917);
    freq.put(" \u0987\u0989", 775);
    freq.put("\u098f\u0995\u0995", 204);
    freq.put("\u09ac\u09bf\u09a7", 272);
    freq.put("\u09a8\u09c0\u09af", 704);
    freq.put("\u09f7 ", 217);
    freq.put("\u09cd\u0995\u09be", 944);
    freq.put("\u09a8\u09c0\u09a4", 622);
    freq.put(" \u098f ", 753);
    freq.put("\u09a8\u09c0\u09b0", 259);
    freq.put("\u09a5", 13519);
    freq.put("\u09af\u0964", 373);
    freq.put("\u0995\u09b2\u0995", 407);
    freq.put("\u09a8\u09be\u0964", 209);
    freq.put("\u09b0\u09af\u09bc", 679);
    freq.put("\u09be\u099f\u09cd", 216);
    freq.put("\u09b8\u0964", 308);
    freq.put("\u09ac\u09c7\u09b2", 404);
    freq.put("\u09b0\u09c0 ", 1730);
    freq.put("T", 598);
    freq.put("\u09b9\u09be\u09b0", 1136);
    freq.put("\u0995\u09b2\u09c7", 496);
    freq.put("\u09b0\u09bf\u09a8", 213);
    freq.put("\u09ee ", 899);
    freq.put("\u0995\u09b2\u09cd", 282);
    freq.put("\u09be\u09a4\u09be", 904);
    freq.put("\u09ac\u09c7\u09b7", 386);
    freq.put("\u09a4\u09c1\u09b0", 359);
    freq.put("\u09a4\u09c1\u09b2", 199);
    freq.put("e", 8201);
    freq.put("\u09b8\u09ab", 273);
    freq.put("\u09b8\u09a8", 1003);
    freq.put("\u09af\u09c7\u09d7", 231);
    freq.put("\u09b8\u09ae", 3977);
    freq.put("\u09b0\u09be\u09b8", 948);
    freq.put("\u09b8\u09ac", 1306);
    freq.put("\u09b8\u09ad", 427);
    freq.put("\u09af\u09c7", 3967);
    freq.put("\u09a5\u09c7\u09b0", 228);
    freq.put("\u09b8\u09a6", 563);
    freq.put("\u09b8\u09a4", 301);
    freq.put("\u09b0\u09a8 ", 224);
    freq.put("\u09b9\u09be\u09ae", 272);
    freq.put("\u09b8\u09b9", 471);
    freq.put("\u09b8\u09be", 9422);
    freq.put("\u09b8\u09bf", 3847);
    freq.put(" \u09a8\u09cd", 272);
    freq.put("\u09b8\u09b2", 739);
    freq.put("\u09b8\u09b0", 1993);
    freq.put(" \u09a8\u09c0", 245);
    freq.put(" \u09a8\u09c7", 783);
    freq.put("\u09af\u09c1", 2179);
    freq.put("\u09a1\u09bc\u09be", 1089);
    freq.put("\u09a1\u09bc\u09bf", 682);
    freq.put("\u09cd\u09ad\u09be", 239);
    freq.put(" \u09b6\u09a4", 509);
    freq.put("\u09b8\u0982", 3293);
    freq.put("nd ", 283);
    freq.put("\u09ab\u09c7\u09be\u09b0", 229);
    freq.put("\u09a5\u09c7\u0995", 1914);
    freq.put("\u09b8\u0999", 453);
    freq.put(" \u09b6\u09b9", 1500);
    freq.put(" \u0998\u099f", 372);
    freq.put("\u0981\u09b0 ", 674);
    freq.put(" \u09b6\u09bf", 1188);
    freq.put("\u09b8\u0995", 584);
    freq.put(" \u09b6\u09c1", 645);
    freq.put("\u09ac\u09cd", 5813);
    freq.put("\u09b0\u09c7\u09be\u0997", 263);
    freq.put(" \u09b6\u09c7", 357);
    freq.put("\u09a6\u09be\u09af", 342);
    freq.put("\u09ae\u09be\u09b0", 1752);
    freq.put(" \u09a8\u0997", 253);
    freq.put("\u09a8\u09be\u099f", 333);
    freq.put("\u098f ", 847);
    freq.put("\u0987\u09b0\u09be", 327);
    freq.put("\u09ac\u09c8", 512);
    freq.put("\u09a8\u09be\u0987", 230);
    freq.put("\u09a6\u09be\u09b0", 1068);
    freq.put("\u09a1\u09bc\u09c7", 451);
    freq.put("\u09af\u0995", 743);
    freq.put("\u09af\u09ae", 725);
    freq.put("\u09af\u09ac", 1634);
    freq.put(" \u09a8\u09bf", 3394);
    freq.put("\u09b8\u09be\u09a5", 746);
    freq.put("\u09b8\u09cd", 12917);
    freq.put("\u09b8\u09c2", 479);
    freq.put("\u09b8\u09c3", 307);
    freq.put("\u09b8\u09c0", 651);
    freq.put("\u09af\u09a4", 845);
    freq.put("\u09b8\u09c7", 5003);
    freq.put("\u09af\u09bf", 521);
    freq.put("\u09af\u09be", 13478);
    freq.put("\u09be\u09a5\u09c7", 795);
    freq.put("\u09af\u09bc", 35819);
    freq.put("\u09a8\u09be\u09a5", 204);
    freq.put(" \u09a8\u09ad", 274);
    freq.put("\u09af\u09b8", 235);
    freq.put("\u09b0\u09c7\u09be\u09aa", 366);
    freq.put("\u0989\u09a6\u09cd", 622);
    freq.put("\u09a6\u09c1 ", 322);
    freq.put("\u09b0\u09c7\u09be\u09ae", 235);
    freq.put(" \u09a8\u09a6", 623);
    freq.put("\u09a8\u09be\u09af", 377);
    freq.put("\u09a8\u09be\u09ae", 2830);
    freq.put("\u09af\u09c1\u09a6", 441);
    freq.put("\u09be\u09b0\u0995", 300);
    freq.put("\u09b8\u09c7\u0987", 206);
    freq.put("\u09cd\u099f ", 1640);
    freq.put("\u09bf\u09b2\u0964", 473);
    freq.put("\u0964 ", 19077);
    freq.put("\u09bf\u09b7\u09cd", 1946);
    freq.put("en", 818);
    freq.put("\u09c7\u09be\u09af\u09bc", 741);
    freq.put("\u09aa\u09b0\u09cd", 1509);
    freq.put("\u09b2\u09a8 ", 417);
    freq.put("h ", 358);
    freq.put("\u09b8\u09c7\u09ae", 294);
    freq.put("\u099b\u09c7 ", 1536);
    freq.put("\u09b8\u09c7\u09ac", 1065);
    freq.put("\u09be\u09b0\u09be", 1659);
    freq.put("\u09b8\u09c7\u09aa", 226);
    freq.put("\u09b8\u09c7\u09a8", 564);
    freq.put("\u09af\u09c1\u0997", 221);
    freq.put("\u09af\u09c1\u0995", 999);
    freq.put("\u09b9\u09be\u09af", 221);
    freq.put("\u09be\u09b0\u09a8", 347);
    freq.put("\u09be\u09b0\u09a4", 1942);
    freq.put("\u09b8\u09c7\u09b0", 1064);
    freq.put("\u09b0\u09a4 ", 384);
    freq.put("pe", 220);
    freq.put("ht", 261);
    freq.put("hu", 305);
    freq.put("\u09be\u09b0\u09cd", 5067);
    freq.put("\u09b9\u09be\u09a8", 202);
    freq.put("hi", 274);
    freq.put("ho", 238);
    freq.put("\u09af\u09ac\u09b8", 455);
    freq.put("\u09af\u09ac\u09b9", 926);
    freq.put("\u09be\u09b0\u09c7", 2345);
    freq.put("ha", 472);
    freq.put("\u09b9\u099a\u09cd", 536);
    freq.put("he", 773);
    freq.put("\u0986\u09a8\u09cd", 621);
    freq.put("\u0964", 25409);
    freq.put(" \u099c\u09c7\u09be", 204);
    freq.put("\u09b8\u09a4\u09cd", 211);
    freq.put("j", 208);
    freq.put("\u0999\u09be\u09b2", 366);
    freq.put("\u098f\u0995 ", 911);
    freq.put("\u09be\u09a6 ", 431);
    freq.put("\u09c1\u09b8\u09b2", 207);
    freq.put("\u099c\u09af\u09bc", 273);
    freq.put("ing", 263);
    freq.put("\u09a4", 69776);
    freq.put("\u09b6\u09bf ", 343);
    freq.put("\u09ae\u09be\u09a8", 3429);
    freq.put("\u09af\u09be ", 1724);
    freq.put("\u09b8\u09cd ", 266);
    freq.put("\u0996\u09be ", 665);
    freq.put("in ", 228);
    freq.put("\u09c1\u09b2\u09be", 360);
    freq.put("\u09c1\u09b2\u09bf", 957);
    freq.put("\u09bf\u099b\u09c1", 475);
    freq.put("\u0989\u099f\u09be", 283);
    freq.put("\u09b8\u09b2\u09be", 347);
    freq.put("\u09be\u09b0\u0964", 391);
    freq.put("\u09ac\u09b8\u09cd", 2112);
    freq.put(" \u0996\u09c1", 226);
  }
  
}

