package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class FR extends CLangProfile {
  private static final String name = "fr";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public FR() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 66338594;
    n_words[1] = 78580813;
    n_words[2] = 56850284;

    freq.put("sco", 9152);
    freq.put("ret", 19172);
    freq.put("reu", 15390);
    freq.put("auc", 6672);
    freq.put("aud", 9105);
    freq.put("aum", 7753);
    freq.put("aul", 9810);
    freq.put("e\u0301ri", 83768);
    freq.put("aus", 19732);
    freq.put("aur", 11354);
    freq.put("aut", 60224);
    freq.put("e\u0301ro", 16442);
    freq.put("aux", 51164);
    freq.put("e\u0301re", 13799);
    freq.put(" Gu", 15637);
    freq.put(" Gr", 21904);
    freq.put("sca", 7156);
    freq.put(" Ge", 14539);
    freq.put(" Ga", 20103);
    freq.put(" Go", 10717);
    freq.put("re\u0301e\u0301", 15299);
    freq.put(" Gi", 8161);
    freq.put("au ", 118568);
    freq.put("Gu", 15739);
    freq.put("e\u0301le", 12690);
    freq.put("Gr", 22075);
    freq.put(" e\u0302t", 8158);
    freq.put("upe", 34564);
    freq.put("e\u0301li", 8934);
    freq.put("Ge", 14692);
    freq.put("Ga", 20211);
    freq.put("Go", 10803);
    freq.put("Gi", 8289);
    freq.put("me ", 138747);
    freq.put("Ce", 29429);
    freq.put("n", 5070939);
    freq.put("fe\u0301r", 12432);
    freq.put("nel", 18137);
    freq.put("nem", 17361);
    freq.put("fe\u0301v", 8788);
    freq.put("e\u0301re\u0301", 8391);
    freq.put("ain", 126816);
    freq.put("net", 8307);
    freq.put("scr", 8195);
    freq.put("ner", 14652);
    freq.put("nes", 51020);
    freq.put("e\u0300r", 67257);
    freq.put("e\u0300s", 34878);
    freq.put("men", 192406);
    freq.put("e\u0300v", 6684);
    freq.put("e\u0300t", 16045);
    freq.put("ors", 17665);
    freq.put("u\u0300", 7682);
    freq.put("e\u0300n", 11542);
    freq.put("mes", 29770);
    freq.put("e\u0300m", 27722);
    freq.put("e\u0300c", 26515);
    freq.put("e\u0300g", 9962);
    freq.put("gli", 6716);
    freq.put("gla", 15951);
    freq.put("k", 150020);
    freq.put("gle", 10717);
    freq.put("ne ", 496030);
    freq.put("sla", 8458);
    freq.put("dri", 6694);
    freq.put("dro", 13106);
    freq.put("dra", 6827);
    freq.put("dre", 21768);
    freq.put("pe\u0301c", 10887);
    freq.put("pe\u0301e", 8023);
    freq.put("Jea", 13129);
    freq.put("bri", 16551);
    freq.put("bre", 74429);
    freq.put("bra", 7577);
    freq.put("m ", 101180);
    freq.put("vol", 18467);
    freq.put("er ", 177809);
    freq.put("ni ", 11818);
    freq.put("une", 273015);
    freq.put("re\u0300s", 23870);
    freq.put("Sta", 7499);
    freq.put(" me\u0301", 23004);
    freq.put("V", 73826);
    freq.put("me", 421982);
    freq.put("erv", 19978);
    freq.put("ma", 245390);
    freq.put("err", 46160);
    freq.put("mb", 101583);
    freq.put("mm", 149391);
    freq.put("mo", 139179);
    freq.put("mi", 181182);
    freq.put("mu", 103041);
    freq.put("ere", 10113);
    freq.put("erg", 13600);
    freq.put("era", 14672);
    freq.put("erb", 9918);
    freq.put("erc", 19130);
    freq.put("erl", 8779);
    freq.put("erm", 29874);
    freq.put("ern", 42947);
    freq.put("ero", 7440);
    freq.put("my", 7264);
    freq.put("eri", 17387);
    freq.put("Le", 129356);
    freq.put("La", 91448);
    freq.put("Lo", 35045);
    freq.put("uar", 8894);
    freq.put("la ", 409873);
    freq.put("uat", 10437);
    freq.put("Li", 24542);
    freq.put("Lu", 9746);
    freq.put("uan", 14849);
    freq.put("ena", 20675);
    freq.put("enc", 42120);
    freq.put("end", 38663);
    freq.put("ene", 6850);
    freq.put("hon", 13352);
    freq.put("eni", 9389);
    freq.put("hol", 10188);
    freq.put("hom", 18219);
    freq.put("enn", 54421);
    freq.put("enr", 18661);
    freq.put("ens", 48323);
    freq.put("ent", 371396);
    freq.put("enu", 8876);
    freq.put("env", 9265);
    freq.put("A", 238769);
    freq.put("lam", 6667);
    freq.put("lan", 67550);
    freq.put("lai", 40035);
    freq.put("L ", 40055);
    freq.put("lag", 11480);
    freq.put("lab", 8668);
    freq.put("lac", 18171);
    freq.put("II ", 8125);
    freq.put("ove", 15893);
    freq.put("lat", 30778);
    freq.put("e\u0300me", 27688);
    freq.put("ovi", 29641);
    freq.put("lti", 6832);
    freq.put("lar", 10935);
    freq.put("las", 17285);
    freq.put("en ", 352124);
    freq.put("e\u0300ne", 11368);
    freq.put("All", 7697);
    freq.put("me\u0301", 91911);
    freq.put("me\u0300", 10378);
    freq.put("me\u0302", 10277);
    freq.put(" Hi", 7850);
    freq.put("xi", 22025);
    freq.put(" Ho", 13528);
    freq.put(" Ha", 29378);
    freq.put(" He", 19697);
    freq.put("ro\u0302", 7192);
    freq.put("e\u0301ci", 16144);
    freq.put("ime", 18408);
    freq.put("imi", 12406);
    freq.put("cle", 15005);
    freq.put("cla", 14396);
    freq.put("e\u0301ce", 13512);
    freq.put("ssa", 25709);
    freq.put("imp", 16150);
    freq.put("clu", 9348);
    freq.put("re\u0300", 35139);
    freq.put("re\u0301", 242093);
    freq.put("re\u0302", 8320);
    freq.put(" Va", 15389);
    freq.put("ona", 46449);
    freq.put(" Ve", 10579);
    freq.put(" Vi", 21221);
    freq.put("onf", 7947);
    freq.put("ong", 21441);
    freq.put("nte\u0301", 16371);
    freq.put("one", 18885);
    freq.put("l", 3535844);
    freq.put("ate\u0301", 6761);
    freq.put("ise\u0301", 36821);
    freq.put("nt ", 427954);
    freq.put("rt", 289803);
    freq.put("ru", 65582);
    freq.put("rv", 27573);
    freq.put("rp", 15297);
    freq.put("rq", 9625);
    freq.put("rr", 83294);
    freq.put("rs", 168244);
    freq.put("ry", 20802);
    freq.put("rd", 96680);
    freq.put("re", 763207);
    freq.put("rf", 12647);
    freq.put("rg", 66626);
    freq.put("ra", 505286);
    freq.put("rb", 28741);
    freq.put("rc", 70956);
    freq.put("gou", 8451);
    freq.put("rm", 89580);
    freq.put("rn", 84154);
    freq.put("is ", 216454);
    freq.put("ri", 487470);
    freq.put("rk", 16207);
    freq.put("nts", 41197);
    freq.put("ntr", 72123);
    freq.put("nti", 46425);
    freq.put("W", 42348);
    freq.put("nta", 41915);
    freq.put("nte", 98733);
    freq.put("ate", 44406);
    freq.put("ata", 13379);
    freq.put("iss", 50166);
    freq.put("ato", 12284);
    freq.put("isp", 7420);
    freq.put("go ", 7689);
    freq.put("ath", 17738);
    freq.put("ati", 192812);
    freq.put("isi", 28415);
    freq.put("atu", 15332);
    freq.put("atr", 15439);
    freq.put("ats", 23409);
    freq.put("ism", 13926);
    freq.put("isc", 8611);
    freq.put("isa", 28074);
    freq.put(" Sp", 6786);
    freq.put("ise", 101298);
    freq.put(" l ", 229130);
    freq.put("pir", 7633);
    freq.put("nis", 60898);
    freq.put("tem", 70682);
    freq.put("ten", 37907);
    freq.put("tor", 25952);
    freq.put("Cen", 6692);
    freq.put("tou", 31577);
    freq.put("Cet", 9727);
    freq.put("ton", 34164);
    freq.put("tom", 9528);
    freq.put("tob", 11135);
    freq.put("he\u0301o", 7867);
    freq.put(" le", 471758);
    freq.put("B", 169565);
    freq.put(" la", 426807);
    freq.put(" lo", 32481);
    freq.put(" li", 50278);
    freq.put(" lu", 10283);
    freq.put("to ", 12714);
    freq.put("thu", 11875);
    freq.put("rag", 12671);
    freq.put("rad", 17757);
    freq.put("rab", 8579);
    freq.put("rac", 18041);
    freq.put("ran", 191224);
    freq.put("ral", 42593);
    freq.put("ram", 14978);
    freq.put("ty ", 7203);
    freq.put("ose", 15543);
    freq.put("rai", 37514);
    freq.put("rav", 14677);
    freq.put("rat", 61280);
    freq.put("ras", 10406);
    freq.put("rap", 22951);
    freq.put("do ", 8222);
    freq.put("on ", 413868);
    freq.put("nen", 6872);
    freq.put("Qu", 12001);
    freq.put("ra ", 22507);
    freq.put(" le\u0301", 7304);
    freq.put("y", 309342);
    freq.put("sud", 12096);
    freq.put("typ", 6932);
    freq.put("don", 36748);
    freq.put("dom", 8813);
    freq.put("doc", 6954);
    freq.put("m", 1717377);
    freq.put("Ita", 6863);
    freq.put("ogn", 7673);
    freq.put("dou", 8007);
    freq.put(" We", 6753);
    freq.put(" Wa", 11001);
    freq.put("e\u0301q", 14455);
    freq.put("e\u0301p", 86639);
    freq.put("e\u0301s", 107336);
    freq.put("e\u0301r", 173640);
    freq.put("e\u0301t", 140932);
    freq.put("d ", 356687);
    freq.put(" Wi", 11260);
    freq.put("e\u0301m", 44293);
    freq.put("e\u0301l", 51000);
    freq.put("e\u0301o", 28234);
    freq.put("e\u0301n", 55491);
    freq.put("e\u0301a", 37956);
    freq.put("e\u0301c", 110985);
    freq.put("e\u0301b", 22743);
    freq.put("e\u0301e", 230327);
    freq.put("e\u0301d", 70000);
    freq.put("e\u0301g", 99948);
    freq.put("e\u0301f", 19719);
    freq.put("oci", 26047);
    freq.put("och", 11107);
    freq.put("ock", 12402);
    freq.put("oca", 13060);
    freq.put("occ", 8851);
    freq.put("oct", 13097);
    freq.put("do", 95110);
    freq.put("dm", 11618);
    freq.put("di", 214915);
    freq.put("ome\u0301", 6755);
    freq.put("de", 1288806);
    freq.put("da", 250547);
    freq.put("ne\u0301r", 15715);
    freq.put("e\u0301 ", 372600);
    freq.put("du", 266692);
    freq.put("dr", 52545);
    freq.put("ds", 13995);
    freq.put("eme", 149235);
    freq.put("bat", 8684);
    freq.put("neu", 14088);
    freq.put("bar", 8519);
    freq.put("bas", 21924);
    freq.put("emb", 53506);
    freq.put("emi", 31587);
    freq.put("emp", 25298);
    freq.put("me\u0302m", 9754);
    freq.put("ban", 14082);
    freq.put("bal", 23571);
    freq.put("om ", 32719);
    freq.put("w ", 13938);
    freq.put("e\u0301po", 7454);
    freq.put("e\u0301e\u0301", 15388);
    freq.put("e\u0301pu", 10400);
    freq.put("nue", 12712);
    freq.put("il ", 58832);
    freq.put("un ", 279711);
    freq.put("iri", 8297);
    freq.put("iro", 12325);
    freq.put("ira", 8690);
    freq.put("irc", 8347);
    freq.put("ire", 120253);
    freq.put("omb", 20959);
    freq.put("we", 7882);
    freq.put("wa", 16319);
    freq.put("de\u0301", 209539);
    freq.put("omi", 18767);
    freq.put(" Is", 6751);
    freq.put(" It", 7499);
    freq.put("wi", 9300);
    freq.put("omp", 47351);
    freq.put(" Il", 64299);
    freq.put(" In", 22151);
    freq.put("omt", 10618);
    freq.put("nu ", 15262);
    freq.put("elo", 21097);
    freq.put("ile", 18930);
    freq.put("cou", 37141);
    freq.put("han", 29050);
    freq.put("ila", 9244);
    freq.put("ilo", 10879);
    freq.put("ill", 136561);
    freq.put("ilm", 14297);
    freq.put("e\u0301be", 6903);
    freq.put("ili", 45030);
    freq.put("una", 10830);
    freq.put("ils", 11236);
    freq.put("ir ", 34075);
    freq.put("uni", 34130);
    freq.put("com", 148564);
    freq.put("col", 28490);
    freq.put("con", 120854);
    freq.put(" me", 31539);
    freq.put(" ma", 94790);
    freq.put(" mo", 87695);
    freq.put(" mi", 31668);
    freq.put("ie\u0301", 40043);
    freq.put("ie\u0300", 67396);
    freq.put("san", 31853);
    freq.put("fra", 95189);
    freq.put("fri", 7633);
    freq.put("C ", 21532);
    freq.put("ai ", 16674);
    freq.put("Ci", 6652);
    freq.put("Ch", 51129);
    freq.put("Co", 65041);
    freq.put("Cl", 11868);
    freq.put("ait", 69408);
    freq.put("Ca", 55063);
    freq.put("ais", 165056);
    freq.put("air", 72297);
    freq.put("ail", 20993);
    freq.put("gna", 8886);
    freq.put("the\u0301", 16932);
    freq.put("gne", 50271);
    freq.put("aie", 8332);
    freq.put("Cr", 12941);
    freq.put("gni", 10059);
    freq.put("gno", 9326);
    freq.put("e\u0301ne\u0301", 26266);
    freq.put("ix", 21397);
    freq.put("iz", 8646);
    freq.put("iq", 189141);
    freq.put("ip", 60451);
    freq.put("is", 657338);
    freq.put("ir", 210609);
    freq.put("iu", 11403);
    freq.put("it", 513778);
    freq.put(" me\u0302", 10232);
    freq.put("iv", 116504);
    freq.put("ik", 10626);
    freq.put("im", 87035);
    freq.put("il", 316521);
    freq.put("io", 414857);
    freq.put("in", 595401);
    freq.put("ia", 126735);
    freq.put("ic", 228813);
    freq.put("ib", 37956);
    freq.put("ie", 498651);
    freq.put("id", 89273);
    freq.put("ig", 111904);
    freq.put("if", 68146);
    freq.put("V ", 9181);
    freq.put("th ", 10711);
    freq.put("nin", 8256);
    freq.put("nio", 9717);
    freq.put("nim", 8520);
    freq.put("nic", 15379);
    freq.put("nif", 7747);
    freq.put("nie", 43637);
    freq.put("Y", 18365);
    freq.put("i ", 246446);
    freq.put("niq", 25898);
    freq.put("niv", 18250);
    freq.put("nit", 15799);
    freq.put("mil", 42847);
    freq.put("Va", 15441);
    freq.put("Ve", 10793);
    freq.put("Vi", 21333);
    freq.put("ept", 19543);
    freq.put("epu", 14012);
    freq.put("epr", 16261);
    freq.put("i\u0302", 22540);
    freq.put("tho", 14369);
    freq.put("the", 16191);
    freq.put("yen", 7179);
    freq.put("Ou", 6784);
    freq.put("eli", 13751);
    freq.put("ham", 23355);
    freq.put("ell", 93604);
    freq.put("hab", 12359);
    freq.put("ela", 11282);
    freq.put("elg", 9644);
    freq.put("ele", 8299);
    freq.put("els", 10727);
    freq.put("har", 26334);
    freq.put("hau", 9292);
    freq.put("opu", 8920);
    freq.put("rni", 14539);
    freq.put("opp", 14092);
    freq.put("D", 116102);
    freq.put("rna", 26829);
    freq.put(" E\u0301t", 26213);
    freq.put("rne", 26551);
    freq.put("ope", 8783);
    freq.put("opo", 10738);
    freq.put("oph", 15160);
    freq.put("el ", 58534);
    freq.put("i\u0308", 13787);
    freq.put("ola", 10628);
    freq.put("ole", 20481);
    freq.put(" Ju", 9181);
    freq.put("oli", 37368);
    freq.put("oll", 18132);
    freq.put("olo", 39631);
    freq.put(" Jo", 19013);
    freq.put("olu", 16814);
    freq.put(" Je", 19786);
    freq.put(" Ja", 19604);
    freq.put("pe\u0301r", 17722);
    freq.put("ick", 6729);
    freq.put("e\u0301al", 20524);
    freq.put("ici", 37411);
    freq.put("ele\u0301", 11860);
    freq.put("ico", 11245);
    freq.put("for", 45771);
    freq.put("ica", 66266);
    freq.put("ice", 26902);
    freq.put("ume", 16466);
    freq.put("Les", 29698);
    freq.put("uma", 8198);
    freq.put("Ho", 13597);
    freq.put("umb", 11805);
    freq.put("fon", 27020);
    freq.put("foo", 11436);
    freq.put("foi", 12370);
    freq.put("icu", 12669);
    freq.put("ict", 17983);
    freq.put("ol ", 10751);
    freq.put("plu", 41224);
    freq.put("ple", 16401);
    freq.put("pla", 26028);
    freq.put("plo", 8634);
    freq.put("ope\u0301", 11013);
    freq.put("pli", 9068);
    freq.put("Le ", 85946);
    freq.put("obi", 7081);
    freq.put("ic ", 12032);
    freq.put("o", 3525396);
    freq.put("um ", 21626);
    freq.put("obr", 10777);
    freq.put("mbl", 12331);
    freq.put("soc", 22585);
    freq.put("mbo", 7187);
    freq.put("ppe", 26475);
    freq.put("soi", 7516);
    freq.put("ppo", 8721);
    freq.put("sol", 8864);
    freq.put("son", 104745);
    freq.put("sor", 19583);
    freq.put("sou", 38682);
    freq.put("e\u0302tr", 10139);
    freq.put("mbr", 52251);
    freq.put("ne\u0301", 177701);
    freq.put("gis", 10364);
    freq.put("giq", 10802);
    freq.put("nc\u0327", 94772);
    freq.put("gie", 22112);
    freq.put("tie\u0300", 7263);
    freq.put("gio", 57044);
    freq.put("gin", 20723);
    freq.put(" ne\u0301", 88113);
    freq.put("mb ", 9981);
    freq.put("ues", 65033);
    freq.put("e\u0301co", 23770);
    freq.put("Z", 13917);
    freq.put("ura", 21007);
    freq.put("iqu", 188846);
    freq.put("te\u0300r", 7376);
    freq.put("te\u0300m", 7268);
    freq.put("nni", 16118);
    freq.put(" n ", 10043);
    freq.put("nne", 96393);
    freq.put("nna", 28812);
    freq.put(" Li", 24245);
    freq.put("nnu", 18917);
    freq.put("ni", 252369);
    freq.put("nk", 9186);
    freq.put("nn", 194465);
    freq.put("no", 177623);
    freq.put("tit", 40283);
    freq.put("na", 254840);
    freq.put("tiv", 30333);
    freq.put("nc", 212957);
    freq.put("nd", 247872);
    freq.put("ne", 645258);
    freq.put("nf", 26140);
    freq.put("ng", 123325);
    freq.put("til", 20545);
    freq.put("ny", 16039);
    freq.put("nz", 7383);
    freq.put("tio", 235114);
    freq.put("nq", 10241);
    freq.put("nr", 20379);
    freq.put("ns", 405957);
    freq.put("nt", 781378);
    freq.put("nu", 48492);
    freq.put("nv", 29268);
    freq.put("tic", 25452);
    freq.put("E", 120408);
    freq.put(" no", 93418);
    freq.put(" na", 26573);
    freq.put(" ne", 11993);
    freq.put("squ", 17455);
    freq.put("ich", 23588);
    freq.put("n ", 1301691);
    freq.put("rk ", 9714);
    freq.put("ti ", 26511);
    freq.put("roi", 33087);
    freq.put("rol", 7836);
    freq.put("rom", 20207);
    freq.put("ron", 45128);
    freq.put("oss", 13431);
    freq.put("roc", 18144);
    freq.put("rod", 19072);
    freq.put("ost", 16493);
    freq.put("rof", 11414);
    freq.put("rog", 8618);
    freq.put("osi", 13992);
    freq.put("lli", 25721);
    freq.put("llo", 13913);
    freq.put("rop", 30358);
    freq.put("lla", 30932);
    freq.put("ros", 12152);
    freq.put("rot", 13239);
    freq.put("rou", 56658);
    freq.put("rov", 25371);
    freq.put("ver", 63394);
    freq.put("ves", 12081);
    freq.put("Dan", 8952);
    freq.put("di ", 9657);
    freq.put("Hi", 8034);
    freq.put("vec", 28438);
    freq.put("vea", 6695);
    freq.put("ven", 32893);
    freq.put("vel", 23577);
    freq.put("vem", 17149);
    freq.put("ert", 38461);
    freq.put("ro ", 12314);
    freq.put("os ", 20357);
    freq.put("ll ", 25434);
    freq.put("din", 10138);
    freq.put("Ha", 29460);
    freq.put("gue", 37672);
    freq.put("die", 29137);
    freq.put("gui", 7723);
    freq.put("ers", 78150);
    freq.put("dia", 18227);
    freq.put("dic", 10492);
    freq.put("p", 1557910);
    freq.put("ve ", 39545);
    freq.put("dit", 31296);
    freq.put("div", 14424);
    freq.put("He", 19781);
    freq.put("der", 20812);
    freq.put("dir", 13444);
    freq.put("dis", 29420);
    freq.put(" Yo", 8931);
    freq.put("ose\u0301", 9652);
    freq.put("lle\u0301", 6984);
    freq.put("dev", 7361);
    freq.put("Gra", 11197);
    freq.put("mt", 11044);
    freq.put("e\u0300re", 67047);
    freq.put("ge\u0301n", 18856);
    freq.put("mp", 121199);
    freq.put("Me", 21247);
    freq.put("Ma", 80328);
    freq.put("ms", 10324);
    freq.put("ht ", 8492);
    freq.put("Mo", 39904);
    freq.put("Mi", 27542);
    freq.put("bi", 56922);
    freq.put("Mu", 9199);
    freq.put("bor", 11093);
    freq.put("bou", 14756);
    freq.put("e\u0301ve", 11864);
    freq.put("ipa", 18735);
    freq.put("ipe", 13929);
    freq.put("e\u0301vo", 13471);
    freq.put("e\u0301vi", 9923);
    freq.put("e\u0301le\u0301", 15180);
    freq.put("spe\u0300", 18097);
    freq.put("spe\u0301", 11204);
    freq.put("e\u0301vr", 9038);
    freq.put(" ou\u0300", 7340);
    freq.put(" Ka", 10962);
    freq.put("i\u0302l", 9937);
    freq.put("ngu", 17741);
    freq.put("aya", 8788);
    freq.put("te\u0301r", 21675);
    freq.put("te\u0301s", 15841);
    freq.put("te\u0301l", 10092);
    freq.put("te\u0301e", 11073);
    freq.put("ul ", 11106);
    freq.put("ca ", 7169);
    freq.put("ays", 15243);
    freq.put("Mon", 17275);
    freq.put(" i\u0302l", 9913);
    freq.put("Bel", 7820);
    freq.put("F", 121384);
    freq.put("oot", 13483);
    freq.put("Ber", 8508);
    freq.put("aou\u0302", 8368);
    freq.put("ibl", 8749);
    freq.put("car", 22613);
    freq.put("cap", 8531);
    freq.put("ay ", 10427);
    freq.put("ult", 20316);
    freq.put("cat", 26927);
    freq.put("cai", 32564);
    freq.put("uli", 14760);
    freq.put("can", 25116);
    freq.put("cal", 21842);
    freq.put("ula", 21824);
    freq.put("te\u0301 ", 120644);
    freq.put("ibu", 7144);
    freq.put("cad", 7391);
    freq.put(" on", 19443);
    freq.put("ger", 14731);
    freq.put(" of", 17687);
    freq.put("Mic", 7917);
    freq.put(" ob", 10074);
    freq.put(" oc", 20805);
    freq.put("ma ", 11524);
    freq.put("spo", 15398);
    freq.put("spa", 15911);
    freq.put(" ou", 87553);
    freq.put(" or", 44807);
    freq.put("spe", 6813);
    freq.put(" op", 9623);
    freq.put("ny ", 7135);
    freq.put(" a\u0300 ", 274908);
    freq.put("de\u0301 ", 18734);
    freq.put("s ", 1913426);
    freq.put("mas", 7661);
    freq.put("mar", 34078);
    freq.put("mat", 42658);
    freq.put("use", 23041);
    freq.put("mag", 14210);
    freq.put("mai", 41522);
    freq.put("mal", 10704);
    freq.put("man", 59224);
    freq.put("ght", 8779);
    freq.put("de\u0301m", 9364);
    freq.put("sy", 23798);
    freq.put("dio", 11927);
    freq.put("ss", 210582);
    freq.put("de\u0301e", 10321);
    freq.put("sq", 17522);
    freq.put("sp", 78469);
    freq.put("sso", 20070);
    freq.put("su", 146804);
    freq.put("st", 753670);
    freq.put("q", 428703);
    freq.put("si", 325826);
    freq.put("sh", 19364);
    freq.put("so", 222811);
    freq.put("sn", 9845);
    freq.put("sm", 19680);
    freq.put("sl", 12189);
    freq.put("sc", 60065);
    freq.put("sa", 131590);
    freq.put("de\u0301p", 53945);
    freq.put("se", 403227);
    freq.put("de\u0301s", 15740);
    freq.put("Ru", 6655);
    freq.put("Chi", 7925);
    freq.put("no ", 11795);
    freq.put("ppa", 15829);
    freq.put("Re", 19635);
    freq.put("Ra", 14786);
    freq.put("tta", 10904);
    freq.put("Ro", 36071);
    freq.put("Ri", 11472);
    freq.put("tte", 35818);
    freq.put(" ab", 10657);
    freq.put(" ac", 41475);
    freq.put(" ad", 17435);
    freq.put("nne\u0301", 23464);
    freq.put(" af", 11272);
    freq.put(" ag", 11352);
    freq.put(" ai", 15942);
    freq.put(" al", 42510);
    freq.put(" am", 34528);
    freq.put(" an", 80768);
    freq.put(" ao", 8597);
    freq.put(" ap", 47388);
    freq.put(" ar", 49629);
    freq.put(" as", 18267);
    freq.put(" at", 13572);
    freq.put(" au", 168550);
    freq.put(" av", 56190);
    freq.put("hor", 8438);
    freq.put("nol", 9967);
    freq.put("nom", 60135);
    freq.put("non", 15485);
    freq.put("noi", 11530);
    freq.put("ls ", 27190);
    freq.put("mba", 7370);
    freq.put("not", 12329);
    freq.put("ng ", 26468);
    freq.put("nov", 11258);
    freq.put("e\u0301cu", 7487);
    freq.put("nor", 18442);
    freq.put(" a ", 54049);
    freq.put("mem", 10190);
    freq.put("em", 298038);
    freq.put("el", 261273);
    freq.put("eo", 13735);
    freq.put("en", 1013332);
    freq.put("ei", 65911);
    freq.put("ee", 14949);
    freq.put("ed", 28114);
    freq.put("eg", 22246);
    freq.put("ef", 23663);
    freq.put("ea", 84524);
    freq.put("ec", 142148);
    freq.put("eb", 15026);
    freq.put("ey", 24158);
    freq.put("ex", 53989);
    freq.put("ez", 12097);
    freq.put("eu", 311458);
    freq.put("et", 487438);
    freq.put("ew", 13282);
    freq.put("ev", 34640);
    freq.put("Re\u0301", 14676);
    freq.put("es", 1468583);
    freq.put("er", 561408);
    freq.put("bli", 30327);
    freq.put("dif", 14101);
    freq.put("ble", 36471);
    freq.put("G", 111406);
    freq.put("rle", 10727);
    freq.put("ort", 98537);
    freq.put("rla", 9260);
    freq.put("e ", 4165476);
    freq.put("orn", 11249);
    freq.put("orm", 40453);
    freq.put("ork", 6806);
    freq.put("ori", 52286);
    freq.put("org", 20050);
    freq.put("ord", 43495);
    freq.put("ore", 17630);
    freq.put("orc", 7615);
    freq.put("ora", 19855);
    freq.put("e\u0300s ", 31596);
    freq.put("anc\u0327", 91515);
    freq.put("onn", 93395);
    freq.put("ono", 18517);
    freq.put("onc", 25758);
    freq.put("xa", 6853);
    freq.put("pre\u0301", 40058);
    freq.put("pre\u0300", 17131);
    freq.put("ond", 64776);
    freq.put("xe", 16992);
    freq.put("ony", 7110);
    freq.put("ons", 103783);
    freq.put("xp", 12895);
    freq.put("xt", 10929);
    freq.put("Eur", 7732);
    freq.put("ial", 35445);
    freq.put("ian", 23438);
    freq.put("ule", 23978);
    freq.put("e\u0301ga", 13682);
    freq.put("iat", 15622);
    freq.put("e\u0301gi", 62907);
    freq.put("hum", 15199);
    freq.put("x ", 120860);
    freq.put("ia ", 21961);
    freq.put("r", 4208721);
    freq.put(" ge\u0301", 20899);
    freq.put("and", 98722);
    freq.put("ane", 14041);
    freq.put("sai", 15869);
    freq.put("ang", 47054);
    freq.put("ana", 30499);
    freq.put("anc", 97402);
    freq.put("sac", 6821);
    freq.put("ann", 37434);
    freq.put("ano", 12803);
    freq.put("pri", 39208);
    freq.put("ani", 45704);
    freq.put("ant", 198270);
    freq.put("anv", 10025);
    freq.put("ans", 198981);
    freq.put("sat", 19662);
    freq.put("Do", 13538);
    freq.put("Di", 17162);
    freq.put("De", 21502);
    freq.put("Da", 22440);
    freq.put("Du", 7894);
    freq.put("an ", 76640);
    freq.put("sa ", 20364);
    freq.put(" Le", 128061);
    freq.put(" La", 90821);
    freq.put(" Lo", 34906);
    freq.put("D ", 7702);
    freq.put(" Lu", 9698);
    freq.put("ge ", 72294);
    freq.put("rme\u0301", 10475);
    freq.put("We", 6825);
    freq.put("Wa", 11101);
    freq.put("iti", 60924);
    freq.put("lub", 8118);
    freq.put("Wi", 11355);
    freq.put("pti", 14976);
    freq.put("ges", 19429);
    freq.put(" pr", 170981);
    freq.put(" pu", 26022);
    freq.put("ssu", 9524);
    freq.put("H", 89479);
    freq.put("tue\u0301", 65263);
    freq.put(" pa", 204808);
    freq.put("ssi", 65158);
    freq.put(" pe", 62711);
    freq.put("sse", 73979);
    freq.put(" pi", 14858);
    freq.put(" ph", 17219);
    freq.put(" po", 141674);
    freq.put("gen", 26739);
    freq.put(" pl", 62779);
    freq.put("ute", 37011);
    freq.put("E\u0301t", 26242);
    freq.put("uti", 33117);
    freq.put("cin", 16999);
    freq.put("rma", 27965);
    freq.put("rme", 33077);
    freq.put("rmi", 8879);
    freq.put("itt", 10859);
    freq.put("cis", 7169);
    freq.put("cir", 7170);
    freq.put("uve", 48851);
    freq.put("cip", 23717);
    freq.put("ima", 15975);
    freq.put("ju", 35235);
    freq.put("tur", 39432);
    freq.put("cit", 9428);
    freq.put("tut", 8273);
    freq.put("jo", 42449);
    freq.put("je", 33885);
    freq.put(" pe\u0301", 8718);
    freq.put("tud", 13647);
    freq.put("ja", 25992);
    freq.put(" be", 11213);
    freq.put("z", 87206);
    freq.put(" ba", 44107);
    freq.put(" bl", 6713);
    freq.put(" bo", 15457);
    freq.put(" bi", 13538);
    freq.put("vra", 7557);
    freq.put(" bu", 7813);
    freq.put("s", 4479915);
    freq.put(" br", 18993);
    freq.put("e\u0300te", 9916);
    freq.put("e\u0301te\u0301", 39872);
    freq.put("pou", 69236);
    freq.put("por", 43095);
    freq.put("pos", 40507);
    freq.put("pop", 8694);
    freq.put("pon", 18257);
    freq.put("pol", 30878);
    freq.put("poi", 8423);
    freq.put("fic", 24328);
    freq.put("tue", 18585);
    freq.put("cqu", 7392);
    freq.put("E\u0301", 44421);
    freq.put("e\u0301cr", 22748);
    freq.put("fin", 20051);
    freq.put("fil", 25221);
    freq.put("eig", 7921);
    freq.put("eil", 18380);
    freq.put("ein", 23896);
    freq.put("ive", 55895);
    freq.put("iva", 20746);
    freq.put("e\u0301ti", 16412);
    freq.put("e\u0301te", 7748);
    freq.put("ivi", 25932);
    freq.put("oi ", 11549);
    freq.put("Bar", 7002);
    freq.put("e\u0301tu", 6864);
    freq.put("e\u0301tr", 10893);
    freq.put("Bas", 7999);
    freq.put(" Me", 21128);
    freq.put("par", 234438);
    freq.put("pas", 16097);
    freq.put("pat", 9116);
    freq.put(" Ma", 79831);
    freq.put("orr", 9505);
    freq.put("pay", 9300);
    freq.put(" Mo", 39732);
    freq.put(" Mi", 27364);
    freq.put(" Mu", 9105);
    freq.put("pag", 21493);
    freq.put("I ", 15646);
    freq.put("pal", 18293);
    freq.put("cem", 11283);
    freq.put("pan", 7834);
    freq.put("oin", 16797);
    freq.put("I", 164982);
    freq.put("II", 12760);
    freq.put("Mar", 33987);
    freq.put("ux ", 89405);
    freq.put("oit", 23632);
    freq.put("ois", 67090);
    freq.put("oir", 45748);
    freq.put("Is", 6832);
    freq.put("It", 7525);
    freq.put("cci", 7074);
    freq.put("Il", 64459);
    freq.put("In", 22404);
    freq.put("mme\u0301", 6819);
    freq.put("e\u0301fi", 6764);
    freq.put("\u4e00", 9376);
    freq.put(" qu", 138128);
    freq.put("am ", 12290);
    freq.put("ps ", 10703);
    freq.put("tiq", 62118);
    freq.put("uct", 19646);
    freq.put("tir", 8477);
    freq.put("tis", 20099);
    freq.put("tim", 9651);
    freq.put("tin", 33045);
    freq.put("ot ", 11871);
    freq.put(" ge", 16870);
    freq.put("ami", 37168);
    freq.put("amm", 17042);
    freq.put("e\u0302t", 20220);
    freq.put("mor", 34638);
    freq.put(" ga", 14369);
    freq.put("ame", 15452);
    freq.put("mou", 10824);
    freq.put("mot", 9918);
    freq.put("e\u0302m", 12225);
    freq.put("moi", 10596);
    freq.put("mon", 39570);
    freq.put("gro", 28558);
    freq.put("amp", 23230);
    freq.put("tif", 22436);
    freq.put("mod", 8999);
    freq.put("ace\u0301", 7099);
    freq.put("Pie", 8398);
    freq.put("tia", 8957);
    freq.put("ou\u0302", 9564);
    freq.put("t", 4403208);
    freq.put("ou\u0300", 7384);
    freq.put("ie\u0301t", 13514);
    freq.put("New", 7835);
    freq.put("o\u0302te", 8179);
    freq.put(" ch", 72895);
    freq.put("ac ", 8751);
    freq.put(" co", 290856);
    freq.put(" cl", 20052);
    freq.put(" ca", 62413);
    freq.put(" ce", 54595);
    freq.put(" cy", 6653);
    freq.put(" cr", 32388);
    freq.put("uch", 11064);
    freq.put(" cu", 9192);
    freq.put("ame\u0301", 27799);
    freq.put("ez ", 9334);
    freq.put("acc", 10028);
    freq.put("on", 978231);
    freq.put("om", 320717);
    freq.put("ol", 182032);
    freq.put("ok", 8561);
    freq.put("ace", 28163);
    freq.put("oh", 10520);
    freq.put("og", 68867);
    freq.put("of", 34594);
    freq.put("aci", 10019);
    freq.put("ach", 16602);
    freq.put("oc", 112798);
    freq.put("ob", 47107);
    freq.put("oa", 9189);
    freq.put("o\u0302", 30698);
    freq.put("oy", 26184);
    freq.put("act", 43926);
    freq.put("ow", 11940);
    freq.put("ov", 56208);
    freq.put("ou", 495961);
    freq.put("ot", 93297);
    freq.put("os", 119510);
    freq.put("or", 397296);
    freq.put("oq", 6742);
    freq.put("op", 94277);
    freq.put("Ni", 11148);
    freq.put("No", 31277);
    freq.put("Na", 15519);
    freq.put("Ne", 15700);
    freq.put("ai\u0308", 8404);
    freq.put("ai\u0302", 9959);
    freq.put("loc", 9951);
    freq.put("log", 34746);
    freq.put("her", 19826);
    freq.put("hes", 11848);
    freq.put("loi", 10734);
    freq.put("lon", 33452);
    freq.put("lom", 9149);
    freq.put("lor", 20550);
    freq.put("los", 7562);
    freq.put("hef", 7684);
    freq.put("e\u0300ce", 21913);
    freq.put("hel", 8715);
    freq.put("J", 77783);
    freq.put("jus", 7076);
    freq.put("lo ", 9843);
    freq.put("me\u0301t", 11009);
    freq.put("as ", 37163);
    freq.put("he ", 52407);
    freq.put("cie\u0301", 10273);
    freq.put("ac", 155600);
    freq.put("ab", 78438);
    freq.put("ae", 24602);
    freq.put("ad", 94574);
    freq.put("ag", 129146);
    freq.put("af", 19038);
    freq.put("ai", 491839);
    freq.put("ah", 12966);
    freq.put("ak", 16011);
    freq.put("aj", 9782);
    freq.put("am", 169689);
    freq.put("al", 437033);
    freq.put("ao", 15479);
    freq.put("an", 984305);
    freq.put("aq", 13150);
    freq.put("ap", 112014);
    freq.put("as", 164469);
    freq.put("ar", 580946);
    freq.put("au", 313806);
    freq.put("at", 402587);
    freq.put("av", 102326);
    freq.put("ay", 48306);
    freq.put("ax", 8225);
    freq.put("az", 14616);
    freq.put("igu", 11721);
    freq.put("e\u0301es", 42716);
    freq.put("ige", 6657);
    freq.put("e\u0301en", 8156);
    freq.put("ign", 41717);
    freq.put("igi", 21897);
    freq.put("igh", 9785);
    freq.put("a ", 715548);
    freq.put("e\u0301ce\u0301", 13741);
    freq.put("re\u0301t", 7637);
    freq.put("at ", 36684);
    freq.put("La ", 64716);
    freq.put("u", 3519294);
    freq.put("uit", 34639);
    freq.put("e\u0301e ", 173192);
    freq.put("alo", 12342);
    freq.put("all", 56591);
    freq.put("sci", 11470);
    freq.put("Val", 6713);
    freq.put("ali", 100273);
    freq.put("pte", 18796);
    freq.put("ale", 107350);
    freq.put("alb", 12381);
    freq.put("ala", 20659);
    freq.put("alt", 7552);
    freq.put("gr", 93539);
    freq.put("ty", 19621);
    freq.put("tt", 77237);
    freq.put("tu", 167178);
    freq.put("tr", 321129);
    freq.put("ts", 102393);
    freq.put("to", 173702);
    freq.put("tl", 8663);
    freq.put("th", 96741);
    freq.put("ti", 612679);
    freq.put("te", 602785);
    freq.put("tb", 13422);
    freq.put("tc", 11543);
    freq.put("ta", 328001);
    freq.put("mpa", 13773);
    freq.put("mpo", 28665);
    freq.put("mpl", 18530);
    freq.put("al ", 83242);
    freq.put("mpi", 17291);
    freq.put("rl", 33141);
    freq.put("mpt", 6961);
    freq.put("fai", 22917);
    freq.put("mpr", 7983);
    freq.put("mps", 7384);
    freq.put("fam", 26250);
    freq.put("fac", 6862);
    freq.put(" re\u0301", 111803);
    freq.put("sme", 14217);
    freq.put(" Ni", 11097);
    freq.put("pre", 41906);
    freq.put("ro", 341033);
    freq.put(" No", 30970);
    freq.put(" Na", 15371);
    freq.put(" Ne", 15538);
    freq.put("ge", 153192);
    freq.put("t ", 1634972);
    freq.put("ou\u0300 ", 7381);
    freq.put("En ", 11566);
    freq.put("tel", 13125);
    freq.put("ga", 79217);
    freq.put("re\u0301n", 7293);
    freq.put("u\u0300 ", 7557);
    freq.put("tec", 11914);
    freq.put("le\u0301e", 13954);
    freq.put("i\u0302le", 9715);
    freq.put("ter", 82954);
    freq.put("tes", 56728);
    freq.put("teu", 75009);
    freq.put("gl", 38751);
    freq.put("abe", 9364);
    freq.put("abi", 15595);
    freq.put("sul", 7775);
    freq.put("abl", 19961);
    freq.put("sui", 13416);
    freq.put("abo", 9408);
    freq.put("abr", 8483);
    freq.put("sur", 74845);
    freq.put("te\u0300", 15940);
    freq.put("te\u0301", 190035);
    freq.put(" ru", 15648);
    freq.put("se\u0301r", 11984);
    freq.put("te ", 229351);
    freq.put("K", 45111);
    freq.put(" re", 79730);
    freq.put(" ra", 22818);
    freq.put("pub", 20867);
    freq.put("c\u0327ai", 86644);
    freq.put(" ro", 35414);
    freq.put(" ri", 12843);
    freq.put("a\u0300", 277569);
    freq.put("oma", 27935);
    freq.put("vic", 9378);
    freq.put("ue\u0301b", 10376);
    freq.put("ue\u0301e", 52636);
    freq.put("nto", 18893);
    freq.put("vid", 11495);
    freq.put("vie", 25896);
    freq.put("vin", 28833);
    freq.put("vil", 38576);
    freq.put("vir", 10748);
    freq.put("vis", 24817);
    freq.put("ce\u0300", 9053);
    freq.put("vit", 11987);
    freq.put("S ", 10997);
    freq.put(" s ", 23984);
    freq.put(" d ", 197071);
    freq.put("de ", 945562);
    freq.put("ue\u0301 ", 23787);
    freq.put("se\u0301e", 25892);
    freq.put("Sp", 6886);
    freq.put("Su", 20295);
    freq.put("St", 21014);
    freq.put("Si", 15134);
    freq.put("Sh", 8197);
    freq.put("So", 23717);
    freq.put("Sc", 10127);
    freq.put("fe\u0301", 31064);
    freq.put("Sa", 56793);
    freq.put("e\u0301ta", 51936);
    freq.put("Se", 26414);
    freq.put(" do", 48107);
    freq.put("ey ", 17748);
    freq.put("e\u0300ge", 6746);
    freq.put(" di", 79077);
    freq.put("dep", 13089);
    freq.put(" de", 1120211);
    freq.put("des", 229646);
    freq.put("deu", 19332);
    freq.put(" da", 165596);
    freq.put("e\u0301qu", 14445);
    freq.put("del", 7755);
    freq.put("den", 24656);
    freq.put("v", 659313);
    freq.put("Ind", 7362);
    freq.put(" du", 223778);
    freq.put(" dr", 11453);
    freq.put("avi", 13083);
    freq.put("e\u0301ra", 46783);
    freq.put("pro", 84520);
    freq.put("f ", 44719);
    freq.put("ist", 125656);
    freq.put("o\u0302t", 12300);
    freq.put("att", 16852);
    freq.put(" Fl", 7048);
    freq.put("r ", 618020);
    freq.put("oye", 7463);
    freq.put("oya", 11498);
    freq.put("fr", 118819);
    freq.put("fu", 33433);
    freq.put("fa", 75922);
    freq.put("fe", 44423);
    freq.put("ff", 44067);
    freq.put("fi", 98156);
    freq.put("fl", 14307);
    freq.put("fo", 104257);
    freq.put("a", 5160230);
    freq.put(" de\u0301", 147001);
    freq.put("cs ", 7503);
    freq.put("ry ", 13884);
    freq.put("e\u0301mi", 12731);
    freq.put("ds ", 11646);
    freq.put("ito", 10908);
    freq.put("ith", 6663);
    freq.put("ce ", 152975);
    freq.put("y ", 99277);
    freq.put("uvr", 11649);
    freq.put("ite", 57973);
    freq.put("ita", 62348);
    freq.put(" se\u0301", 19742);
    freq.put("e\u0301mo", 10213);
    freq.put("ffi", 11627);
    freq.put("ffe", 7771);
    freq.put("itu", 87676);
    freq.put("itr", 12118);
    freq.put("its", 10569);
    freq.put(" On", 6799);
    freq.put("if ", 16206);
    freq.put(" Ou", 6671);
    freq.put(" Or", 12055);
    freq.put("ym", 16691);
    freq.put("yl", 12792);
    freq.put("yo", 8853);
    freq.put("yn", 14467);
    freq.put("ya", 27740);
    freq.put("cen", 24433);
    freq.put("yc", 12861);
    freq.put("cel", 14093);
    freq.put("ye", 16656);
    freq.put("L", 345504);
    freq.put("it ", 122098);
    freq.put("cet", 8987);
    freq.put("ces", 36299);
    freq.put("cer", 17030);
    freq.put("yp", 14150);
    freq.put("ys", 37929);
    freq.put("yr", 15599);
    freq.put("yt", 7956);
    freq.put("iff", 14012);
    freq.put("e\u0301di", 27690);
    freq.put("ifi", 22387);
    freq.put(" sy", 15329);
    freq.put("ite\u0301", 60635);
    freq.put(" sp", 20322);
    freq.put(" st", 19632);
    freq.put(" su", 114473);
    freq.put("Un ", 8531);
    freq.put(" si", 97963);
    freq.put(" so", 138476);
    freq.put("ffe\u0301", 6845);
    freq.put(" sc", 20238);
    freq.put(" sa", 43475);
    freq.put(" se", 95411);
    freq.put("ass", 51465);
    freq.put("pui", 23064);
    freq.put("ast", 22288);
    freq.put("mmu", 65417);
    freq.put(" Al", 37253);
    freq.put(" Am", 14164);
    freq.put(" An", 31164);
    freq.put(" Ar", 26331);
    freq.put(" As", 10968);
    freq.put(" At", 6802);
    freq.put(" Au", 19508);
    freq.put("ase", 11574);
    freq.put("mme", 60859);
    freq.put("Uni", 28327);
    freq.put("asi", 7486);
    freq.put("mma", 8876);
    freq.put("El", 32899);
    freq.put("En", 18617);
    freq.put("phy", 6923);
    freq.put("w", 64787);
    freq.put("e\u0301de\u0301", 24476);
    freq.put("Eu", 11691);
    freq.put("Es", 11694);
    freq.put("le ", 650000);
    freq.put("Fra", 34835);
    freq.put("uen", 9815);
    freq.put(" el", 14313);
    freq.put(" em", 8216);
    freq.put(" en", 328723);
    freq.put("st ", 465410);
    freq.put("jet", 8119);
    freq.put("jeu", 19460);
    freq.put("lie\u0301", 10397);
    freq.put("toi", 21756);
    freq.put(" ex", 33671);
    freq.put(" et", 342046);
    freq.put(" eu", 10657);
    freq.put(" es", 474914);
    freq.put("nct", 9124);
    freq.put("odu", 17793);
    freq.put("nch", 14886);
    freq.put("nci", 43333);
    freq.put("nco", 15938);
    freq.put("nce", 105515);
    freq.put("ste", 86262);
    freq.put("b", 583197);
    freq.put("sta", 32395);
    freq.put("sto", 25947);
    freq.put("sti", 51286);
    freq.put("str", 64918);
    freq.put("lie", 66363);
    freq.put("lif", 7647);
    freq.put("k ", 41221);
    freq.put("lia", 14317);
    freq.put("lib", 8142);
    freq.put("lic", 17589);
    freq.put("lim", 6784);
    freq.put("lin", 24717);
    freq.put("lio", 7237);
    freq.put("lit", 56867);
    freq.put("liv", 7668);
    freq.put("liq", 19529);
    freq.put("lis", 75238);
    freq.put("eff", 6903);
    freq.put("M", 204991);
    freq.put("The", 11621);
    freq.put("ka", 17710);
    freq.put("a\u0302", 19710);
    freq.put("li ", 8120);
    freq.put("ke", 23430);
    freq.put("ki", 18400);
    freq.put("ko", 10158);
    freq.put("exi", 10548);
    freq.put("ext", 9480);
    freq.put("exp", 11699);
    freq.put("ef ", 8454);
    freq.put("rte", 72339);
    freq.put("rta", 21499);
    freq.put("rto", 8213);
    freq.put("rti", 82832);
    freq.put("rth", 9356);
    freq.put("sup", 9440);
    freq.put("rtu", 7199);
    freq.put("rts", 8395);
    freq.put("re\u0301f", 7765);
    freq.put("re\u0301g", 60534);
    freq.put("re\u0301e", 15149);
    freq.put("Hau", 10362);
    freq.put("re\u0301a", 27396);
    freq.put("Ju", 9216);
    freq.put("ies", 16655);
    freq.put("ier", 92906);
    freq.put("ieu", 43579);
    freq.put("Jo", 19144);
    freq.put("iel", 22526);
    freq.put("ien", 138676);
    freq.put("Je", 19939);
    freq.put("Ja", 19690);
    freq.put("hiq", 6944);
    freq.put("his", 19375);
    freq.put("rt ", 67054);
    freq.put("\u0153u", 7751);
    freq.put("hie", 13715);
    freq.put("e\u0302me", 12159);
    freq.put("hil", 13377);
    freq.put("hin", 15050);
    freq.put("cra", 8267);
    freq.put("ie ", 169464);
    freq.put("cri", 32184);
    freq.put("cro", 10112);
    freq.put(" Be", 28995);
    freq.put("arq", 6770);
    freq.put("arr", 20556);
    freq.put("ars", 16927);
    freq.put("art", 134713);
    freq.put("aru", 7211);
    freq.put("For", 6793);
    freq.put("sep", 15495);
    freq.put(" Bl", 7174);
    freq.put(" Bo", 30964);
    freq.put(" Bi", 10366);
    freq.put(" Bu", 10535);
    freq.put("ara", 32792);
    freq.put("arb", 8126);
    freq.put("arc", 26378);
    freq.put("ard", 35646);
    freq.put("are", 21800);
    freq.put("sea", 8788);
    freq.put("arg", 12036);
    freq.put("ari", 62241);
    freq.put("sem", 23920);
    freq.put("sel", 11350);
    freq.put("arl", 15187);
    freq.put("arm", 11551);
    freq.put("arn", 8384);
    freq.put("aro", 14440);
    freq.put("ses", 32384);
    freq.put("ms ", 7519);
    freq.put("ue ", 252733);
    freq.put("ar ", 120208);
    freq.put("se ", 185840);
    freq.put(" Pr", 25007);
    freq.put("c", 1872040);
    freq.put(" Pa", 61683);
    freq.put(" Pe", 15479);
    freq.put(" Pi", 18345);
    freq.put(" Ph", 7574);
    freq.put(" Po", 24205);
    freq.put(" Pl", 7593);
    freq.put("rie\u0300", 7237);
    freq.put("lbu", 11677);
    freq.put("ga ", 6882);
    freq.put("pr", 230460);
    freq.put("ps", 19103);
    freq.put("pp", 68088);
    freq.put("le\u0301g", 7457);
    freq.put("pt", 48826);
    freq.put("pu", 65796);
    freq.put("duc", 16031);
    freq.put("le\u0301v", 6751);
    freq.put("pa", 336824);
    freq.put("nau", 12991);
    freq.put("pe", 191299);
    freq.put("ph", 72167);
    freq.put("pi", 70246);
    freq.put("po", 236682);
    freq.put("pl", 106081);
    freq.put(" tr", 64495);
    freq.put("nre", 13930);
    freq.put("N", 98243);
    freq.put(" to", 29268);
    freq.put("gan", 17016);
    freq.put("gal", 16426);
    freq.put(" ti", 14570);
    freq.put(" th", 29162);
    freq.put(" te", 41930);
    freq.put(" ta", 13187);
    freq.put("fut", 21703);
    freq.put("e\u0301s ", 45990);
    freq.put("le\u0301 ", 12711);
    freq.put("fus", 7249);
    freq.put("du ", 216503);
    freq.put("p ", 21047);
    freq.put(" fe\u0301", 16770);
    freq.put("Il ", 58031);
    freq.put("riv", 19174);
    freq.put("rit", 49518);
    freq.put("ris", 61412);
    freq.put("rip", 8171);
    freq.put("riq", 23356);
    freq.put("rin", 32694);
    freq.put("rio", 12752);
    freq.put("ril", 14567);
    freq.put("rim", 9133);
    freq.put("rig", 30515);
    freq.put("rid", 9964);
    freq.put("rie", 84165);
    freq.put("rib", 8141);
    freq.put("ric", 64397);
    freq.put("ria", 17879);
    freq.put("ama", 14537);
    freq.put("pe\u0300", 21910);
    freq.put("pe\u0301", 53976);
    freq.put("Au", 19631);
    freq.put("Cor", 8959);
    freq.put("Cou", 6779);
    freq.put("cea", 6989);
    freq.put("sys", 7499);
    freq.put("lig", 13313);
    freq.put(" te\u0301", 10776);
    freq.put("Com", 17296);
    freq.put("Col", 7940);
    freq.put("ri ", 10992);
    freq.put("Con", 15750);
    freq.put(" fr", 103021);
    freq.put(" fu", 26386);
    freq.put("ew ", 8505);
    freq.put("Son", 7414);
    freq.put(" fa", 58915);
    freq.put(" fe", 12823);
    freq.put(" fi", 46439);
    freq.put(" fl", 7457);
    freq.put(" fo", 71702);
    freq.put("e\u0301e\u0301 ", 7606);
    freq.put("u\u0302t ", 9033);
    freq.put("rga", 14359);
    freq.put("rge", 19992);
    freq.put("rgi", 6778);
    freq.put("cul", 27372);
    freq.put(" De", 21321);
    freq.put("On", 6946);
    freq.put("bil", 9380);
    freq.put("ld ", 8004);
    freq.put("bie", 9676);
    freq.put("be\u0301", 13640);
    freq.put("bit", 13396);
    freq.put("Or", 12154);
    freq.put("d", 2804209);
    freq.put("rg ", 10612);
    freq.put("ide\u0301", 15214);
    freq.put("b ", 23149);
    freq.put("c\u0327a", 89329);
    freq.put("c\u0327o", 8440);
    freq.put(" Qu", 11878);
    freq.put("pet", 8398);
    freq.put("peu", 15687);
    freq.put("per", 42656);
    freq.put("pes", 12928);
    freq.put("pel", 20669);
    freq.put("pen", 18365);
    freq.put("be", 65791);
    freq.put("ba", 99079);
    freq.put("bl", 80107);
    freq.put("ruc", 9646);
    freq.put("bo", 48835);
    freq.put("Bou", 9492);
    freq.put("O", 65813);
    freq.put("bu", 41947);
    freq.put("br", 109877);
    freq.put("bs", 8710);
    freq.put("rus", 10779);
    freq.put("by", 10945);
    freq.put("tie", 47885);
    freq.put("idi", 10544);
    freq.put("ide", 31414);
    freq.put("pe ", 50543);
    freq.put("ida", 13896);
    freq.put("nsi", 22894);
    freq.put("Ell", 27452);
    freq.put("nso", 9167);
    freq.put(" ut", 13716);
    freq.put(" C ", 11416);
    freq.put("nsc", 6653);
    freq.put("nse", 30814);
    freq.put(" un", 501687);
    freq.put("usi", 30125);
    freq.put("nst", 29806);
    freq.put("nsu", 6773);
    freq.put("ut ", 58626);
    freq.put("voi", 21769);
    freq.put("uss", 29122);
    freq.put("u ", 509520);
    freq.put("fes", 12569);
    freq.put("aqu", 12595);
    freq.put(" Ch", 50964);
    freq.put(" Co", 64524);
    freq.put(" Cl", 11738);
    freq.put("ns ", 274209);
    freq.put(" Ca", 54551);
    freq.put(" Ce", 29219);
    freq.put(" Cr", 12852);
    freq.put("cia", 30366);
    freq.put("ux", 99749);
    freq.put("cie", 55297);
    freq.put("cid", 7429);
    freq.put("ut", 191898);
    freq.put("ix ", 16528);
    freq.put("uv", 71595);
    freq.put("up", 64955);
    freq.put("us", 227928);
    freq.put("ur", 515467);
    freq.put("um", 73719);
    freq.put("ul", 117513);
    freq.put("un", 620155);
    freq.put("ui", 230155);
    freq.put("uj", 8246);
    freq.put("ue", 407659);
    freq.put("ud", 59261);
    freq.put("ug", 28998);
    freq.put("uf", 8137);
    freq.put("ua", 51699);
    freq.put("uc", 57765);
    freq.put("ub", 50581);
    freq.put("ste\u0300", 10526);
    freq.put("Tr", 15916);
    freq.put("To", 17150);
    freq.put("ie\u0301 ", 12315);
    freq.put("Th", 22226);
    freq.put("Ti", 6718);
    freq.put("Te", 13283);
    freq.put("Ta", 12863);
    freq.put("A ", 15041);
    freq.put(" gu", 9190);
    freq.put(" gr", 51361);
    freq.put("nag", 10703);
    freq.put("nad", 12377);
    freq.put("nai", 30209);
    freq.put("nan", 26247);
    freq.put("nal", 54750);
    freq.put("nar", 12696);
    freq.put("gre", 10583);
    freq.put("nat", 48959);
    freq.put("gra", 41927);
    freq.put(" go", 9168);
    freq.put("Man", 8487);
    freq.put("ctr", 11700);
    freq.put(" ci", 26401);
    freq.put("ago", 7536);
    freq.put("agn", 32293);
    freq.put("na ", 18193);
    freq.put("e", 9206578);
    freq.put("agi", 9624);
    freq.put("age", 55470);
    freq.put("ute\u0301", 12504);
    freq.put("Am", 14264);
    freq.put("Al", 37486);
    freq.put("aga", 7441);
    freq.put("An", 31376);
    freq.put("As", 11086);
    freq.put("Ar", 26711);
    freq.put("ue\u0301", 92385);
    freq.put("At", 6889);
    freq.put(" b", 124278);
    freq.put(" c", 594010);
    freq.put("gu", 62416);
    freq.put(" a", 696872);
    freq.put(" f", 345437);
    freq.put(" g", 129922);
    freq.put(" d", 1997342);
    freq.put(" e", 1227865);
    freq.put(" j", 98827);
    freq.put(" k", 16664);
    freq.put(" h", 94558);
    freq.put(" i", 171950);
    freq.put(" n", 242807);
    freq.put(" o", 228420);
    freq.put(" l", 1232220);
    freq.put(" m", 320276);
    freq.put(" r", 286749);
    freq.put(" s", 616330);
    freq.put(" p", 728591);
    freq.put(" q", 138426);
    freq.put(" v", 133967);
    freq.put(" w", 8382);
    freq.put(" t", 219372);
    freq.put(" u", 524523);
    freq.put("go", 42919);
    freq.put("gn", 87721);
    freq.put(" y", 7295);
    freq.put("pul", 10006);
    freq.put("gi", 139568);
    freq.put("gh", 16776);
    freq.put(" B", 161567);
    freq.put(" C", 266111);
    freq.put(" A", 214898);
    freq.put(" F", 109790);
    freq.put(" G", 105282);
    freq.put(" D", 105238);
    freq.put(" E", 106937);
    freq.put(" J", 75893);
    freq.put(" K", 42648);
    freq.put(" H", 85423);
    freq.put(" I", 133876);
    freq.put(" N", 84973);
    freq.put(" O", 54606);
    freq.put(" L", 335414);
    freq.put(" M", 194304);
    freq.put(" R", 117248);
    freq.put(" S", 214333);
    freq.put(" P", 183259);
    freq.put(" Q", 13527);
    freq.put(" V", 62074);
    freq.put(" W", 40332);
    freq.put(" T", 104796);
    freq.put(" U", 57563);
    freq.put(" Z", 13187);
    freq.put(" X", 12755);
    freq.put(" Y", 17633);
    freq.put("ne\u0301 ", 83238);
    freq.put("Nor", 17044);
    freq.put("ed ", 9999);
    freq.put("re\u0301s", 42404);
    freq.put("a\u0302t", 11174);
    freq.put("P", 196230);
    freq.put("re\u0301p", 7979);
    freq.put("g ", 46447);
    freq.put("e\u0301v", 51715);
    freq.put("tri", 46224);
    freq.put("evi", 7979);
    freq.put("tro", 41105);
    freq.put("tra", 79361);
    freq.put("eva", 7495);
    freq.put("us ", 97767);
    freq.put("tre", 117480);
    freq.put("eve", 10111);
    freq.put("se\u0301 ", 33254);
    freq.put("u\u0302", 11801);
    freq.put("tru", 15862);
    freq.put("rro", 9520);
    freq.put("uel", 31495);
    freq.put(" a\u0300", 274935);
    freq.put("zo", 10854);
    freq.put("zi", 10741);
    freq.put("rri", 15769);
    freq.put(" e\u0302", 8160);
    freq.put("ze", 10497);
    freq.put("rre", 35748);
    freq.put(" e\u0301", 209998);
    freq.put(" i\u0302", 9932);
    freq.put("za", 12596);
    freq.put("rra", 13162);
    freq.put("ueu", 15091);
    freq.put("ode", 18688);
    freq.put("ge\u0301", 41926);
    freq.put("uer", 16125);
    freq.put(" E\u0301", 44088);
    freq.put("se\u0301", 88528);
    freq.put("re\u0301c", 11353);
    freq.put("ct ", 7934);
    freq.put("rd ", 49795);
    freq.put("lec", 18621);
    freq.put("z ", 20913);
    freq.put("lem", 54863);
    freq.put("len", 12174);
    freq.put("ler", 15063);
    freq.put("les", 193810);
    freq.put("let", 24641);
    freq.put("leu", 30125);
    freq.put("tre\u0301", 9963);
    freq.put("ctu", 20091);
    freq.put("ce\u0301e", 7075);
    freq.put("ce\u0301d", 16748);
    freq.put("rde", 11104);
    freq.put("cte", 30379);
    freq.put("cto", 18088);
    freq.put("rdi", 12299);
    freq.put("cti", 59878);
    freq.put(" Do", 13217);
    freq.put(" Di", 16958);
    freq.put("apr", 9346);
    freq.put("app", 42097);
    freq.put(" Da", 22266);
    freq.put("aph", 15548);
    freq.put("api", 10314);
    freq.put("apo", 12040);
    freq.put(" Du", 7843);
    freq.put("e\u0301o ", 6991);
    freq.put("cha", 54442);
    freq.put("Fr", 44421);
    freq.put("che", 76684);
    freq.put("chi", 31813);
    freq.put("chn", 7132);
    freq.put("cho", 10460);
    freq.put("Fa", 10235);
    freq.put("ust", 23088);
    freq.put("fer", 7877);
    freq.put("Fe", 8715);
    freq.put("Fi", 9942);
    freq.put("sie\u0300", 10850);
    freq.put("Fl", 7090);
    freq.put("Fo", 14809);
    freq.put("oo", 30133);
    freq.put("ch ", 14828);
    freq.put("oi", 182944);
    freq.put("f", 625832);
    freq.put(" Re", 19473);
    freq.put("nda", 37414);
    freq.put(" Ra", 14631);
    freq.put(" Ro", 35894);
    freq.put(" Ri", 11439);
    freq.put("oe", 7051);
    freq.put("tat", 51850);
    freq.put("od", 60253);
    freq.put("tar", 13094);
    freq.put("ie\u0300r", 39842);
    freq.put("tag", 11022);
    freq.put("tab", 9930);
    freq.put("ie\u0300m", 14714);
    freq.put("tal", 50318);
    freq.put("tam", 9043);
    freq.put("tan", 65935);
    freq.put("tai", 73243);
    freq.put(" va", 14483);
    freq.put("siq", 13014);
    freq.put(" ve", 21390);
    freq.put("Yo", 8948);
    freq.put("sit", 96579);
    freq.put(" vi", 65672);
    freq.put("che\u0301", 8767);
    freq.put("aff", 8179);
    freq.put("re\u0301 ", 18385);
    freq.put(" vo", 19720);
    freq.put("sic", 8539);
    freq.put("sig", 20886);
    freq.put("sie", 23358);
    freq.put("sid", 13927);
    freq.put("sio", 46892);
    freq.put("sin", 20761);
    freq.put("sil", 9278);
    freq.put("sis", 11253);
    freq.put("ox", 6981);
    freq.put("Q", 14589);
    freq.put("ta ", 14870);
    freq.put("ne\u0301e", 51678);
    freq.put("ndu", 10752);
    freq.put("si ", 23508);
    freq.put(" Re\u0301", 14605);
    freq.put("da ", 14864);
    freq.put("X", 15982);
    freq.put("lf", 6672);
    freq.put("lg", 18291);
    freq.put("ld", 17364);
    freq.put("le", 1033424);
    freq.put("lb", 19702);
    freq.put("la", 653743);
    freq.put("lo", 174519);
    freq.put("ll", 348027);
    freq.put("lm", 23015);
    freq.put("li", 366432);
    freq.put("lv", 7890);
    freq.put("lt", 35681);
    freq.put("lu", 105730);
    freq.put("ls", 35163);
    freq.put("lp", 13659);
    freq.put("eut", 10699);
    freq.put("euv", 6803);
    freq.put("eus", 14865);
    freq.put("ly", 20798);
    freq.put("dae", 8896);
    freq.put("Car", 9781);
    freq.put("dan", 177922);
    freq.put("dai", 12767);
    freq.put("dat", 11688);
    freq.put("Can", 10563);
    freq.put("Cal", 11943);
    freq.put("que\u0301", 9551);
    freq.put("ema", 21014);
    freq.put("Sai", 21598);
    freq.put("San", 8752);
    freq.put("c\u0327", 101170);
    freq.put("nfo", 8493);
    freq.put("Pro", 9444);
    freq.put("eu ", 31850);
    freq.put(" hu", 11315);
    freq.put(" hi", 17321);
    freq.put(" ho", 26370);
    freq.put(" ha", 21033);
    freq.put("by ", 8395);
    freq.put("oui", 10077);
    freq.put("ec ", 39615);
    freq.put("ouc", 7361);
    freq.put("met", 15733);
    freq.put("oug", 6908);
    freq.put("oue", 24956);
    freq.put("qu ", 18907);
    freq.put("ous", 44108);
    freq.put("our", 142367);
    freq.put("oup", 35466);
    freq.put("ouv", 52919);
    freq.put("out", 30934);
    freq.put("nc\u0327a", 87637);
    freq.put("rer", 6909);
    freq.put("res", 111968);
    freq.put("rep", 18635);
    freq.put("le\u0300", 14938);
    freq.put("le\u0301", 66665);
    freq.put("ren", 49926);
    freq.put("rel", 19572);
    freq.put("rem", 41279);
    freq.put("oni", 23679);
    freq.put("rec", 29178);
    freq.put("rea", 7335);
    freq.put("reg", 9663);
    freq.put("eco", 14578);
    freq.put("ou ", 81997);
    freq.put("ech", 13667);
    freq.put("qua", 24258);
    freq.put("ect", 52251);
    freq.put("que", 267169);
    freq.put("x", 204437);
    freq.put("qui", 99689);
    freq.put("g", 841835);
    freq.put("re ", 401675);
    freq.put("rs ", 108005);
    freq.put("seu", 18614);
    freq.put("ud ", 22607);
    freq.put("e\u0301pa", 51263);
    freq.put("e\u0301ni", 9260);
    freq.put(" Ba", 35535);
    freq.put("e\u0301na", 8958);
    freq.put("ser", 33436);
    freq.put("mie\u0300", 11922);
    freq.put("be ", 11661);
    freq.put("lop", 13744);
    freq.put(" St", 20131);
    freq.put(" Su", 20225);
    freq.put(" Sh", 8106);
    freq.put(" Si", 14799);
    freq.put(" So", 23336);
    freq.put(" Sc", 9966);
    freq.put(" Sa", 56588);
    freq.put("mer", 17959);
    freq.put(" Se", 26149);
    freq.put("Ka", 11065);
    freq.put("rso", 15966);
    freq.put("rsi", 16639);
    freq.put("rse", 12239);
    freq.put("ogr", 17742);
    freq.put("R", 128546);
    freq.put("ogi", 23895);
    freq.put("ude", 13798);
    freq.put("udi", 11213);
    freq.put("bel", 11445);
    freq.put("bec", 7102);
    freq.put("ber", 20504);
    freq.put("sec", 11236);
    freq.put("de\u0301f", 8940);
    freq.put("ou\u0302t", 9507);
    freq.put("Par", 29868);
    freq.put("nqu", 6929);
    freq.put(" Br", 27614);
    freq.put("de\u0301b", 7151);
    freq.put("sen", 31564);
    freq.put("de\u0301c", 35759);
    freq.put("sk", 12848);
    freq.put("ur ", 263487);
    freq.put("ck ", 14947);
    freq.put("min", 39720);
    freq.put("mie", 22944);
    freq.put("pe\u0300c", 18042);
    freq.put("sei", 15724);
    freq.put("miq", 9951);
    freq.put("mis", 18157);
    freq.put("mit", 10387);
    freq.put(" El", 32823);
    freq.put(" En", 18307);
    freq.put("jui", 19529);
    freq.put("ht", 13842);
    freq.put(" Eu", 11642);
    freq.put("de\u0301v", 10462);
    freq.put(" Es", 11656);
    freq.put("cke", 8035);
    freq.put("ure", 61643);
    freq.put("urg", 15629);
    freq.put("mus", 17057);
    freq.put("mi ", 7506);
    freq.put("urn", 17785);
    freq.put("uro", 15520);
    freq.put("uri", 18044);
    freq.put("urt", 11255);
    freq.put("de\u0301r", 20431);
    freq.put("urs", 51288);
    freq.put("Cha", 27535);
    freq.put("nge", 18618);
    freq.put("nga", 7486);
    freq.put("co ", 9868);
    freq.put("ngl", 20995);
    freq.put(" is", 6946);
    freq.put(" it", 13099);
    freq.put("jan", 10693);
    freq.put("ae ", 16557);
    freq.put(" il", 33523);
    freq.put(" im", 17160);
    freq.put(" in", 90112);
    freq.put("ttr", 6953);
    freq.put("mul", 7053);
    freq.put("tba", 12570);
    freq.put("mun", 72605);
    freq.put("qu", 422607);
    freq.put("h", 692514);
    freq.put("Pr", 25219);
    freq.put("uto", 14655);
    freq.put("C", 285959);
    freq.put("Pa", 62058);
    freq.put("Pe", 15558);
    freq.put("Ph", 7701);
    freq.put("Pi", 18433);
    freq.put("Po", 24431);
    freq.put("Pl", 7693);
    freq.put("lus", 46191);
    freq.put("lut", 8740);
    freq.put("ome", 15382);
    freq.put("et ", 392437);
    freq.put("lue", 8111);
    freq.put("lui", 7872);
    freq.put("jou", 35022);
    freq.put("eul", 7484);
    freq.put("omo", 9810);
    freq.put("S", 238878);
    freq.put("omm", 120540);
    freq.put("vre", 15576);
    freq.put("vri", 19364);
    freq.put("utr", 16881);
    freq.put("ett", 36757);
    freq.put("e\u0300", 218696);
    freq.put("eta", 8136);
    freq.put(" L ", 35977);
    freq.put("ete", 7713);
    freq.put("eti", 12647);
    freq.put("ck", 30588);
    freq.put("ci", 192973);
    freq.put("ch", 228563);
    freq.put("co", 398094);
    freq.put("Her", 7505);
    freq.put("cl", 49217);
    freq.put("cc", 27518);
    freq.put("ve\u0301", 17663);
    freq.put("ca", 174843);
    freq.put("Loi", 7362);
    freq.put("ce", 285004);
    freq.put("cy", 11950);
    freq.put("Lou", 8888);
    freq.put("cs", 7871);
    freq.put("cr", 84742);
    freq.put("cq", 7986);
    freq.put("cu", 58711);
    freq.put("ct", 159489);
    freq.put("rve", 7324);
    freq.put("ys ", 16246);
    freq.put("me\u0301e", 9397);
    freq.put("me\u0301d", 12609);
    freq.put("yan", 8923);
    freq.put("me\u0301r", 37720);
    freq.put("rvi", 9893);
    freq.put("eux", 38960);
    freq.put("oti", 7550);
    freq.put("oto", 12004);
    freq.put("ota", 13987);
    freq.put("otb", 12106);
    freq.put("c ", 86602);
    freq.put("ote", 10769);
    freq.put("uil", 20013);
    freq.put("cor", 20969);
    freq.put("uin", 15450);
    freq.put("Ang", 8461);
    freq.put("uip", 9137);
    freq.put("e\u0301", 1751958);
    freq.put("me\u0301 ", 9595);
    freq.put("uis", 42982);
    freq.put("rbe", 7330);
    freq.put("eur", 177418);
    freq.put("yst", 10800);
    freq.put("va", 93360);
    freq.put("ce\u0301", 45974);
    freq.put(" Fr", 44293);
    freq.put("ve", 234012);
    freq.put("vi", 188474);
    freq.put("avr", 9575);
    freq.put("vo", 57579);
    freq.put(" Fa", 10157);
    freq.put("vr", 43893);
    freq.put("avo", 10413);
    freq.put(" Fe", 8673);
    freq.put("vu", 6788);
    freq.put(" Fi", 9743);
    freq.put("ave", 40354);
    freq.put("ava", 24401);
    freq.put(" Fo", 14685);
    freq.put("io ", 17855);
    freq.put("e\u0301ma", 11177);
    freq.put("of ", 10906);
    freq.put("e\u0301me", 8284);
    freq.put(" e\u0301p", 12565);
    freq.put(" e\u0301q", 11336);
    freq.put(" e\u0301t", 84332);
    freq.put(" e\u0301v", 15420);
    freq.put(" e\u0301l", 18021);
    freq.put(" e\u0301c", 33500);
    freq.put(" e\u0301d", 13385);
    freq.put(" e\u0301g", 11829);
    freq.put("v ", 6801);
    freq.put("phi", 21732);
    freq.put("pho", 13907);
    freq.put("pha", 8008);
    freq.put("Lan", 7053);
    freq.put("phe", 9797);
    freq.put("ion", 363871);
    freq.put("\u0153", 8733);
    freq.put("iol", 6761);
    freq.put("ont", 114426);
    freq.put("cre\u0301", 24660);
    freq.put("off", 9016);
    freq.put("ofe", 9519);
    freq.put("i", 4746975);
    freq.put(" Tr", 15810);
    freq.put(" To", 17022);
    freq.put(" Th", 22049);
    freq.put(" Te", 13049);
    freq.put(" Ta", 12776);
    freq.put("tch", 9033);
    freq.put("nou", 9106);
    freq.put("Be", 29116);
    freq.put("Ba", 35723);
    freq.put("Bl", 7237);
    freq.put("Bo", 31176);
    freq.put("Bi", 10547);
    freq.put("Bu", 10594);
    freq.put("ade", 15733);
    freq.put("Br", 27743);
    freq.put("ada", 13056);
    freq.put("ado", 7415);
    freq.put("adm", 9823);
    freq.put("adi", 21924);
    freq.put("amb", 9570);
    freq.put("u\u0302t", 9917);
    freq.put("nve", 7658);
    freq.put("T", 117987);
    freq.put("nvi", 18890);
    freq.put("nde\u0301", 17148);
    freq.put("l ", 543603);
    freq.put(" mu", 26866);
    freq.put("e\u0301si", 28918);
    freq.put("e\u0301se", 23781);
    freq.put("Sud", 6967);
    freq.put("ui ", 87556);
    freq.put("ts ", 96064);
    freq.put("est", 489584);
    freq.put("ess", 57266);
    freq.put("esp", 33176);
    freq.put("nd ", 51106);
    freq.put("esc", 6799);
    freq.put("iso", 19540);
    freq.put("dui", 12311);
    freq.put("lle", 228673);
    freq.put("Un", 43594);
    freq.put("ndi", 34156);
    freq.put("ndo", 10176);
    freq.put(" ju", 33224);
    freq.put("nde", 56096);
    freq.put(" jo", 28748);
    freq.put("es ", 856843);
    freq.put(" je", 16653);
    freq.put("ndr", 20713);
    freq.put(" ja", 19099);
    freq.put("a\u0300 ", 276969);
    freq.put("ine\u0301", 18867);
    freq.put("h ", 43257);
    freq.put("vai", 21124);
    freq.put("van", 23469);
    freq.put("val", 17132);
    freq.put("oul", 19390);
    freq.put("rco", 8273);
    freq.put("rch", 25796);
    freq.put("var", 6981);
    freq.put("rce", 14227);
    freq.put("hy", 15296);
    freq.put("ean", 16858);
    freq.put("hr", 18002);
    freq.put("but", 12601);
    freq.put("hu", 32067);
    freq.put("hi", 111052);
    freq.put("hn", 14386);
    freq.put("ho", 82392);
    freq.put("hl", 7215);
    freq.put("bum", 11288);
    freq.put("ha", 144005);
    freq.put("eau", 41781);
    freq.put("dur", 7123);
    freq.put("he", 135815);
    freq.put("dmi", 10099);
    freq.put("j", 148113);
    freq.put("E\u0301ta", 23397);
    freq.put("pio", 10675);
    freq.put("int", 75915);
    freq.put("ins", 44722);
    freq.put("lm ", 12927);
    freq.put("ino", 12991);
    freq.put("ub ", 7072);
    freq.put("ini", 40626);
    freq.put("ind", 21942);
    freq.put("ine", 105011);
    freq.put("inf", 11189);
    freq.put("ing", 34736);
    freq.put("pit", 8267);
    freq.put("ina", 36398);
    freq.put("inc", 41459);
    freq.put("ep", 62933);
    freq.put(" Un", 43425);
    freq.put("or ", 16010);
    freq.put("rqu", 9541);
    freq.put("gar", 9985);
    freq.put("he\u0300", 8383);
    freq.put("he\u0301", 40769);
    freq.put("U", 61602);
    freq.put("ubl", 25725);
    freq.put("in ", 120797);
    freq.put("e\u0302", 38749);
    freq.put("o ", 123736);
  }
  
}

