package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class PT extends CLangProfile {
  private static final String name = "pt";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public PT() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 49778514;
    n_words[1] = 58587553;
    n_words[2] = 42469388;

    freq.put("rev", 9016);
    freq.put("sco", 17645);
    freq.put("Val", 5795);
    freq.put("o\u0303es", 32837);
    freq.put("aul", 12887);
    freq.put("e\u0301ri", 21433);
    freq.put("aus", 5992);
    freq.put("aut", 16096);
    freq.put("alg", 7598);
    freq.put(" Gu", 13279);
    freq.put(" Gr", 18935);
    freq.put(" Ge", 12440);
    freq.put("GC", 5835);
    freq.put(" Ga", 11344);
    freq.put(" Go", 9722);
    freq.put(" Gi", 5513);
    freq.put("upo", 9984);
    freq.put("Gu", 13341);
    freq.put("Gr", 19098);
    freq.put("upe", 7143);
    freq.put("Ge", 12507);
    freq.put("Ga", 11449);
    freq.put("Go", 9769);
    freq.put("Gi", 5566);
    freq.put("me ", 30188);
    freq.put(" km", 87834);
    freq.put("Ce", 12150);
    freq.put("a\u0301ri", 27812);
    freq.put("n", 2824771);
    freq.put("nen", 5777);
    freq.put("nei", 17925);
    freq.put("ain", 14382);
    freq.put("net", 5963);
    freq.put("scr", 14392);
    freq.put("ner", 21401);
    freq.put("nes", 11864);
    freq.put("dep", 38994);
    freq.put("ou ", 76190);
    freq.put("i\u0301ci", 9019);
    freq.put("mem", 6344);
    freq.put("mel", 7946);
    freq.put("men", 135706);
    freq.put("mei", 21546);
    freq.put("met", 15815);
    freq.put("mes", 16176);
    freq.put("mer", 33993);
    freq.put("k", 164391);
    freq.put("ne ", 24199);
    freq.put("dri", 7071);
    freq.put("dro", 6768);
    freq.put("dra", 5496);
    freq.put("dre", 6857);
    freq.put("pe\u0301c", 16451);
    freq.put("bro", 31772);
    freq.put("bri", 17515);
    freq.put("bre", 13206);
    freq.put("bra", 35217);
    freq.put("m ", 610401);
    freq.put("enc\u0327", 6954);
    freq.put("er ", 64588);
    freq.put("ni ", 5382);
    freq.put("A\u0301", 9519);
    freq.put("lac\u0327", 21723);
    freq.put("V", 63770);
    freq.put("ovi\u0301", 22195);
    freq.put("me", 284803);
    freq.put("erv", 11462);
    freq.put("ma", 495019);
    freq.put("ltu", 6502);
    freq.put("err", 29563);
    freq.put("mb", 74173);
    freq.put("mm", 5698);
    freq.put("mo", 132550);
    freq.put("mi", 135455);
    freq.put("mu", 111484);
    freq.put("ere", 26129);
    freq.put("erg", 9605);
    freq.put("era", 58345);
    freq.put("erc", 25527);
    freq.put("erm", 19525);
    freq.put("ern", 27425);
    freq.put("ero", 27972);
    freq.put("eri", 53238);
    freq.put("Le", 17360);
    freq.put("La", 20252);
    freq.put("Lo", 21075);
    freq.put("uas", 11459);
    freq.put("uar", 8119);
    freq.put("la ", 68801);
    freq.put("Li", 18877);
    freq.put("uai", 5297);
    freq.put("Lu", 9478);
    freq.put("ual", 23558);
    freq.put("uan", 11328);
    freq.put("uad", 12055);
    freq.put("ena", 27141);
    freq.put("enc", 33249);
    freq.put("end", 70599);
    freq.put("ene", 11086);
    freq.put("enh", 10752);
    freq.put("eni", 7335);
    freq.put("hom", 5231);
    freq.put("eno", 17065);
    freq.put("ens", 111144);
    freq.put("ent", 263509);
    freq.put("hos", 8051);
    freq.put("env", 8603);
    freq.put("m2", 81019);
    freq.put("A", 261572);
    freq.put("lam", 5387);
    freq.put("lan", 32402);
    freq.put("lad", 10810);
    freq.put("lag", 5216);
    freq.put("lac", 17518);
    freq.put("ova", 12269);
    freq.put("II ", 6274);
    freq.put("ove", 21270);
    freq.put("lat", 13280);
    freq.put("ua ", 33662);
    freq.put("ovi", 11009);
    freq.put("ovo", 6748);
    freq.put("lar", 20429);
    freq.put("las", 19631);
    freq.put("en ", 19630);
    freq.put("ma\u0301", 8216);
    freq.put("ma\u0303", 9155);
    freq.put("ero\u0301", 29181);
    freq.put("mi\u0301", 22028);
    freq.put("Ale", 12779);
    freq.put("me\u0301", 15139);
    freq.put("eri\u0301", 19798);
    freq.put("Alt", 5502);
    freq.put("mu\u0301", 6929);
    freq.put("zem", 7471);
    freq.put(" Hi", 6304);
    freq.put("xi", 25832);
    freq.put(" Ho", 11760);
    freq.put(" Ha", 12738);
    freq.put(" He", 10614);
    freq.put("ono", 11037);
    freq.put("ima", 19294);
    freq.put("fis", 5455);
    freq.put("e\u0301ci", 19647);
    freq.put("ime", 38876);
    freq.put("cli", 8238);
    freq.put("ro\u0301", 40309);
    freq.put("imi", 7471);
    freq.put("cla", 7926);
    freq.put("imo", 12687);
    freq.put("imp", 12501);
    freq.put("rc\u0327", 11146);
    freq.put("ra\u0301", 18536);
    freq.put("ra\u0303", 8523);
    freq.put("ri\u0301", 29707);
    freq.put("fin", 10276);
    freq.put("re\u0301", 9925);
    freq.put("re\u0302", 8332);
    freq.put(" Va", 11341);
    freq.put("ona", 61961);
    freq.put(" Ve", 14300);
    freq.put(" Vi", 19683);
    freq.put("Sa\u0303o", 16298);
    freq.put("one", 12259);
    freq.put("im ", 15779);
    freq.put("c\u0327o\u0303e", 21567);
    freq.put("l", 1547279);
    freq.put("ate\u0301", 8607);
    freq.put("ato\u0301", 5142);
    freq.put("isa\u0303", 7956);
    freq.put("Lan", 5276);
    freq.put("nt ", 11783);
    freq.put("rt", 193480);
    freq.put("ru", 48286);
    freq.put("rv", 18129);
    freq.put("rp", 10793);
    freq.put("rq", 17132);
    freq.put("rr", 74864);
    freq.put("rs", 43158);
    freq.put("ry", 9625);
    freq.put("rd", 53701);
    freq.put("re", 480208);
    freq.put("rf", 6634);
    freq.put("rg", 47427);
    freq.put("ra", 596837);
    freq.put("rb", 27665);
    freq.put("rc", 51264);
    freq.put("rl", 15891);
    freq.put("rm", 73617);
    freq.put("rn", 53960);
    freq.put("is ", 98587);
    freq.put("ri", 409856);
    freq.put("gos", 20347);
    freq.put("rk", 7248);
    freq.put("ntr", 64145);
    freq.put("ntu", 19077);
    freq.put("nti", 32354);
    freq.put("W", 30243);
    freq.put("nta", 52915);
    freq.put("nte", 218759);
    freq.put("ate", 18241);
    freq.put("ata", 23226);
    freq.put("iss", 14904);
    freq.put("ato", 21654);
    freq.put("isp", 8481);
    freq.put("go ", 31208);
    freq.put("Vil", 5627);
    freq.put("ati", 65753);
    freq.put("atu", 18602);
    freq.put("atr", 16524);
    freq.put("ism", 9783);
    freq.put("isc", 10067);
    freq.put("isa", 6981);
    freq.put("ise", 5201);
    freq.put("nhe", 24382);
    freq.put("rac\u0327", 16220);
    freq.put("unh", 9065);
    freq.put("nha", 43874);
    freq.put("tei", 7527);
    freq.put("nho", 23066);
    freq.put("pir", 7271);
    freq.put("nis", 48078);
    freq.put("tem", 39133);
    freq.put("xia", 6380);
    freq.put("tor", 47860);
    freq.put("Cen", 6997);
    freq.put("equ", 14020);
    freq.put("xim", 6106);
    freq.put("tou", 5354);
    freq.put("ton", 10767);
    freq.put("tom", 5946);
    freq.put("tod", 9530);
    freq.put(" le", 13833);
    freq.put("B", 132089);
    freq.put(" la", 21762);
    freq.put(" lo", 47174);
    freq.put(" li", 23905);
    freq.put(" lu", 6557);
    freq.put("la\u0301x", 5857);
    freq.put("teg", 5010);
    freq.put("i\u0301", 209507);
    freq.put("to ", 188185);
    freq.put("raf", 5059);
    freq.put("rag", 7162);
    freq.put("rad", 42430);
    freq.put("rab", 8082);
    freq.put("rac", 11489);
    freq.put("ran", 101236);
    freq.put("ral", 30318);
    freq.put("ram", 28519);
    freq.put("rai", 12729);
    freq.put("rav", 11402);
    freq.put("rat", 52626);
    freq.put("rar", 6504);
    freq.put("ras", 65057);
    freq.put("dur", 9714);
    freq.put("do ", 499886);
    freq.put("on ", 35303);
    freq.put("Qu", 6140);
    freq.put("ra ", 178784);
    freq.put(" li\u0301", 6039);
    freq.put("o\u0303e", 33653);
    freq.put("sub", 11326);
    freq.put("don", 5597);
    freq.put("m", 2105049);
    freq.put("uda", 6128);
    freq.put("dor", 36541);
    freq.put("dos", 101787);
    freq.put("sul", 9138);
    freq.put(" Wa", 6979);
    freq.put("e\u0301s", 8228);
    freq.put("e\u0301r", 30738);
    freq.put("e\u0301t", 9564);
    freq.put("d ", 43293);
    freq.put(" Wi", 7332);
    freq.put("e\u0301m", 24476);
    freq.put("e\u0301l", 7493);
    freq.put("e\u0301n", 6312);
    freq.put("e\u0301c", 31275);
    freq.put("e\u0301d", 7542);
    freq.put("oci", 14692);
    freq.put("uen", 9436);
    freq.put("em ", 185457);
    freq.put("oco", 7976);
    freq.put("oca", 52787);
    freq.put("oce", 8227);
    freq.put("ba ", 7163);
    freq.put("do", 671969);
    freq.put("dm", 36748);
    freq.put("di", 203085);
    freq.put("de", 1384296);
    freq.put("da", 652111);
    freq.put("e\u0301 ", 308148);
    freq.put("du", 48733);
    freq.put("dr", 29810);
    freq.put("ds", 6146);
    freq.put("eme", 11201);
    freq.put("bar", 9261);
    freq.put("bas", 9817);
    freq.put("emb", 29421);
    freq.put("emo", 8721);
    freq.put("emi", 9916);
    freq.put("Rio", 11763);
    freq.put("emp", 20050);
    freq.put("ban", 15903);
    freq.put("bal", 9064);
    freq.put("bai", 9744);
    freq.put("om ", 129315);
    freq.put("w ", 7530);
    freq.put("nut", 6804);
    freq.put("Per", 7552);
    freq.put("num", 5422);
    freq.put("il ", 28740);
    freq.put("irr", 7079);
    freq.put("i\u0301st", 6738);
    freq.put("iri", 6848);
    freq.put("iro", 63701);
    freq.put("ira", 48023);
    freq.put("mun", 87543);
    freq.put("mui", 6353);
    freq.put("ire", 22818);
    freq.put("omb", 7493);
    freq.put("C", 229572);
    freq.put("de\u0302", 5692);
    freq.put("wa", 10938);
    freq.put("de\u0301", 6382);
    freq.put("omi", 12319);
    freq.put("omo", 47819);
    freq.put("wi", 7047);
    freq.put("da\u0301", 5256);
    freq.put("omp", 29869);
    freq.put(" In", 21384);
    freq.put("ham", 13772);
    freq.put("cos", 23065);
    freq.put("ile", 27199);
    freq.put("unt", 10008);
    freq.put("han", 7220);
    freq.put("ila", 11890);
    freq.put("ilo", 7283);
    freq.put("ill", 18435);
    freq.put("ilm", 5403);
    freq.put("ilh", 18906);
    freq.put("ili", 24989);
    freq.put("una", 50258);
    freq.put("und", 70729);
    freq.put("ir ", 14429);
    freq.put("uni", 47036);
    freq.put("com", 260529);
    freq.put("col", 16761);
    freq.put("con", 114590);
    freq.put(" me", 40602);
    freq.put(" ma", 77227);
    freq.put(" mo", 24736);
    freq.put(" mi", 24825);
    freq.put(" mu", 41919);
    freq.put("ia\u0301", 6420);
    freq.put("ia\u0303", 65284);
    freq.put("ic\u0327", 26049);
    freq.put("san", 5546);
    freq.put("fra", 39155);
    freq.put("ia\u0303o", 65139);
    freq.put("fre", 11644);
    freq.put("lti", 6810);
    freq.put("C ", 14112);
    freq.put("a\u0301li", 5630);
    freq.put("ai ", 5437);
    freq.put("pri", 47853);
    freq.put("o\u0301ni", 7908);
    freq.put("Ci", 8714);
    freq.put("Ch", 23975);
    freq.put("Co", 62457);
    freq.put("aix", 9798);
    freq.put("Cl", 8427);
    freq.put("Ca", 66526);
    freq.put("ais", 60324);
    freq.put("air", 8502);
    freq.put("aio", 19228);
    freq.put("gna", 9579);
    freq.put("Cr", 10302);
    freq.put("aia", 5333);
    freq.put("Cu", 6462);
    freq.put("ix", 17582);
    freq.put("iz", 80563);
    freq.put("ip", 55696);
    freq.put("is", 322059);
    freq.put("ir", 178791);
    freq.put("iu", 12350);
    freq.put("it", 260738);
    freq.put("iv", 114919);
    freq.put("ik", 5904);
    freq.put("ld ", 5145);
    freq.put("im", 114838);
    freq.put("il", 161901);
    freq.put("io", 223313);
    freq.put("in", 395415);
    freq.put("ia", 390572);
    freq.put("ic", 326922);
    freq.put("ki ", 6235);
    freq.put("ie", 76108);
    freq.put("id", 307392);
    freq.put("ig", 76460);
    freq.put("if", 27051);
    freq.put("V ", 6036);
    freq.put("th ", 5190);
    freq.put("nin", 5656);
    freq.put("nio", 9439);
    freq.put("nim", 8021);
    freq.put("nic", 53412);
    freq.put("a\u0301lb", 7607);
    freq.put("nia", 29100);
    freq.put("nid", 27726);
    freq.put("niz", 6361);
    freq.put("Y", 7968);
    freq.put("i ", 168232);
    freq.put("niv", 8244);
    freq.put("mil", 11247);
    freq.put("Va", 11369);
    freq.put("Ve", 14368);
    freq.put("Vi", 19753);
    freq.put("epr", 6051);
    freq.put("the", 7042);
    freq.put("o\u0302ni", 11441);
    freq.put("epa", 35649);
    freq.put("oli\u0301", 12107);
    freq.put("olo\u0301", 8455);
    freq.put(" E\u0301 ", 12023);
    freq.put("elh", 19021);
    freq.put("eli", 10608);
    freq.put("elo", 35477);
    freq.put("ici\u0301", 20778);
    freq.put("hab", 92261);
    freq.put("ela", 57757);
    freq.put("ele", 31916);
    freq.put("har", 10472);
    freq.put("has", 8814);
    freq.put("opu", 24150);
    freq.put("rno", 11572);
    freq.put("D", 84998);
    freq.put("Tra", 5593);
    freq.put("rna", 23454);
    freq.put("rne", 8579);
    freq.put("ope", 8960);
    freq.put("opa", 6108);
    freq.put("opo", 7367);
    freq.put("ha ", 54934);
    freq.put("el ", 27319);
    freq.put("i\u0301od", 17716);
    freq.put("ola", 17798);
    freq.put("ole", 10370);
    freq.put(" Ju", 10788);
    freq.put("oli", 16249);
    freq.put("olo", 20061);
    freq.put(" Jo", 23796);
    freq.put("olu", 6559);
    freq.put("olv", 8428);
    freq.put(" Je", 5193);
    freq.put(" Ja", 20267);
    freq.put("ici", 43382);
    freq.put("ich", 7968);
    freq.put("ico", 76077);
    freq.put("for", 36958);
    freq.put("ica", 143651);
    freq.put("ice", 7761);
    freq.put("ume", 7805);
    freq.put("Hi", 6333);
    freq.put("uma", 271540);
    freq.put("Ho", 11804);
    freq.put("Ha", 12782);
    freq.put("foi", 67238);
    freq.put("icu", 5216);
    freq.put("He", 10653);
    freq.put("ma\u0303o", 6273);
    freq.put("ple", 7590);
    freq.put("pla", 10972);
    freq.put("plo", 5321);
    freq.put("o", 4680584);
    freq.put("um ", 201899);
    freq.put("obr", 14956);
    freq.put("soa", 5579);
    freq.put("soc", 9148);
    freq.put("sob", 10181);
    freq.put("mbi", 6786);
    freq.put("sol", 6214);
    freq.put("son", 13806);
    freq.put("sos", 34321);
    freq.put("sor", 8549);
    freq.put("mbr", 26443);
    freq.put("ne\u0301", 7825);
    freq.put("ni\u0301", 7223);
    freq.put("na\u0301", 10363);
    freq.put("na\u0303", 10618);
    freq.put("nc\u0327", 36309);
    freq.put("gic", 7282);
    freq.put("gia", 12807);
    freq.put("gio", 6344);
    freq.put("gin", 9613);
    freq.put("so ", 33266);
    freq.put(" na\u0303", 9894);
    freq.put("Z", 9504);
    freq.put("a\u0301xi", 6942);
    freq.put("mbe\u0301", 15876);
    freq.put("nne", 6439);
    freq.put("uri", 7874);
    freq.put(" Li", 18789);
    freq.put("nh", 95890);
    freq.put("ni", 224974);
    freq.put("nj", 6755);
    freq.put("nk", 6105);
    freq.put("nn", 15103);
    freq.put("no", 344725);
    freq.put("tit", 12090);
    freq.put("na", 437221);
    freq.put("tiv", 62127);
    freq.put("nc", 193122);
    freq.put("nd", 299787);
    freq.put("ne", 119195);
    freq.put("nf", 17343);
    freq.put("ng", 76996);
    freq.put("til", 14634);
    freq.put("ny", 7562);
    freq.put("nz", 5976);
    freq.put("tio", 9200);
    freq.put("gia\u0303", 60677);
    freq.put("tid", 12974);
    freq.put("ns", 188107);
    freq.put("nt", 522402);
    freq.put("nu", 24993);
    freq.put("nv", 17155);
    freq.put("tic", 53927);
    freq.put("E", 149956);
    freq.put(" no", 190063);
    freq.put(" na", 144146);
    freq.put(" ne", 9802);
    freq.put("squ", 6464);
    freq.put(" nu", 6152);
    freq.put("n ", 112737);
    freq.put("rol", 6958);
    freq.put("rom", 13204);
    freq.put("ron", 14637);
    freq.put("oss", 38213);
    freq.put("roc", 11812);
    freq.put("rod", 14281);
    freq.put("ost", 25890);
    freq.put("rof", 9288);
    freq.put("rog", 7781);
    freq.put("osi", 9200);
    freq.put("lli", 8289);
    freq.put("oso", 8522);
    freq.put("rop", 15939);
    freq.put("lla", 8917);
    freq.put("ros", 32986);
    freq.put("rot", 8757);
    freq.put("rou", 5772);
    freq.put("rov", 31049);
    freq.put("ver", 46986);
    freq.put("ves", 7125);
    freq.put("vez", 5961);
    freq.put("fi\u0301", 5753);
    freq.put("ui\u0301d", 7919);
    freq.put("ven", 17920);
    freq.put("vel", 15436);
    freq.put("vem", 8996);
    freq.put("vei", 6022);
    freq.put("ert", 32707);
    freq.put("ro ", 148425);
    freq.put("os ", 396479);
    freq.put("ll ", 7390);
    freq.put("gua", 14762);
    freq.put("dio", 15896);
    freq.put("gue", 29368);
    freq.put("o\u0301s", 7667);
    freq.put("o\u0301r", 23808);
    freq.put("gui", 6993);
    freq.put("ers", 31036);
    freq.put("gun", 46422);
    freq.put("dic", 13696);
    freq.put("p", 1075380);
    freq.put("o\u0301i", 30866);
    freq.put("o\u0301n", 16555);
    freq.put("ve ", 14933);
    freq.put("o\u0301l", 8310);
    freq.put("dit", 6840);
    freq.put("div", 11366);
    freq.put("pec", 9282);
    freq.put("o\u0301g", 6061);
    freq.put("der", 26564);
    freq.put("dir", 15370);
    freq.put("o\u0301d", 6423);
    freq.put("ol ", 15035);
    freq.put("Gra", 10045);
    freq.put("erd", 8470);
    freq.put("oes", 5612);
    freq.put("bo ", 5900);
    freq.put("rva", 5441);
    freq.put("mp", 92721);
    freq.put("Me", 18166);
    freq.put("Ma", 62167);
    freq.put("Mo", 23160);
    freq.put("Mi", 22675);
    freq.put("Mu", 14513);
    freq.put("gue\u0302", 7234);
    freq.put("bor", 6814);
    freq.put("dic\u0327", 6127);
    freq.put("bol", 16054);
    freq.put("ipa", 29796);
    freq.put("uzi", 7134);
    freq.put("ipe", 6360);
    freq.put("ipo", 7067);
    freq.put("spe\u0301", 16790);
    freq.put(" Ka", 6274);
    freq.put("ngu", 12950);
    freq.put("ul ", 16765);
    freq.put("ca ", 99422);
    freq.put("Mon", 7943);
    freq.put("F", 100967);
    freq.put("u\u0301bl", 7260);
    freq.put("ma ", 312319);
    freq.put("mac\u0327", 6372);
    freq.put("cas", 22552);
    freq.put("car", 23995);
    freq.put("cap", 11240);
    freq.put("ibe", 5599);
    freq.put("ult", 13394);
    freq.put("cat", 6662);
    freq.put("se\u0301", 18935);
    freq.put("uli", 6278);
    freq.put("can", 45210);
    freq.put("cam", 12174);
    freq.put("cal", 52109);
    freq.put("sa\u0303", 39079);
    freq.put("sa\u0301", 5639);
    freq.put("ula", 44299);
    freq.put("te\u0301 ", 9213);
    freq.put("ibu", 6231);
    freq.put("cad", 24057);
    freq.put(" on", 8262);
    freq.put("Min", 6224);
    freq.put(" of", 9658);
    freq.put(" ob", 9893);
    freq.put(" oc", 7515);
    freq.put("spi", 7965);
    freq.put("spo", 14510);
    freq.put("spa", 15990);
    freq.put(" ou", 60851);
    freq.put(" or", 37748);
    freq.put(" os", 51421);
    freq.put(" op", 5907);
    freq.put(" a\u0300 ", 21932);
    freq.put("s ", 1150995);
    freq.put("mas", 19571);
    freq.put("mar", 24207);
    freq.put("din", 7506);
    freq.put("use", 5760);
    freq.put(" o ", 110021);
    freq.put("mad", 18812);
    freq.put("mai", 41100);
    freq.put("mal", 6120);
    freq.put("man", 38877);
    freq.put("ss", 133040);
    freq.put("sq", 6495);
    freq.put("sp", 74972);
    freq.put("sso", 30852);
    freq.put("su", 99840);
    freq.put("st", 452789);
    freq.put("q", 191465);
    freq.put("si", 227032);
    freq.put("sh", 13868);
    freq.put("so", 134893);
    freq.put("sm", 23244);
    freq.put("sl", 7670);
    freq.put("sc", 72024);
    freq.put("sb", 7374);
    freq.put("sa", 133204);
    freq.put("cac\u0327", 9087);
    freq.put("se", 292294);
    freq.put("sd", 6659);
    freq.put("Cha", 10337);
    freq.put("Chi", 5974);
    freq.put("ec\u0327", 8830);
    freq.put("no ", 209889);
    freq.put("Jan", 9313);
    freq.put("Re", 33199);
    freq.put("mbo", 5222);
    freq.put("Ra", 8949);
    freq.put("Ro", 19693);
    freq.put("Ri", 19155);
    freq.put(" ab", 11690);
    freq.put(" ac", 15052);
    freq.put(" ad", 42206);
    freq.put(" ag", 9251);
    freq.put("ssa", 18526);
    freq.put(" al", 29345);
    freq.put(" am", 26285);
    freq.put(" an", 52016);
    freq.put(" ao", 28506);
    freq.put(" ap", 22430);
    freq.put(" ar", 22234);
    freq.put(" as", 63845);
    freq.put(" at", 33443);
    freq.put(" au", 17149);
    freq.put(" av", 5103);
    freq.put("hor", 13996);
    freq.put("nom", 29572);
    freq.put("mba", 7627);
    freq.put("not", 5470);
    freq.put("ng ", 14902);
    freq.put("nov", 11058);
    freq.put(" us", 9297);
    freq.put("nor", 21961);
    freq.put("nos", 46255);
    freq.put(" a ", 159392);
    freq.put("o\u0301ri", 16535);
    freq.put("did", 7827);
    freq.put("em", 301673);
    freq.put("el", 215678);
    freq.put("eo", 27810);
    freq.put("en", 615409);
    freq.put("ei", 173784);
    freq.put("ej", 12312);
    freq.put("ee", 12045);
    freq.put("ed", 73900);
    freq.put("eg", 161615);
    freq.put("ef", 22289);
    freq.put("ea", 109055);
    freq.put("ec", 114155);
    freq.put("eb", 27192);
    freq.put("ey", 9665);
    freq.put("ex", 56960);
    freq.put("ez", 25288);
    freq.put("eu", 52678);
    freq.put("et", 118849);
    freq.put("ew", 5596);
    freq.put("ev", 46416);
    freq.put("eq", 14954);
    freq.put("ep", 64753);
    freq.put("es", 604827);
    freq.put("er", 508227);
    freq.put("Jos", 5715);
    freq.put("eja", 8929);
    freq.put("a\u0302ni", 17684);
    freq.put("bli", 15859);
    freq.put("dif", 6362);
    freq.put("Jog", 5307);
    freq.put("G", 92106);
    freq.put("ort", 72366);
    freq.put("orr", 17850);
    freq.put("e ", 2017914);
    freq.put("orn", 14580);
    freq.put("oro", 7726);
    freq.put("orm", 37181);
    freq.put("ori", 29601);
    freq.put("org", 12371);
    freq.put("ord", 17760);
    freq.put("ore", 31129);
    freq.put("orb", 15491);
    freq.put("lme", 28363);
    freq.put("ora", 44778);
    freq.put("onh", 24723);
    freq.put("anc\u0327", 24866);
    freq.put("xo", 8355);
    freq.put("xc", 16696);
    freq.put("zad", 51320);
    freq.put("xa", 14045);
    freq.put("ong", 8421);
    freq.put("ond", 42834);
    freq.put("xe", 8953);
    freq.put("ons", 37243);
    freq.put("xp", 7291);
    freq.put("ri\u0301o", 17761);
    freq.put("xt", 10508);
    freq.put("Eur", 5804);
    freq.put("iam", 5743);
    freq.put("ial", 29154);
    freq.put("ian", 36430);
    freq.put("iai", 5206);
    freq.put("iad", 18351);
    freq.put("ias", 36377);
    freq.put("hum", 7243);
    freq.put("x ", 15240);
    freq.put("za ", 11487);
    freq.put("ho ", 40610);
    freq.put("ia ", 236755);
    freq.put("r", 3035316);
    freq.put("and", 76029);
    freq.put("ane", 21736);
    freq.put("ang", 13849);
    freq.put("ana", 43001);
    freq.put("anc", 58051);
    freq.put("zac\u0327", 7006);
    freq.put("pro", 71854);
    freq.put("ano", 74765);
    freq.put("anh", 31372);
    freq.put("ani", 21090);
    freq.put("sad", 9694);
    freq.put("ant", 129336);
    freq.put("anu", 5896);
    freq.put("ry ", 6483);
    freq.put("ans", 13455);
    freq.put("sas", 9730);
    freq.put("sar", 5392);
    freq.put("i\u0301nc", 23886);
    freq.put("i\u0301ng", 5418);
    freq.put("Do", 10375);
    freq.put("Di", 17511);
    freq.put("iac\u0327", 6604);
    freq.put("De", 23490);
    freq.put(" a\u0301l", 7915);
    freq.put("zon", 5106);
    freq.put("Da", 9542);
    freq.put(" a\u0301r", 53832);
    freq.put("2", 81071);
    freq.put("an ", 23333);
    freq.put("sa ", 76681);
    freq.put("i\u0301pi", 21652);
    freq.put(" Le", 17264);
    freq.put(" La", 20143);
    freq.put(" Lo", 21011);
    freq.put("D ", 5749);
    freq.put(" Lu", 9458);
    freq.put("ci\u0301p", 21053);
    freq.put("ge ", 8655);
    freq.put("ses", 9941);
    freq.put("Wa", 7041);
    freq.put("iti", 9264);
    freq.put("lub", 6858);
    freq.put("Wi", 7399);
    freq.put("E\u0301 ", 12059);
    freq.put("ger", 11186);
    freq.put(" pu", 7134);
    freq.put("ssu", 30134);
    freq.put("H", 53006);
    freq.put("li\u0301t", 10135);
    freq.put(" pa", 93579);
    freq.put("ssi", 23013);
    freq.put(" pe", 115763);
    freq.put("sse", 16316);
    freq.put(" pi", 7518);
    freq.put(" po", 171127);
    freq.put("gen", 19808);
    freq.put("gem", 16786);
    freq.put(" pl", 9433);
    freq.put("cid", 84373);
    freq.put("o\u0301", 129413);
    freq.put("uti", 10782);
    freq.put("cin", 23953);
    freq.put("rma", 34000);
    freq.put("cim", 6171);
    freq.put("rme", 10601);
    freq.put("rmi", 14095);
    freq.put("rmo", 8053);
    freq.put("cis", 5750);
    freq.put("xa ", 5938);
    freq.put("cip", 32198);
    freq.put("tus", 5101);
    freq.put("ju", 23595);
    freq.put("tur", 41731);
    freq.put("utu", 10263);
    freq.put("tui", 5138);
    freq.put("jo", 21637);
    freq.put("tul", 5524);
    freq.put("je", 12713);
    freq.put("ai\u0301s", 9202);
    freq.put("tud", 7868);
    freq.put("ja", 26393);
    freq.put("ssa\u0303", 5427);
    freq.put("tug", 23030);
    freq.put(" be", 6338);
    freq.put(" ba", 35433);
    freq.put(" bo", 7718);
    freq.put(" bi", 6595);
    freq.put("P ", 5903);
    freq.put("s", 2945228);
    freq.put(" br", 28760);
    freq.put("por", 117200);
    freq.put("pos", 31387);
    freq.put("pop", 23863);
    freq.put("pon", 14947);
    freq.put("pol", 21044);
    freq.put("tua", 23176);
    freq.put("pod", 12218);
    freq.put("tub", 7669);
    freq.put("fic", 31195);
    freq.put("ei ", 8171);
    freq.put("pai\u0301", 6811);
    freq.put("nsa\u0303", 7776);
    freq.put("E\u0301", 13693);
    freq.put("clu", 9168);
    freq.put("po ", 20718);
    freq.put("eis", 10113);
    freq.put("eir", 97869);
    freq.put("eit", 17574);
    freq.put("eia", 6927);
    freq.put("fil", 13806);
    freq.put("eio", 5873);
    freq.put("ein", 12110);
    freq.put("ive", 20602);
    freq.put("iva", 52169);
    freq.put("e\u0301ti", 5315);
    freq.put("ivo", 19750);
    freq.put("ivi", 13782);
    freq.put("oi ", 78403);
    freq.put("ivr", 6273);
    freq.put(" Me", 18100);
    freq.put("par", 108733);
    freq.put("pas", 6728);
    freq.put(" Ma", 61882);
    freq.put(" Mo", 23061);
    freq.put(" Mi", 22595);
    freq.put(" Mu", 14430);
    freq.put("pac", 5622);
    freq.put("I ", 12898);
    freq.put("pal", 27847);
    freq.put("pan", 19668);
    freq.put("nac", 9251);
    freq.put("I", 86169);
    freq.put("II", 8816);
    freq.put("gru", 8390);
    freq.put("ois", 10929);
    freq.put("pa ", 8506);
    freq.put("In", 21460);
    freq.put("a\u0301c", 6980);
    freq.put(" qu", 119214);
    freq.put("am ", 33009);
    freq.put("a\u0301l", 15193);
    freq.put("a\u0301s", 9114);
    freq.put("a\u0301r", 84913);
    freq.put("a\u0301t", 10444);
    freq.put("a\u0301v", 6927);
    freq.put("a\u0301x", 6998);
    freq.put("mo ", 71790);
    freq.put("tim", 13089);
    freq.put("tin", 26516);
    freq.put("gre", 13275);
    freq.put("ami", 6934);
    freq.put("a\u0301 ", 25281);
    freq.put("amo", 8042);
    freq.put("ama", 26496);
    freq.put("mor", 10927);
    freq.put("amb", 25048);
    freq.put("ame", 89963);
    freq.put("e\u0302s", 26627);
    freq.put("e\u0302m", 5074);
    freq.put("e\u0302n", 31853);
    freq.put("mon", 12314);
    freq.put("amp", 20451);
    freq.put("ib", 24713);
    freq.put("mod", 7097);
    freq.put("tig", 9433);
    freq.put("tia", 5519);
    freq.put("km2", 80918);
    freq.put("sa\u0303o", 39006);
    freq.put("eze", 10386);
    freq.put(" ch", 14448);
    freq.put(" ci", 62716);
    freq.put("xce", 15412);
    freq.put(" co", 383123);
    freq.put(" cl", 11956);
    freq.put(" ca", 66098);
    freq.put(" ce", 57678);
    freq.put("ic\u0327a\u0303", 16989);
    freq.put(" cr", 20621);
    freq.put(" cu", 12445);
    freq.put("ami\u0301", 18994);
    freq.put("mpi", 7951);
    freq.put("ez ", 8287);
    freq.put("oo", 11470);
    freq.put("on", 341990);
    freq.put("aca", 7889);
    freq.put("ol", 141927);
    freq.put("oj", 7341);
    freq.put("ace", 11134);
    freq.put("oh", 5263);
    freq.put("og", 52000);
    freq.put("of", 27077);
    freq.put("aci", 33260);
    freq.put("ach", 9385);
    freq.put("aco", 11338);
    freq.put("ob", 40172);
    freq.put("oa", 21115);
    freq.put("oz", 5717);
    freq.put("act", 10015);
    freq.put("ow", 11301);
    freq.put("ov", 77341);
    freq.put("ou", 126561);
    freq.put("ot", 49005);
    freq.put("os", 507875);
    freq.put("or", 489375);
    freq.put("op", 64022);
    freq.put("Ni", 6791);
    freq.put("ac\u0327", 106998);
    freq.put("No", 30608);
    freq.put("Na", 16341);
    freq.put("ai\u0301", 13564);
    freq.put("Ne", 10091);
    freq.put("loc", 44637);
    freq.put("log", 14014);
    freq.put("her", 9140);
    freq.put("lon", 10273);
    freq.put("NG", 5897);
    freq.put("lor", 10947);
    freq.put("los", 17433);
    freq.put("hec", 22728);
    freq.put("hei", 5849);
    freq.put("J", 66643);
    freq.put("jun", 11429);
    freq.put("na ", 240257);
    freq.put("jul", 5237);
    freq.put("lo ", 60493);
    freq.put("mat", 11364);
    freq.put("ue\u0302s", 7863);
    freq.put("as ", 272706);
    freq.put("he ", 16106);
    freq.put("uia", 5524);
    freq.put("ac", 100712);
    freq.put("Est", 57555);
    freq.put("ae", 25110);
    freq.put("ad", 561485);
    freq.put("ag", 58484);
    freq.put("Esp", 12609);
    freq.put("ai", 134662);
    freq.put("ah", 7769);
    freq.put("ak", 8531);
    freq.put("aj", 6551);
    freq.put("am", 235425);
    freq.put("al", 413966);
    freq.put("ao", 31258);
    freq.put("an", 557322);
    freq.put("aq", 7417);
    freq.put("ap", 60289);
    freq.put("as", 441529);
    freq.put("ar", 395911);
    freq.put("au", 56223);
    freq.put("at", 195898);
    freq.put("av", 49201);
    freq.put("ay", 13866);
    freq.put("az", 18902);
    freq.put("igu", 5678);
    freq.put("Mun", 8484);
    freq.put("ige", 5893);
    freq.put("iga", 14060);
    freq.put("igo", 8521);
    freq.put("ign", 14724);
    freq.put("igi", 13843);
    freq.put("a ", 2181662);
    freq.put("GC ", 5727);
    freq.put("le\u0302s", 5033);
    freq.put(" ga", 14076);
    freq.put("ge\u0302n", 12105);
    freq.put("u", 1899338);
    freq.put("u\u0301si", 6572);
    freq.put("Bra", 20750);
    freq.put("alo", 6981);
    freq.put("all", 8441);
    freq.put("alm", 23414);
    freq.put("sci", 8690);
    freq.put("alh", 11152);
    freq.put("ali", 86609);
    freq.put("sce", 12058);
    freq.put("iu ", 6072);
    freq.put("ald", 5965);
    freq.put("ale", 20569);
    freq.put("sca", 8201);
    freq.put("ala", 17691);
    freq.put("eda", 8333);
    freq.put("a\u0301re", 51471);
    freq.put("scu", 5033);
    freq.put("e\u0302s ", 26475);
    freq.put("alt", 10265);
    freq.put("gr", 61974);
    freq.put("smo", 15213);
    freq.put("ty", 5162);
    freq.put("tt", 15069);
    freq.put("tu", 132302);
    freq.put("tr", 260066);
    freq.put("ts", 8324);
    freq.put("to", 326748);
    freq.put("tl", 9288);
    freq.put("th", 25055);
    freq.put("ti", 259190);
    freq.put("te", 557844);
    freq.put("ta", 456660);
    freq.put("edi", 19796);
    freq.put("mpa", 8900);
    freq.put("mpo", 26049);
    freq.put("mpl", 10714);
    freq.put(" NG", 5699);
    freq.put("edo", 8760);
    freq.put("mpr", 13673);
    freq.put("fam", 20697);
    freq.put(" Ni", 6760);
    freq.put("pre", 42479);
    freq.put("ro", 344915);
    freq.put(" No", 30533);
    freq.put(" Na", 16245);
    freq.put(" Ne", 9995);
    freq.put("ge", 70306);
    freq.put("t ", 61702);
    freq.put("pul", 26066);
    freq.put("tel", 22078);
    freq.put("ga", 87148);
    freq.put("ten", 72655);
    freq.put("teb", 12305);
    freq.put("tec", 8043);
    freq.put("ala\u0301", 8272);
    freq.put("osa", 9113);
    freq.put("ter", 103003);
    freq.put("tes", 82988);
    freq.put("c\u0327a ", 19591);
    freq.put("aba", 10377);
    freq.put("abe", 9561);
    freq.put("sua", 22858);
    freq.put("abi", 55871);
    freq.put(" Ag", 5878);
    freq.put("to\u0301", 26791);
    freq.put("sui", 27030);
    freq.put("abo", 5404);
    freq.put("abr", 10253);
    freq.put("ti\u0301", 13967);
    freq.put("te\u0302", 5442);
    freq.put("sur", 5128);
    freq.put("te\u0301", 18873);
    freq.put("ta\u0302", 11963);
    freq.put("ta\u0303", 10541);
    freq.put("ta\u0301", 22795);
    freq.put("se\u0301r", 7647);
    freq.put("te ", 182044);
    freq.put("K", 27233);
    freq.put(" re", 136757);
    freq.put(" ra", 8844);
    freq.put("pub", 5596);
    freq.put(" ro", 14358);
    freq.put("c\u0327ad", 10194);
    freq.put(" ri", 7562);
    freq.put("ab ", 40485);
    freq.put("a\u0300", 26465);
    freq.put("i\u0301li", 21725);
    freq.put(" Ar", 20591);
    freq.put("via", 10682);
    freq.put("nto", 104039);
    freq.put("vid", 18086);
    freq.put("va", 112071);
    freq.put("vil", 9868);
    freq.put("vim", 5528);
    freq.put("vis", 17869);
    freq.put("S ", 9133);
    freq.put("se\u0301c", 5490);
    freq.put("de ", 1113463);
    freq.put("Em", 8917);
    freq.put("Su", 24311);
    freq.put("St", 11159);
    freq.put("Si", 12578);
    freq.put("Sh", 5677);
    freq.put("So", 14955);
    freq.put("Sc", 6387);
    freq.put("Sa", 39239);
    freq.put("Nov", 9350);
    freq.put("Se", 27899);
    freq.put("a\u0301", 187832);
    freq.put("ey ", 6913);
    freq.put("dez", 6564);
    freq.put(" di", 92269);
    freq.put("Int", 5948);
    freq.put(" de", 1021034);
    freq.put("des", 61760);
    freq.put(" da", 258975);
    freq.put("dei", 8639);
    freq.put("del", 8957);
    freq.put("dem", 10237);
    freq.put("den", 70173);
    freq.put("v", 454134);
    freq.put(" du", 15330);
    freq.put("dec", 9473);
    freq.put("def", 5074);
    freq.put("f ", 9921);
    freq.put("ist", 137228);
    freq.put(" Fl", 5988);
    freq.put("o\u0302n", 14217);
    freq.put("o\u0302m", 5559);
    freq.put("r ", 303972);
    freq.put("fr", 59032);
    freq.put("fu", 27785);
    freq.put("fa", 47754);
    freq.put("fe", 50703);
    freq.put("na\u0303o", 10106);
    freq.put("Sa\u0303", 16301);
    freq.put("fi", 74478);
    freq.put("fl", 8986);
    freq.put("fo", 117850);
    freq.put("a", 5855900);
    freq.put("lhe", 5407);
    freq.put("lha", 24850);
    freq.put("lho", 31407);
    freq.put("egr", 7999);
    freq.put("egu", 58530);
    freq.put("egi", 67782);
    freq.put("ego", 8230);
    freq.put("ega", 11879);
    freq.put("ito", 67486);
    freq.put("ce ", 17573);
    freq.put("y ", 44219);
    freq.put("ite", 14296);
    freq.put("ita", 115808);
    freq.put(" se\u0301", 13507);
    freq.put(" sa\u0303", 13196);
    freq.put("itu", 23834);
    freq.put(" Ol", 8779);
    freq.put(" Or", 9772);
    freq.put(" Os", 8676);
    freq.put("Bar", 6969);
    freq.put("cea", 7114);
    freq.put("ya", 6552);
    freq.put("cen", 80958);
    freq.put("cel", 14050);
    freq.put("L", 100908);
    freq.put("cei", 7700);
    freq.put("ceu", 5073);
    freq.put("ces", 47284);
    freq.put("cer", 21587);
    freq.put("dad", 172007);
    freq.put("ys", 5731);
    freq.put("yr", 7114);
    freq.put("Bai", 6138);
    freq.put(" O ", 56830);
    freq.put("ife", 6300);
    freq.put("e\u0301di", 7117);
    freq.put("sta\u0301", 10797);
    freq.put("ifi", 12350);
    freq.put(" A ", 56821);
    freq.put("o\u0301p", 8429);
    freq.put("NGC", 5668);
    freq.put("ita\u0302", 5590);
    freq.put(" su", 56894);
    freq.put(" si", 34152);
    freq.put(" so", 24812);
    freq.put(" sa", 10534);
    freq.put(" se", 193144);
    freq.put("iza", 68411);
    freq.put("E ", 5464);
    freq.put("ass", 26073);
    freq.put(" Ab", 6362);
    freq.put(" Ac", 5031);
    freq.put("ast", 51032);
    freq.put(" Al", 38669);
    freq.put(" Am", 13551);
    freq.put(" An", 22425);
    freq.put("asc", 20114);
    freq.put("asa", 6049);
    freq.put(" As", 11678);
    freq.put(" At", 7218);
    freq.put(" Au", 8681);
    freq.put("ase", 9902);
    freq.put("put", 8461);
    freq.put("Uni", 16626);
    freq.put("asi", 39800);
    freq.put("iz ", 5440);
    freq.put("El", 11312);
    freq.put("En", 6707);
    freq.put("Ed", 5016);
    freq.put("w", 44026);
    freq.put("tos", 40605);
    freq.put("Eu", 7410);
    freq.put("dis", 34873);
    freq.put("Es", 76180);
    freq.put("le ", 30025);
    freq.put("Fra", 12238);
    freq.put("ude", 5928);
    freq.put("zo", 10261);
    freq.put(" el", 17511);
    freq.put(" em", 145368);
    freq.put(" en", 44317);
    freq.put("st ", 5646);
    freq.put("jet", 6359);
    freq.put(" ed", 7807);
    freq.put(" ex", 43118);
    freq.put(" et", 6896);
    freq.put(" er", 11510);
    freq.put(" es", 129714);
    freq.put("odu", 11939);
    freq.put("nch", 7394);
    freq.put("nci", 80668);
    freq.put("ncl", 5010);
    freq.put("nco", 14783);
    freq.put("nca", 5561);
    freq.put("nce", 69648);
    freq.put("ste", 119936);
    freq.put("b", 522239);
    freq.put("sta", 117494);
    freq.put("sto", 24915);
    freq.put(" e ", 241281);
    freq.put("sti", 39339);
    freq.put("stu", 7367);
    freq.put("str", 101454);
    freq.put("i\u0301ti", 12961);
    freq.put("lid", 13334);
    freq.put("k ", 20205);
    freq.put("lia", 47125);
    freq.put("lic", 27450);
    freq.put("lim", 6007);
    freq.put("lin", 27495);
    freq.put("ell", 12189);
    freq.put("c\u0327a\u0303o", 131304);
    freq.put("ode", 20265);
    freq.put("lit", 15034);
    freq.put("liv", 7687);
    freq.put("2 ", 81055);
    freq.put("ues", 23125);
    freq.put("lis", 21665);
    freq.put("efe", 11937);
    freq.put("liz", 58462);
    freq.put("M", 162595);
    freq.put("The", 7418);
    freq.put("ka", 8676);
    freq.put("a\u0302", 37738);
    freq.put("exc", 16402);
    freq.put("ke", 10814);
    freq.put("sta\u0303", 5171);
    freq.put("ki", 12050);
    freq.put("ko", 5815);
    freq.put("km", 88160);
    freq.put("exi", 7134);
    freq.put("ext", 9301);
    freq.put("exp", 6312);
    freq.put("sto\u0301", 7858);
    freq.put("rte", 57600);
    freq.put("rta", 49041);
    freq.put("rto", 14307);
    freq.put("rti", 26907);
    freq.put("sup", 6250);
    freq.put("rtu", 25752);
    freq.put("oje", 5415);
    freq.put("arc\u0327", 7034);
    freq.put("ugu", 19601);
    freq.put("a\u0301d", 5021);
    freq.put("Ju", 10807);
    freq.put("ies", 5878);
    freq.put("ier", 7590);
    freq.put("Jo", 23876);
    freq.put("ien", 14065);
    freq.put("Je", 5208);
    freq.put("Ja", 20297);
    freq.put("his", 10200);
    freq.put("rt ", 7638);
    freq.put("e\u0301cu", 6135);
    freq.put("mi\u0301l", 18580);
    freq.put("hin", 8200);
    freq.put("a\u0303", 317848);
    freq.put("cre", 8780);
    freq.put("ie ", 27537);
    freq.put("cri", 27018);
    freq.put("cro", 6255);
    freq.put(" Be", 17207);
    freq.put("arq", 9519);
    freq.put("arr", 16718);
    freq.put("set", 9939);
    freq.put("art", 76275);
    freq.put("ser", 25139);
    freq.put("For", 9044);
    freq.put(" Bo", 16224);
    freq.put(" Bi", 6949);
    freq.put(" Bu", 7302);
    freq.put("ara", 72529);
    freq.put("arc", 12276);
    freq.put("ard", 21302);
    freq.put("are", 23525);
    freq.put("arg", 7520);
    freq.put("ari", 33288);
    freq.put("sem", 9716);
    freq.put("sel", 5712);
    freq.put("arl", 7205);
    freq.put("arm", 6518);
    freq.put("arn", 4993);
    freq.put("aro", 8382);
    freq.put("al ", 180975);
    freq.put("rc\u0327o", 7357);
    freq.put("be\u0301m", 15726);
    freq.put("ue ", 100430);
    freq.put("ar ", 59582);
    freq.put("se ", 99012);
    freq.put(" Pr", 23377);
    freq.put("c", 1736812);
    freq.put(" Pa", 48469);
    freq.put(" Pe", 21311);
    freq.put(" Pi", 15147);
    freq.put(" Po", 57372);
    freq.put(" Pl", 5480);
    freq.put("Em ", 5626);
    freq.put(" pr", 135007);
    freq.put("uc\u0327a\u0303", 7240);
    freq.put("lbu", 8512);
    freq.put("ga ", 19137);
    freq.put("pr", 175784);
    freq.put("ps", 6678);
    freq.put("pt", 9571);
    freq.put("pu", 45299);
    freq.put("dua", 7331);
    freq.put("duz", 6967);
    freq.put("pa", 207724);
    freq.put("pe", 192004);
    freq.put("ph", 9247);
    freq.put("pi", 69522);
    freq.put("po", 262183);
    freq.put("pl", 31072);
    freq.put("gas", 7737);
    freq.put(" tr", 33259);
    freq.put("N", 83569);
    freq.put(" to", 19262);
    freq.put("gan", 11614);
    freq.put("gal", 15478);
    freq.put(" ti", 9760);
    freq.put(" th", 6383);
    freq.put(" te", 60106);
    freq.put("gad", 9856);
    freq.put(" ta", 23369);
    freq.put("fut", 9060);
    freq.put("tip", 5927);
    freq.put("p ", 8620);
    freq.put("fun", 15140);
    freq.put("riz", 8006);
    freq.put("vol", 13908);
    freq.put("rit", 46897);
    freq.put("ris", 18600);
    freq.put("rin", 40225);
    freq.put("rio", 44890);
    freq.put("ril", 10251);
    freq.put("rim", 24339);
    freq.put("vos", 6610);
    freq.put("rig", 17891);
    freq.put("rid", 13442);
    freq.put("rie", 17826);
    freq.put("rib", 7744);
    freq.put("ric", 60975);
    freq.put("ria", 73821);
    freq.put("po\u0301", 5919);
    freq.put("tir", 6653);
    freq.put("pu\u0301", 7028);
    freq.put("mos", 10632);
    freq.put("pe\u0301", 22989);
    freq.put("Cor", 7280);
    freq.put("vo ", 18229);
    freq.put("tis", 7919);
    freq.put(" do", 238864);
    freq.put("lig", 7684);
    freq.put("Com", 13375);
    freq.put("Col", 5164);
    freq.put("ri ", 5474);
    freq.put("Con", 24999);
    freq.put(" fr", 49866);
    freq.put(" fu", 24478);
    freq.put("ro\u0301i", 28842);
    freq.put(" fa", 35767);
    freq.put(" fe", 16956);
    freq.put(" fi", 29419);
    freq.put(" fo", 99597);
    freq.put("c\u0327o\u0303", 21574);
    freq.put("lio", 5219);
    freq.put("O ", 59245);
    freq.put("c\u0327a\u0303", 131394);
    freq.put("cur", 7265);
    freq.put("na\u0301r", 5684);
    freq.put("rga", 9198);
    freq.put("rge", 9033);
    freq.put("rgi", 6642);
    freq.put("cul", 25961);
    freq.put("rgo", 7927);
    freq.put("bil", 5849);
    freq.put("Ol", 8785);
    freq.put("be\u0301", 16913);
    freq.put("bit", 68890);
    freq.put("Os", 8721);
    freq.put("Or", 9792);
    freq.put("Dis", 5047);
    freq.put("d", 3123972);
    freq.put("rg ", 6617);
    freq.put("tac\u0327", 9386);
    freq.put("b ", 50847);
    freq.put("c\u0327a", 38992);
    freq.put("c\u0327o", 21084);
    freq.put(" Qu", 6094);
    freq.put("pet", 6411);
    freq.put("per", 70169);
    freq.put("pes", 15522);
    freq.put("pel", 52058);
    freq.put("pen", 12180);
    freq.put("Os ", 6443);
    freq.put("t", 2255026);
    freq.put("be", 49470);
    freq.put("ba", 74690);
    freq.put("bl", 22439);
    freq.put("bo", 46844);
    freq.put("bi", 100249);
    freq.put("O", 115743);
    freq.put("bu", 28485);
    freq.put("br", 100433);
    freq.put("bs", 7191);
    freq.put("rus", 5606);
    freq.put("rup", 9891);
    freq.put("che", 14945);
    freq.put("ac\u0327a\u0303", 84894);
    freq.put("ido", 58535);
    freq.put("idi", 8244);
    freq.put("ac\u0327o\u0303", 12626);
    freq.put("ide", 55475);
    freq.put("pe ", 6181);
    freq.put("ida", 173600);
    freq.put("nsi", 55540);
    freq.put("nso", 37106);
    freq.put(" ut", 7175);
    freq.put("nsa", 5243);
    freq.put("nse", 18037);
    freq.put("Ele", 5431);
    freq.put(" um", 444668);
    freq.put(" un", 7084);
    freq.put("nst", 25404);
    freq.put("nac\u0327", 10350);
    freq.put("ixa", 7209);
    freq.put("uss", 6347);
    freq.put(" ge\u0302", 9642);
    freq.put("u ", 130375);
    freq.put("fes", 5911);
    freq.put("aqu", 7206);
    freq.put(" Ch", 23864);
    freq.put(" Ci", 8645);
    freq.put(" Co", 62169);
    freq.put(" Cl", 8347);
    freq.put("ns ", 20234);
    freq.put(" Ca", 66026);
    freq.put(" Ce", 12123);
    freq.put("sde", 5601);
    freq.put(" Cr", 10239);
    freq.put(" Cu", 6320);
    freq.put("cia", 84536);
    freq.put("uta", 12601);
    freq.put("ux", 5541);
    freq.put("cie", 24606);
    freq.put("uz", 14799);
    freq.put("ut", 96190);
    freq.put("uv", 5858);
    freq.put("cio", 45369);
    freq.put("up", 26206);
    freq.put("us", 87304);
    freq.put("ur", 125836);
    freq.put("um", 493013);
    freq.put("ul", 126725);
    freq.put("un", 209874);
    freq.put("ui", 98859);
    freq.put("uj", 5584);
    freq.put("ue", 171782);
    freq.put("ud", 26863);
    freq.put("ug", 35554);
    freq.put("z", 175309);
    freq.put("ua", 116112);
    freq.put("uc", 23327);
    freq.put("ub", 41087);
    freq.put("Tu", 6480);
    freq.put("Tr", 12997);
    freq.put("To", 12084);
    freq.put("Th", 10714);
    freq.put("Ti", 5247);
    freq.put("Te", 19234);
    freq.put("Ta", 10759);
    freq.put("A ", 78627);
    freq.put("Mar", 25108);
    freq.put(" gr", 27016);
    freq.put("nag", 7446);
    freq.put("nad", 24850);
    freq.put("nai", 6712);
    freq.put("nan", 6772);
    freq.put("nal", 50464);
    freq.put("nam", 7322);
    freq.put("nar", 8444);
    freq.put("nas", 35071);
    freq.put(" ge", 13813);
    freq.put("nat", 14635);
    freq.put("gra", 31116);
    freq.put(" go", 7301);
    freq.put("Man", 7960);
    freq.put("T ", 5229);
    freq.put("ago", 14405);
    freq.put("Ac", 5079);
    freq.put("Ab", 6380);
    freq.put("e", 5421795);
    freq.put("Ag", 5894);
    freq.put("age", 17901);
    freq.put("Am", 13589);
    freq.put("Al", 38766);
    freq.put("aga", 6957);
    freq.put("An", 22486);
    freq.put("ui\u0301", 16711);
    freq.put("uto\u0301", 6849);
    freq.put("As", 11784);
    freq.put("Ar", 20685);
    freq.put("Au", 8700);
    freq.put("At", 7248);
    freq.put("ue\u0302", 10113);
    freq.put("uc\u0327", 8683);
    freq.put("u\u0301", 40758);
    freq.put(" b", 90195);
    freq.put(" c", 638137);
    freq.put("gu", 120239);
    freq.put(" a", 553690);
    freq.put(" f", 265709);
    freq.put(" g", 86172);
    freq.put(" d", 1636882);
    freq.put(" e", 668130);
    freq.put(" j", 44060);
    freq.put(" k", 90787);
    freq.put(" h", 135081);
    freq.put(" i", 114948);
    freq.put(" n", 368310);
    freq.put(" o", 307851);
    freq.put(" l", 122890);
    freq.put(" m", 228220);
    freq.put(" r", 175170);
    freq.put(" s", 358148);
    freq.put(" p", 552163);
    freq.put(" q", 119308);
    freq.put(" v", 73530);
    freq.put(" t", 166023);
    freq.put(" u", 471782);
    freq.put("go", 74169);
    freq.put("gn", 21302);
    freq.put("gl", 18191);
    freq.put("gi", 116568);
    freq.put("gh", 7414);
    freq.put(" B", 122895);
    freq.put(" C", 211790);
    freq.put(" A", 232527);
    freq.put(" F", 95595);
    freq.put(" G", 81500);
    freq.put(" D", 78496);
    freq.put(" E", 140343);
    freq.put(" J", 65167);
    freq.put(" K", 25787);
    freq.put(" H", 50638);
    freq.put(" I", 64806);
    freq.put(" N", 77349);
    freq.put(" O", 109788);
    freq.put(" L", 96197);
    freq.put(" M", 155484);
    freq.put(" R", 96218);
    freq.put(" S", 182999);
    freq.put(" P", 187689);
    freq.put(" Q", 6965);
    freq.put(" V", 54881);
    freq.put(" W", 28455);
    freq.put(" T", 85637);
    freq.put(" U", 50226);
    freq.put(" Z", 9058);
    freq.put(" X", 9721);
    freq.put(" Y", 7429);
    freq.put("uga", 10215);
    freq.put("Nor", 13657);
    freq.put("a\u0302m", 6223);
    freq.put("a\u0302n", 30468);
    freq.put("P", 198289);
    freq.put("g ", 26553);
    freq.put("UA ", 15445);
    freq.put("tri", 60532);
    freq.put("evi", 13265);
    freq.put("tro", 48136);
    freq.put("tra", 95106);
    freq.put("eva", 5679);
    freq.put("us ", 31309);
    freq.put("tre", 31460);
    freq.put("eve", 21643);
    freq.put("tru", 9663);
    freq.put("rro", 14834);
    freq.put("uel", 7358);
    freq.put(" a\u0300", 25954);
    freq.put(" a\u0301", 66191);
    freq.put("zi", 14725);
    freq.put("rri", 9266);
    freq.put("ze", 25298);
    freq.put("rre", 21970);
    freq.put(" e\u0301", 287636);
    freq.put("za", 80538);
    freq.put("rra", 23654);
    freq.put("odi", 6628);
    freq.put("odo", 29483);
    freq.put(" u\u0301", 5989);
    freq.put("oda", 5699);
    freq.put("ge\u0302", 12280);
    freq.put("ge\u0301", 5229);
    freq.put("uer", 13174);
    freq.put(" A\u0301", 9484);
    freq.put("med", 7143);
    freq.put(" E\u0301", 13626);
    freq.put("ulh", 9149);
    freq.put("rd ", 8761);
    freq.put("ulo", 24134);
    freq.put("lec", 6739);
    freq.put("si\u0301", 5599);
    freq.put("leg", 6064);
    freq.put("lei", 31609);
    freq.put("cc\u0327a\u0303", 8036);
    freq.put("z ", 28371);
    freq.put("lem", 18432);
    freq.put("len", 11746);
    freq.put("ler", 5749);
    freq.put("les", 20832);
    freq.put("let", 10999);
    freq.put("lev", 8296);
    freq.put("rde", 15782);
    freq.put("rda", 6649);
    freq.put("cta", 7890);
    freq.put("rdo", 6927);
    freq.put("cto", 6036);
    freq.put("rdi", 10382);
    freq.put("cti", 5064);
    freq.put(" Do", 10149);
    freq.put("Ver", 7558);
    freq.put("gov", 5137);
    freq.put(" Di", 17388);
    freq.put("apr", 7853);
    freq.put(" De", 23395);
    freq.put(" Da", 9487);
    freq.put("api", 9537);
    freq.put("apo", 6995);
    freq.put("a\u0301ve", 5112);
    freq.put("apa", 10937);
    freq.put("ape", 8629);
    freq.put("cha", 18824);
    freq.put("Fr", 18796);
    freq.put("Fu", 6893);
    freq.put("usa", 11181);
    freq.put("chi", 8861);
    freq.put("ao ", 25066);
    freq.put("usi", 7047);
    freq.put("fei", 6807);
    freq.put("Fa", 9224);
    freq.put("ust", 14662);
    freq.put("fer", 17361);
    freq.put("Fe", 14358);
    freq.put("Fi", 9055);
    freq.put("Fl", 6042);
    freq.put("Fo", 24543);
    freq.put("om", 360608);
    freq.put("ch ", 7362);
    freq.put("oi", 109737);
    freq.put("f", 420930);
    freq.put("km ", 6889);
    freq.put("ied", 5977);
    freq.put(" Re", 33096);
    freq.put("nda", 61455);
    freq.put(" Ra", 8887);
    freq.put(" Ro", 19582);
    freq.put(" Ri", 19127);
    freq.put("oe", 16285);
    freq.put("tat", 5635);
    freq.put("od", 80574);
    freq.put("tar", 22207);
    freq.put("tas", 21431);
    freq.put("oc", 103353);
    freq.put("tad", 72109);
    freq.put("tal", 56545);
    freq.put("tam", 58144);
    freq.put("tan", 74838);
    freq.put("tai", 5662);
    freq.put(" va", 8521);
    freq.put(" ve", 22883);
    freq.put("sit", 17633);
    freq.put(" vi", 22819);
    freq.put(" vo", 11121);
    freq.put("spe", 12903);
    freq.put("sic", 18066);
    freq.put("sia", 15495);
    freq.put("sig", 13420);
    freq.put("sid", 59438);
    freq.put("sio", 8799);
    freq.put("sin", 13902);
    freq.put("sim", 8594);
    freq.put("o\u0302", 23605);
    freq.put("sis", 13892);
    freq.put("y", 94919);
    freq.put("ox", 5797);
    freq.put("Q", 7457);
    freq.put("ta ", 108579);
    freq.put("ro\u0301p", 5175);
    freq.put("UA", 15545);
    freq.put("u\u0301n", 5650);
    freq.put("da ", 386105);
    freq.put("u\u0301b", 7903);
    freq.put("X", 13707);
    freq.put("u\u0301s", 10148);
    freq.put("lf", 5772);
    freq.put("lg", 14230);
    freq.put("ld", 17597);
    freq.put("le", 173629);
    freq.put("lb", 14242);
    freq.put("lc", 7172);
    freq.put("la", 234272);
    freq.put("lo", 175844);
    freq.put("ll", 48668);
    freq.put("lm", 34639);
    freq.put("lh", 65430);
    freq.put("li", 257137);
    freq.put("lv", 20781);
    freq.put("lt", 38629);
    freq.put("lu", 42856);
    freq.put("ls", 10434);
    freq.put("lp", 6052);
    freq.put("eus", 10550);
    freq.put("ly", 6623);
    freq.put("ecc\u0327", 6791);
    freq.put("dae", 8716);
    freq.put("Cas", 10156);
    freq.put("Car", 12659);
    freq.put("dan", 7654);
    freq.put("Cat", 5648);
    freq.put("Can", 7596);
    freq.put("Cam", 11986);
    freq.put("Cal", 7739);
    freq.put("ema", 25633);
    freq.put("Sai", 5389);
    freq.put("San", 15530);
    freq.put("c\u0327", 214936);
    freq.put("Pro", 8377);
    freq.put("eu ", 29870);
    freq.put(" hi", 11250);
    freq.put(" ho", 15720);
    freq.put(" ha", 94775);
    freq.put("sil", 41142);
    freq.put("ous", 5680);
    freq.put("our", 9672);
    freq.put("out", 17508);
    freq.put("nc\u0327a", 24469);
    freq.put("la\u0301", 12510);
    freq.put("res", 88172);
    freq.put("rep", 8548);
    freq.put("li\u0301", 26351);
    freq.put("le\u0302", 6741);
    freq.put("ret", 18367);
    freq.put("le\u0301", 9270);
    freq.put("rei", 27335);
    freq.put("ren", 24469);
    freq.put("lo\u0301", 14756);
    freq.put("rel", 14080);
    freq.put("rem", 9993);
    freq.put("oni", 11825);
    freq.put("rec", 27943);
    freq.put("rea", 66834);
    freq.put("ref", 8795);
    freq.put("reg", 80521);
    freq.put("red", 8922);
    freq.put("ece", 14294);
    freq.put("a\u0303o ", 306157);
    freq.put("eco", 11351);
    freq.put("vi\u0301n", 22165);
    freq.put("ecl", 7415);
    freq.put("eci", 35040);
    freq.put("qua", 26640);
    freq.put("ecu", 5255);
    freq.put("ect", 14984);
    freq.put("que", 121041);
    freq.put("x", 113550);
    freq.put("qui", 34023);
    freq.put("g", 646820);
    freq.put("lta", 10527);
    freq.put("re ", 57889);
    freq.put("lto", 6807);
    freq.put("u\u0308", 5538);
    freq.put("ta\u0301r", 6234);
    freq.put("rs ", 6575);
    freq.put("seu", 20458);
    freq.put(" Ba", 33333);
    freq.put("be ", 8829);
    freq.put(" St", 10640);
    freq.put(" Su", 24284);
    freq.put(" Sh", 5584);
    freq.put(" Si", 12511);
    freq.put(" So", 14864);
    freq.put(" Sc", 6287);
    freq.put(" Sa", 39159);
    freq.put(" Se", 27797);
    freq.put("Ka", 6332);
    freq.put("rso", 14017);
    freq.put("rsi", 7243);
    freq.put("ogr", 11168);
    freq.put("ogo", 16032);
    freq.put("R", 102796);
    freq.put("ogi", 9366);
    freq.put("vas", 5897);
    freq.put("oga", 7825);
    freq.put("udo", 7316);
    freq.put("seg", 45509);
    freq.put("bel", 6221);
    freq.put("onc", 16183);
    freq.put("sed", 9373);
    freq.put("ber", 18628);
    freq.put("Par", 15095);
    freq.put("a\u0303o", 308442);
    freq.put("Pau", 10573);
    freq.put(" Br", 31284);
    freq.put("sen", 34160);
    freq.put("Pal", 5074);
    freq.put("to\u0301n", 8038);
    freq.put("sk", 8628);
    freq.put("ur ", 5714);
    freq.put("ck ", 7938);
    freq.put("min", 67980);
    freq.put("mia", 5205);
    freq.put("mic", 17167);
    freq.put("mu\u0301s", 6480);
    freq.put("Foi", 10640);
    freq.put(" Sa\u0303", 16295);
    freq.put("mis", 7225);
    freq.put("to\u0301r", 13405);
    freq.put("mit", 9135);
    freq.put(" El", 11281);
    freq.put(" Em", 8884);
    freq.put(" En", 6655);
    freq.put("a\u0303 ", 5975);
    freq.put("ute", 14945);
    freq.put(" Eu", 7403);
    freq.put("ny ", 5694);
    freq.put(" Es", 76102);
    freq.put("ure", 6495);
    freq.put("urg", 9235);
    freq.put("ura", 55930);
    freq.put("uro", 13305);
    freq.put("Por", 13937);
    freq.put("Pos", 21873);
    freq.put("Pol", 9021);
    freq.put("nge", 10906);
    freq.put("nga", 5764);
    freq.put("co ", 77432);
    freq.put("ngl", 12535);
    freq.put("ngo", 5638);
    freq.put(" it", 11439);
    freq.put("jan", 5629);
    freq.put("ae ", 16585);
    freq.put(" il", 7613);
    freq.put(" im", 11343);
    freq.put(" in", 69292);
    freq.put("mul", 5806);
    freq.put("qu", 189373);
    freq.put("h", 490405);
    freq.put("m2 ", 81009);
    freq.put("ja ", 10608);
    freq.put("Pr", 23453);
    freq.put("uto", 22443);
    freq.put("ebo", 13090);
    freq.put("oma", 22403);
    freq.put("Pa", 48708);
    freq.put("Pe", 21497);
    freq.put("ede", 22533);
    freq.put("Pi", 15167);
    freq.put("Po", 57527);
    freq.put("Pl", 5522);
    freq.put("ome", 35533);
    freq.put("et ", 10811);
    freq.put("ta\u0301 ", 7267);
    freq.put("o\u0303", 33734);
    freq.put("S", 200312);
    freq.put("jog", 9592);
    freq.put("etr", 18837);
    freq.put("utr", 11202);
    freq.put("e\u0300", 5136);
    freq.put("nc\u0327a\u0303", 8381);
    freq.put("eta", 21527);
    freq.put("ete", 19661);
    freq.put("eti", 12522);
    freq.put("eto", 18111);
    freq.put("ck", 15123);
    freq.put("va\u0301", 5473);
    freq.put("ci", 328384);
    freq.put("ch", 65018);
    freq.put("co", 536282);
    freq.put("omu", 62085);
    freq.put("cl", 33604);
    freq.put("ca", 322979);
    freq.put("vi\u0301", 24973);
    freq.put("ce", 215952);
    freq.put("ab", 137795);
    freq.put("uca", 5380);
    freq.put("cr", 50241);
    freq.put("cu", 52185);
    freq.put("ct", 31468);
    freq.put("Ger", 5645);
    freq.put("af", 14102);
    freq.put("me\u0301r", 6337);
    freq.put("rvi", 6787);
    freq.put("oto", 8649);
    freq.put("ota", 9466);
    freq.put("c ", 14270);
    freq.put("ote", 8672);
    freq.put("uil", 6385);
    freq.put("cor", 23539);
    freq.put("uin", 8363);
    freq.put("lgu", 5605);
    freq.put("uip", 5474);
    freq.put("e\u0301", 451892);
    freq.put("uis", 7425);
    freq.put("Ant", 8344);
    freq.put("rbi", 16469);
    freq.put("rba", 5129);
    freq.put("uit", 14697);
    freq.put("ce\u0302", 5480);
    freq.put(" Fr", 18748);
    freq.put(" Fu", 6872);
    freq.put("ve", 130840);
    freq.put("ci\u0301", 25911);
    freq.put("vi", 94338);
    freq.put("cc\u0327", 8441);
    freq.put("vo", 58913);
    freq.put(" Fa", 9149);
    freq.put("vr", 9835);
    freq.put(" Fe", 14330);
    freq.put("avi", 9973);
    freq.put(" Fi", 9007);
    freq.put("ave", 10994);
    freq.put("ava", 17923);
    freq.put(" Fo", 24420);
    freq.put("io ", 111339);
    freq.put("of ", 5154);
    freq.put(" UA", 14219);
    freq.put("dal", 5052);
    freq.put("ra\u0303o", 7259);
    freq.put("dam", 5121);
    freq.put("ios", 21003);
    freq.put("ior", 20141);
    freq.put("ion", 54065);
    freq.put("ta\u0302n", 11804);
    freq.put("e\u0301m ", 22415);
    freq.put("ont", 48875);
    freq.put("i", 3472398);
    freq.put(" Tu", 6372);
    freq.put("ofi", 9565);
    freq.put(" Tr", 12898);
    freq.put(" To", 12004);
    freq.put(" Ti", 5222);
    freq.put(" Th", 10656);
    freq.put(" e\u0301 ", 284550);
    freq.put(" Te", 19124);
    freq.put("i\u0301s ", 6687);
    freq.put(" Ta", 10684);
    freq.put("das", 50851);
    freq.put("i\u0301de", 5475);
    freq.put("mpe", 15384);
    freq.put("Be", 17271);
    freq.put("adu", 9382);
    freq.put("adr", 8357);
    freq.put("Ba", 33758);
    freq.put("Bo", 16310);
    freq.put("Bi", 7032);
    freq.put("Bu", 7329);
    freq.put("ade", 147619);
    freq.put("Br", 31392);
    freq.put("ada", 120249);
    freq.put("ado", 217915);
    freq.put("adm", 35408);
    freq.put("adi", 9559);
    freq.put("nve", 5937);
    freq.put("T", 95611);
    freq.put("nvo", 7994);
    freq.put("l ", 281164);
    freq.put("c\u0327o ", 13183);
    freq.put("a\u0301ti", 8887);
    freq.put("ui ", 29672);
    freq.put("Sul", 8673);
    freq.put("e\u0302nc", 16544);
    freq.put("e\u0302ne", 10481);
    freq.put("est", 117047);
    freq.put("ess", 36172);
    freq.put("esp", 45070);
    freq.put("nd ", 10811);
    freq.put("dia", 53753);
    freq.put("ese", 28703);
    freq.put("esd", 5456);
    freq.put("esc", 27105);
    freq.put("esa", 56958);
    freq.put("esm", 7907);
    freq.put("esi", 25700);
    freq.put("lle", 13121);
    freq.put("Um", 5798);
    freq.put("Un", 17690);
    freq.put("ndi", 27820);
    freq.put("ndo", 94739);
    freq.put(" ju", 16927);
    freq.put("nde", 77208);
    freq.put(" jo", 14428);
    freq.put("es ", 232451);
    freq.put("ndr", 9286);
    freq.put(" ja", 9410);
    freq.put("ea ", 57325);
    freq.put("a\u0300 ", 22252);
    freq.put("h ", 22234);
    freq.put("pu\u0301b", 6723);
    freq.put("van", 5589);
    freq.put("val", 11487);
    freq.put("vad", 9906);
    freq.put("rci", 7180);
    freq.put("var", 6549);
    freq.put("rce", 9738);
    freq.put("rca", 20138);
    freq.put("eal", 11859);
    freq.put("ean", 5576);
    freq.put("bur", 6170);
    freq.put("o\u0301id", 28287);
    freq.put("ead", 6607);
    freq.put("ht", 6380);
    freq.put("hu", 13446);
    freq.put("hi", 44146);
    freq.put("ho", 87126);
    freq.put("Den", 4991);
    freq.put("bum", 7625);
    freq.put("ha", 210111);
    freq.put("eat", 4993);
    freq.put("he", 73854);
    freq.put("dmi", 36030);
    freq.put("va ", 59685);
    freq.put("j", 94292);
    freq.put("lve", 5109);
    freq.put("lva", 5641);
    freq.put("Ter", 5697);
    freq.put("lvi", 6861);
    freq.put("e\u0302", 67610);
    freq.put("pin", 7594);
    freq.put("pio", 22913);
    freq.put("int", 49765);
    freq.put("inu", 8866);
    freq.put("pic", 9020);
    freq.put("ins", 15328);
    freq.put("ta\u0303o", 9310);
    freq.put("ino", 22963);
    freq.put("inh", 19122);
    freq.put("ini", 53005);
    freq.put("ind", 23589);
    freq.put("ine", 18603);
    freq.put("inf", 7949);
    freq.put("ing", 32761);
    freq.put("pit", 9245);
    freq.put("ina", 69514);
    freq.put("inc", 33960);
    freq.put("Ame\u0301", 5088);
    freq.put("eo ", 6077);
    freq.put(" Um", 5787);
    freq.put(" Un", 17669);
    freq.put("or ", 155288);
    freq.put(" mu\u0301", 6854);
    freq.put("o\u0301no", 6648);
    freq.put("rqu", 17086);
    freq.put("ubr", 7378);
    freq.put("gar", 10290);
    freq.put("ube", 7379);
    freq.put("U", 54108);
    freq.put("ubl", 7183);
    freq.put("in ", 16212);
    freq.put(" gu", 5619);
    freq.put("i\u0301d", 15269);
    freq.put("i\u0301f", 5629);
    freq.put("i\u0301c", 11953);
    freq.put("oa ", 8425);
    freq.put("i\u0301m", 8935);
    freq.put("i\u0301l", 22187);
    freq.put("i\u0301o", 18396);
    freq.put("i\u0301n", 37401);
    freq.put("eon", 5303);
    freq.put("i\u0301t", 18007);
    freq.put("i\u0301v", 5979);
    freq.put("i\u0301p", 23888);
    freq.put("i\u0301s", 21982);
    freq.put("o ", 2000634);
  }
  
}

