package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class TA extends CLangProfile {
  private static final String name = "ta";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public TA() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 2733895;
    n_words[1] = 2995227;
    n_words[2] = 2314467;

    freq.put("\u0b9f\u0bc1\u0b95", 5293);
    freq.put(" \u0b86\u0b9a", 512);
    freq.put("\u0b95\u0bc7 ", 463);
    freq.put("\u0bc0\u0ba4\u0bbf", 457);
    freq.put("\u0bc7\u0bb0\u0bbf", 362);
    freq.put("\u0b9f\u0bc1\u0bb5", 1115);
    freq.put("\u0bb2\u0bbe ", 378);
    freq.put("\u0b9f\u0bc1\u0bb3", 785);
    freq.put("\u0bc1\u0bb4\u0bc1", 744);
    freq.put("\u0ba9\u0b99\u0bcd", 574);
    freq.put(" \u0b85\u0bb0", 2421);
    freq.put("\u0bbf\u0ba9\u0bcd", 17928);
    freq.put("\u0bc7\u0bbe\u0baa\u0bcd", 332);
    freq.put("\u0b9f\u0bc1\u0ba4", 2954);
    freq.put("\u0b9f\u0bc1\u0bae", 4650);
    freq.put(" \u0b85\u0bb3", 796);
    freq.put("\u0b9a\u0bc6\u0bbe\u0bb2", 606);
    freq.put("\u0b9a\u0bc6\u0bbe\u0bb1", 288);
    freq.put("\u0b89\u0baf\u0bbf", 570);
    freq.put("\u0ba4\u0bc1\u0b95", 2030);
    freq.put("\u0ba4\u0bc1\u0b9f", 443);
    freq.put("\u0bc7\u0bb0\u0bcd", 1922);
    freq.put("\u0bbe\u0bb4\u0bcd", 1243);
    freq.put("\u0ba4\u0bc1\u0ba3", 389);
    freq.put("\u0ba4\u0bc1\u0bae", 1383);
    freq.put("\u0b9a ", 506);
    freq.put("\u0bc7\u0bb0\u0bc2", 552);
    freq.put("\u0ba4\u0bc1\u0bb5", 2062);
    freq.put("\u0ba4\u0bc1\u0bb0", 579);
    freq.put("\u0ba4\u0bc1\u0bb1", 954);
    freq.put("\u0ba4\u0bc1\u0bb3", 2935);
    freq.put("\u0baa\u0bc8 ", 319);
    freq.put("\u0bae\u0bb0\u0baa", 361);
    freq.put("\u0baa\u0ba9\u0bcd", 334);
    freq.put("\u0b86\u0b95\u0bc1", 4632);
    freq.put("\u0b86\u0b95\u0bcd", 285);
    freq.put("\u0b95\u0bcd", 40970);
    freq.put("\u0bb2", 91486);
    freq.put("\u0b95\u0bc8", 5279);
    freq.put("\u0b95\u0bc7\u0bbe", 3746);
    freq.put("\u0b95\u0bc6\u0bbe", 4347);
    freq.put("\u0b87\u0baf\u0b99", 307);
    freq.put("\u0b95\u0bc7", 1313);
    freq.put("\u0b95\u0bc6", 595);
    freq.put("\u0b95\u0bc1", 33794);
    freq.put("\u0b95\u0bc0", 677);
    freq.put("\u0b95\u0bc2", 2267);
    freq.put("\u0b95\u0bbf", 19030);
    freq.put("\u0b95\u0bbe", 10953);
    freq.put("\u0b95\u0bc2\u0bb1", 724);
    freq.put("\u0b95\u0bb5", 2505);
    freq.put("\u0b95\u0bb4", 1431);
    freq.put("\u0b95\u0bb1", 456);
    freq.put("\u0b95\u0bb0", 7242);
    freq.put("\u0b95\u0bb3", 26914);
    freq.put("\u0b95\u0bb2", 3250);
    freq.put("\u0b87\u0baf\u0b95", 775);
    freq.put("\u0bb0\u0ba4\u0bcd", 1609);
    freq.put("\u0b95\u0bae", 4718);
    freq.put("\u0b95\u0ba9", 1126);
    freq.put("\u0b95\u0baa", 5340);
    freq.put("\u0bb0\u0ba4\u0bc7", 555);
    freq.put("\u0b95\u0ba4", 3423);
    freq.put("\u0b95\u0ba3", 2578);
    freq.put("\u0b95\u0b9f", 3472);
    freq.put("\u0b95\u0b99", 1149);
    freq.put("\u0b95\u0b9a", 448);
    freq.put("\u0b95\u0b95", 1180);
    freq.put("\u0b86\u0b95\u0bbf", 979);
    freq.put("k", 952);
    freq.put("\u0b95\u0bc2\u0b9f", 1198);
    freq.put("\u0bae\u0bb0\u0bc1", 359);
    freq.put("\u0bb1\u0bbf\u0b95", 1316);
    freq.put("\u0b95\u0bb4\u0bcd", 778);
    freq.put("\u0bcd\u0b95\u0bc8", 2757);
    freq.put("\u0ba9\u0bbe ", 289);
    freq.put("\u0b87", 32538);
    freq.put("\u0b9f\u0bbe\u0ba3", 290);
    freq.put("\u0baf\u0bc1\u0bb3", 362);
    freq.put("\u0b9f\u0bbe\u0bb0", 303);
    freq.put("\u0b9f\u0bbe\u0bb5", 366);
    freq.put(" \u0bae\u0bc8", 493);
    freq.put(" \u0bae\u0bc6\u0bbe", 2003);
    freq.put("m ", 787);
    freq.put("\u0b9a\u0bc8 ", 644);
    freq.put(" \u0bae\u0bc1", 6572);
    freq.put(" \u0bae\u0bc0", 747);
    freq.put(" \u0bae\u0bc2", 1353);
    freq.put(" \u0bae\u0bc7", 3012);
    freq.put(" \u0bae\u0bc6", 772);
    freq.put("\u0bcd\u0baf\u0baa", 368);
    freq.put("er ", 398);
    freq.put("\u0b87\u0ba4\u0ba9", 761);
    freq.put("\u0b9f\u0bbe\u0b95", 695);
    freq.put(" \u0bae\u0ba9", 1180);
    freq.put("\u0bc7", 20308);
    freq.put(" \u0bae\u0ba3", 418);
    freq.put(" \u0bae\u0ba4", 890);
    freq.put("\u0bae\u0bc2\u0b95", 412);
    freq.put("\u0b87\u0ba4\u0bc1", 3256);
    freq.put(" \u0bae\u0bbf", 1990);
    freq.put("V", 311);
    freq.put(" \u0bae\u0bb1", 2304);
    freq.put(" \u0bae\u0bb0", 989);
    freq.put("\u0bcd\u0baf\u0bc1", 285);
    freq.put(" \u0bae\u0bb2", 556);
    freq.put("\u0b87\u0ba4\u0bcd", 877);
    freq.put("\u0baf\u0bbf\u0bb0", 1042);
    freq.put("me", 406);
    freq.put("ma", 480);
    freq.put("\u0baf\u0ba9", 3058);
    freq.put("mb", 415);
    freq.put("\u0bae\u0bc2\u0bb2", 729);
    freq.put("\u0b86\u0bb1\u0bc1", 307);
    freq.put("mi", 333);
    freq.put("\u0b9f\u0bc1\u0baa", 1408);
    freq.put("\u0bb1\u0bbf\u0baf", 1917);
    freq.put("\u0bae\u0bc2\u0ba9", 356);
    freq.put(" \u0bae\u0b9f", 504);
    freq.put(" \u0bae\u0b95", 1685);
    freq.put("\u0bb1\u0bc1 ", 3977);
    freq.put("\u0bcd\u0bb1\u0bc1", 6173);
    freq.put("\u0bcd\u0bb1\u0bc8", 756);
    freq.put("\u0bb3\u0bbf ", 635);
    freq.put(" \u0b8a\u0bb0", 477);
    freq.put("\u0bb1\u0bbf\u0baa", 1027);
    freq.put("\u0ba4\u0bbf ", 2552);
    freq.put("\u0bb5\u0bb4\u0b99", 567);
    freq.put("\u0b9c", 3516);
    freq.put("\u0baf\u0bbf", 11562);
    freq.put("\u0bc1\u0b95\u0bb3", 4206);
    freq.put("\u0bb5\u0bb4\u0bbf", 728);
    freq.put("A", 1033);
    freq.put("\u0bb3\u0bb5\u0bbf", 419);
    freq.put("\u0bc2\u0ba9\u0bcd", 565);
    freq.put("\u0b85\u0bb1\u0bbf", 1258);
    freq.put(" \u0b95\u0bb3", 362);
    freq.put("\u0baf\u0bbf\u0baf", 701);
    freq.put("\u0bcd\u0bb1\u0ba4", 1488);
    freq.put("\u0bb1\u0ba4\u0bc1", 3133);
    freq.put("\u0bcd\u0bb1\u0ba9", 1215);
    freq.put("\u0bc6\u0bbe\u0ba9\u0bcd", 519);
    freq.put("\u0bcd\u0bb1\u0bae", 405);
    freq.put("\u0b87\u0baa\u0bcd", 496);
    freq.put("\u0bcd\u0bb1\u0bb5", 489);
    freq.put("\u0bcd\u0bb1\u0bb4", 440);
    freq.put("\u0baf\u0bb0\u0bcd", 1747);
    freq.put("\u0bc1\u0b95\u0bbe", 398);
    freq.put("\u0ba9\u0bbe\u0bb0", 414);
    freq.put("\u0bcd\u0bb1\u0bbf", 2742);
    freq.put("\u0bcd\u0bb1\u0bbe", 2083);
    freq.put("\u0bc1\u0bb5\u0ba4", 1697);
    freq.put("\u0bc1\u0bb5\u0ba9", 802);
    freq.put("\u0bcd\u0b95\u0b9f", 610);
    freq.put("\u0bcd\u0b95\u0b99", 350);
    freq.put("\u0bc1\u0bb5\u0bae", 286);
    freq.put("\u0bc1\u0bb5\u0bb0", 1344);
    freq.put("\u0bb2\u0bae\u0bbe", 457);
    freq.put("\u0bb5\u0bb1\u0bcd", 1078);
    freq.put("\u0b9e\u0bcd\u0b9a", 1519);
    freq.put("\u0bc1\u0bb5\u0bbf", 1320);
    freq.put("\u0bc1\u0bb5\u0bbe", 2204);
    freq.put("\u0bcd\u0b95\u0bb5", 322);
    freq.put("\u0ba4\u0bcd", 34813);
    freq.put("\u0ba4\u0bc6\u0bbe", 4546);
    freq.put("\u0bcd\u0b95\u0bb0", 1200);
    freq.put("\u0bcd\u0b95\u0bb3", 15575);
    freq.put("\u0bcd\u0b95\u0bb2", 1350);
    freq.put("\u0ba4\u0bc6", 1540);
    freq.put("\u0ba4\u0bc7", 2805);
    freq.put("\u0bcd\u0b95\u0bbf", 8271);
    freq.put("\u0bc6\u0bb1\u0bc1", 383);
    freq.put("\u0ba4\u0bc2", 638);
    freq.put("\u0ba4\u0bc0", 1160);
    freq.put("\u0ba4\u0bc1", 39998);
    freq.put("\u0b9a\u0bbf ", 2531);
    freq.put("\u0bcd\u0b95\u0ba4", 1249);
    freq.put("\u0ba4\u0bc0\u0bb5", 583);
    freq.put("\u0bcd\u0b95\u0ba3", 471);
    freq.put("\u0bcd\u0b95\u0bae", 1458);
    freq.put("\u0ba8\u0b9f\u0bc8", 406);
    freq.put("\u0bb4", 21652);
    freq.put("\u0ba4\u0bae", 6359);
    freq.put("\u0ba4\u0baf", 384);
    freq.put("\u0ba4\u0baa", 1845);
    freq.put("\u0ba4\u0ba8", 348);
    freq.put("\u0ba4\u0ba9", 4207);
    freq.put("\u0ba9\u0bcd\u0ba9", 4301);
    freq.put("\u0ba8\u0b9f\u0bbf", 497);
    freq.put("\u0ba4\u0ba4", 1637);
    freq.put("\u0ba9\u0bcd\u0baa", 7799);
    freq.put("\u0ba9\u0bcd\u0bae", 1125);
    freq.put("\u0ba4\u0bbe", 7230);
    freq.put("\u0ba4\u0bbf", 33129);
    freq.put("\u0bcd\u0b95\u0bc7", 554);
    freq.put("\u0bcd\u0b95\u0bc6", 383);
    freq.put("\u0bcd\u0b95\u0bc1", 14044);
    freq.put("\u0bcd\u0b95\u0bc2", 637);
    freq.put("\u0bcd\u0b95\u0bcd", 1264);
    freq.put("\u0ba4\u0bb4", 321);
    freq.put("\u0ba4\u0bb5", 1763);
    freq.put("\u0ba4\u0bb2", 4546);
    freq.put("\u0bc6\u0ba3\u0bcd", 620);
    freq.put("\u0bcd\u0b95\u0bc7\u0bbe", 938);
    freq.put("\u0ba4\u0bb1", 1613);
    freq.put("\u0bb2\u0bae\u0bcd", 2464);
    freq.put("\u0bc1\u0bb5\u0bc8", 304);
    freq.put("l", 4436);
    freq.put("\u0ba4\u0b9f", 432);
    freq.put("\u0b9c\u0bc2\u0bb2", 309);
    freq.put("\u0ba9\u0bcd\u0b95", 958);
    freq.put("\u0ba4\u0b99", 477);
    freq.put("\u0ba4\u0b95", 1336);
    freq.put("\u0ba9\u0bcd\u0b9f", 278);
    freq.put("\u0b86", 19361);
    freq.put("\u0ba4\u0bc1\u0baa", 404);
    freq.put("\u0b8e\u0b9f\u0bc1", 356);
    freq.put(" \u0b9a\u0ba8", 326);
    freq.put("rt", 301);
    freq.put("\u0bc7\u0bb1\u0bcd", 1275);
    freq.put("\u0bc7\u0bb1\u0bc1", 768);
    freq.put("re", 684);
    freq.put("ra", 1084);
    freq.put("\u0baf\u0bcd\u0ba4", 601);
    freq.put("ro", 534);
    freq.put("ri", 933);
    freq.put("\u0bc6", 21142);
    freq.put("\u0baa\u0ba8\u0bcd", 594);
    freq.put("\u0b9a\u0bcd\u0b9a", 3340);
    freq.put("W", 287);
    freq.put("\u0b8f\u0bb1\u0bcd", 808);
    freq.put("\u0bae\u0bc0\u0b9f", 317);
    freq.put("ati", 457);
    freq.put(" \u0b9a\u0bbe", 1798);
    freq.put("r ", 1101);
    freq.put("\u0b9a\u0ba8\u0bcd", 419);
    freq.put("on ", 583);
    freq.put("\u0bb5\u0b9f\u0bcd", 2653);
    freq.put("\u0ba4\u0ba4\u0bcd", 779);
    freq.put("\u0bb0\u0ba3\u0bcd", 815);
    freq.put("\u0ba4\u0ba4\u0bc1", 557);
    freq.put("\u0b95\u0bb5\u0bc1", 1099);
    freq.put("\u0b85\u0bae\u0bc6", 613);
    freq.put("\u0b85\u0bae\u0bc8", 3884);
    freq.put("\u0b85\u0bae\u0bcd", 318);
    freq.put("\u0b88\u0bb4", 284);
    freq.put("\u0bae\u0bcd\u0bae", 840);
    freq.put("\u0ba9\u0bc8 ", 1086);
    freq.put("\u0bae\u0bcd\u0baa", 4940);
    freq.put("B", 541);
    freq.put("\u0bb2\u0bc2\u0bb0", 479);
    freq.put("\u0bc7\u0bbe\u0b95\u0bcd", 753);
    freq.put("\u0bb5\u0b9f\u0b95", 309);
    freq.put("\u0b95\u0bb5\u0bbf", 404);
    freq.put("\u0bb2\u0bb0\u0bcd", 460);
    freq.put("\u0b95\u0bb5\u0bb2", 360);
    freq.put("\u0bb5\u0b9f\u0bbf", 817);
    freq.put("\u0bb3\u0bc8", 6098);
    freq.put("\u0bb3\u0bcd", 22645);
    freq.put("\u0bb3\u0bc1", 3887);
    freq.put("ter", 301);
    freq.put("\u0ba9\u0bbf\u0baf", 1758);
    freq.put("\u0ba9\u0bbf\u0ba9", 559);
    freq.put("\u0ba9\u0bbf\u0ba4", 927);
    freq.put("\u0bb0", 109358);
    freq.put("\u0bc7 ", 3658);
    freq.put("\u0ba9\u0bbf\u0bb2", 287);
    freq.put("\u0b9f\u0bbf\u0ba4", 607);
    freq.put("\u0bb3\u0b99", 419);
    freq.put("\u0bc1\u0b9a\u0bcd", 849);
    freq.put("\u0b9f\u0bbf\u0baf", 2991);
    freq.put("\u0b86\u0bb0\u0bae", 608);
    freq.put("\u0b9f\u0bbf\u0ba9", 1240);
    freq.put("\u0bb3\u0b95", 843);
    freq.put("\u0b9f\u0bbf\u0baa", 984);
    freq.put("\u0b9f\u0bbf\u0bb5", 1222);
    freq.put("\u0bbf\u0ba3\u0bc8", 304);
    freq.put("\u0bbf\u0ba3\u0bcd", 482);
    freq.put("\u0b9f\u0bbf\u0bb0", 537);
    freq.put("\u0b9f\u0bbf\u0bb2", 1216);
    freq.put("\u0bb5\u0bc7\u0bb1", 846);
    freq.put("\u0bb3\u0bbf", 11162);
    freq.put("\u0bb3\u0bbe", 3042);
    freq.put("\u0ba3\u0bbf\u0ba9", 373);
    freq.put("\u0bb3\u0bb0", 1895);
    freq.put("m", 3185);
    freq.put("\u0bb3\u0bb5", 1419);
    freq.put("\u0b9f\u0bbf\u0b95", 1256);
    freq.put("\u0bb3\u0baa", 432);
    freq.put("\u0bb3\u0ba9", 1049);
    freq.put("\u0bb3\u0bae", 1268);
    freq.put("\u0b85\u0bb2\u0bcd", 2972);
    freq.put("\u0b9f\u0bbf\u0b9f", 382);
    freq.put("\u0bb5\u0ba4\u0bcd", 327);
    freq.put("\u0b95\u0b99\u0bcd", 1149);
    freq.put("\u0bb5 ", 559);
    freq.put("\u0bb3\u0ba4", 2348);
    freq.put("\u0bbe\u0bb8", 333);
    freq.put("\u0bbe\u0bb0", 8693);
    freq.put("\u0bbe\u0bb1", 2311);
    freq.put("\u0bbe\u0bb2", 7588);
    freq.put("\u0bbe\u0bb3", 3674);
    freq.put("\u0bbe\u0bb4", 1765);
    freq.put("\u0bbe\u0bb5", 8717);
    freq.put("d ", 748);
    freq.put("\u0bbe\u0ba8", 3098);
    freq.put("\u0bbe\u0ba9", 10191);
    freq.put("\u0bc0\u0bb4\u0bcd", 360);
    freq.put("\u0bbe\u0ba4\u0bcd", 727);
    freq.put("\u0bbe\u0bae", 3725);
    freq.put("\u0bbe\u0baf", 2982);
    freq.put("\u0bbe\u0ba4\u0bc1", 396);
    freq.put("\u0b95\u0bb2\u0bbe", 280);
    freq.put("\u0bbe\u0ba3", 3622);
    freq.put("\u0bbe\u0ba4", 4020);
    freq.put("\u0bbe\u0b99", 594);
    freq.put("\u0bbe\u0b9a", 1598);
    freq.put("\u0bbe\u0b9c", 510);
    freq.put("\u0bbe\u0b9f", 11489);
    freq.put("\u0baf\u0bcd\u0baf", 1010);
    freq.put("\u0bbe\u0b95", 19861);
    freq.put("\u0b95 ", 8647);
    freq.put("\u0b89", 10751);
    freq.put("\u0bb5", 79830);
    freq.put("\u0baf\u0bcd\u0bb5", 739);
    freq.put("\u0bb3\u0bc1\u0b9f", 327);
    freq.put("\u0bc8\u0ba4\u0bcd", 2427);
    freq.put("\u0bbf\u0bb8\u0bcd", 689);
    freq.put("di", 495);
    freq.put("\u0b95\u0bc0\u0bb4", 409);
    freq.put("de", 481);
    freq.put("\u0b9a\u0bc1 ", 1200);
    freq.put("da", 327);
    freq.put("\u0bb2\u0bc1\u0b95", 305);
    freq.put("\u0bb3\u0bc1\u0bae", 1077);
    freq.put("\u0b9a\u0ba9\u0bcd", 386);
    freq.put("\u0bbe\u0ba4\u0bbf", 637);
    freq.put("\u0bbe\u0ba4\u0bbe", 507);
    freq.put("\u0bb2\u0bc1\u0bae", 2793);
    freq.put("\u0b95\u0bb2\u0bcd", 1081);
    freq.put("\u0b95\u0bb2\u0bc8", 1083);
    freq.put("\u0bb0\u0bbe\u0b9a", 370);
    freq.put("\u0bb2\u0bc1\u0bb3", 616);
    freq.put("\u0bbe\u0ba4\u0bae", 306);
    freq.put("\ufffd", 1175);
    freq.put("\u0bbf\u0bae\u0bbe", 411);
    freq.put("\u0bc8\u0baf ", 1236);
    freq.put("\u0b8a", 889);
    freq.put("\u0b95\u0ba4\u0bc8", 393);
    freq.put("\u0bb2\u0ba4\u0bc1", 2796);
    freq.put("\u0b95\u0ba4\u0bcd", 2578);
    freq.put("\u0baf\u0bae\u0bc8", 293);
    freq.put("\u0baf\u0bae\u0bcd", 1435);
    freq.put("\u0bbe\u0ba3 ", 290);
    freq.put("\u0b87\u0bb0\u0bc1", 3631);
    freq.put("\u0bb1\u0bcd\u0baa", 2340);
    freq.put("\u0baa\u0b99\u0bcd", 436);
    freq.put("C", 1226);
    freq.put("\u0ba3\u0bb0\u0bcd", 292);
    freq.put("\u0bc6\u0bbe", 17674);
    freq.put(" \u0bb0\u0bbe", 553);
    freq.put("\u0ba8\u0bc7\u0bb0", 433);
    freq.put("\u0b87\u0bb0\u0ba3", 675);
    freq.put("\u0b85\u0b9f", 1678);
    freq.put("\u0baf\u0bae\u0bbe", 620);
    freq.put("\u0b85\u0b9a", 379);
    freq.put("\u0b85\u0b95", 783);
    freq.put("\u0b85\u0bae", 5128);
    freq.put("\u0b85\u0ba9", 910);
    freq.put("\u0b85\u0ba8", 302);
    freq.put("\u0b85\u0baa", 488);
    freq.put("\u0b85\u0ba4", 1978);
    freq.put("\u0b85\u0ba3", 903);
    freq.put("\u0bbf\u0bae\u0bc8", 522);
    freq.put("\u0ba4\u0bb5\u0bbf", 419);
    freq.put("\u0b85\u0bb5", 1452);
    freq.put("\u0b85\u0bb4", 1041);
    freq.put("\u0bbf\u0bae\u0bc1", 497);
    freq.put("\u0b85\u0bb1", 1466);
    freq.put("\u0b85\u0bb0", 2426);
    freq.put("\u0b85\u0bb3", 802);
    freq.put("\u0b85\u0bb2", 3618);
    freq.put("\u0baf\u0bb2\u0bbe", 554);
    freq.put("and", 321);
    freq.put("\u0b9f\u0bae\u0bc8", 297);
    freq.put("\u0bb0\u0bb0\u0bcd", 568);
    freq.put("\u0bc1\u0b9f\u0bc1", 653);
    freq.put("\u0b9f\u0bae\u0bcd", 2072);
    freq.put("\u0bc1\u0b9f\u0bcd", 1213);
    freq.put("\u0b9f", 101059);
    freq.put("\u0bc1\u0b9f\u0bc8", 558);
    freq.put("\u0bb0\u0ba4\u0bc1", 278);
    freq.put("\u0bb0\u0bc2\u0bb0", 620);
    freq.put("\u0bb5\u0bb2\u0bcd", 686);
    freq.put("\u0bb5\u0bb2\u0bc8", 345);
    freq.put("\u0bc7\u0b9f\u0bcd", 292);
    freq.put("\u0bc2\u0b95", 634);
    freq.put("\u0bb3\u0baa\u0bcd", 366);
    freq.put("\u0bc2\u0b9f", 1699);
    freq.put("\u0bc2\u0ba4", 353);
    freq.put("\u0bb0\u0bbe\u0bb2", 435);
    freq.put("\u0b9f\u0bae\u0bbe", 725);
    freq.put("\u0bb1\u0baa\u0bcd", 1150);
    freq.put("\u0bc1\u0b9f\u0bbf", 1579);
    freq.put("\u0bc2\u0ba9", 663);
    freq.put("n", 6488);
    freq.put("\u0bc2\u0bb4", 431);
    freq.put("\u0baf\u0bb2\u0bcd", 3022);
    freq.put("\u0bc2\u0bb0", 3051);
    freq.put("\u0bc2\u0bb1", 1305);
    freq.put("\u0bc2\u0bb2", 1999);
    freq.put("\u0bc1\u0b9f\u0ba9", 1030);
    freq.put("\u0bb5\u0ba4\u0bb1", 541);
    freq.put("\u0baa\u0bc2\u0bb0", 411);
    freq.put("is", 617);
    freq.put("\u0bb5\u0ba4\u0bbe", 350);
    freq.put("it", 600);
    freq.put("\u0bb1\u0ba9 ", 856);
    freq.put("il", 395);
    freq.put("io", 687);
    freq.put("in", 1071);
    freq.put("ia", 502);
    freq.put("ic", 779);
    freq.put("ig", 354);
    freq.put("\u0bcd\u0bb3 ", 4240);
    freq.put("\u0bae\u0b95\u0bbe", 275);
    freq.put(" \u0b9a\u0bc7\u0bbe", 491);
    freq.put(" \u0b9a\u0bc6\u0bbe", 885);
    freq.put(" \u0b9a\u0bc7", 1783);
    freq.put(" \u0b9a\u0bc6", 4613);
    freq.put(" \u0b9a\u0bc1", 1865);
    freq.put(" \u0b9a\u0bc0", 724);
    freq.put(" \u0b9a\u0bc2", 738);
    freq.put("\u0bc1\u0ba9\u0bcd", 993);
    freq.put("\u0ba9\u0bae\u0bcd", 921);
    freq.put("\u0bc8\u0bb5\u0bb0", 377);
    freq.put("\u0bc1\u0ba9\u0bc8", 280);
    freq.put("\u0ba4\u0bc2\u0bb0", 370);
    freq.put("\u0bc8\u0bb5\u0bbf", 438);
    freq.put("\u0bc1\u0ba9\u0bbf", 297);
    freq.put(" \u0b9a\u0bae", 1684);
    freq.put("\u0bc8\u0bb5\u0bc1", 308);
    freq.put(" \u0b9a\u0bbf", 3884);
    freq.put("\u0bae\u0b95\u0bcd", 1291);
    freq.put("i ", 647);
    freq.put(" \u0b9a\u0bb0", 400);
    freq.put("thu", 314);
    freq.put("\u0bb5\u0bc7\u0ba4", 466);
    freq.put(" \u0b9a\u0b9f", 638);
    freq.put("\u0bb5\u0ba4\u0bc1", 3201);
    freq.put(" \u0b9a\u0b99", 283);
    freq.put(" \u0b9a\u0b95", 625);
    freq.put("\u0bb5\u0bc7\u0bb2", 442);
    freq.put("the", 291);
    freq.put("\u0b9c\u0ba9\u0bcd", 468);
    freq.put("\u0b95\u0bc1\u0bb1", 3053);
    freq.put("\u0b95\u0bc1\u0bb0", 499);
    freq.put("\u0b95\u0bc1\u0bb3", 472);
    freq.put("\u0b95\u0bc1\u0bb5", 564);
    freq.put("\u0b95\u0bc1\u0bb4", 660);
    freq.put("\u0bbf\u0bb2 ", 698);
    freq.put("\u0b95\u0bc1\u0baa", 912);
    freq.put("\u0b95\u0bc1\u0bae", 15556);
    freq.put("\u0b95\u0bc1\u0ba4", 3019);
    freq.put("\u0b86\u0b9a\u0bbf", 448);
    freq.put("\u0b95\u0bc1\u0b9f", 1461);
    freq.put("\u0b95\u0bc1\u0b95", 975);
    freq.put("\u0bc7\u0bbe\u0baa", 835);
    freq.put("\u0baf\u0bc7 ", 849);
    freq.put("\u0bb4 ", 296);
    freq.put("D", 612);
    freq.put(" \u0bb5\u0bb0", 2716);
    freq.put("\u0bbe\u0bb5\u0ba4", 750);
    freq.put("\u0bbe\u0bb5\u0bbe", 383);
    freq.put("\u0bbe\u0bb5\u0bbf", 3762);
    freq.put("\u0b9f\u0b95\u0bcd", 1238);
    freq.put("\u0bbe\u0bb5\u0bb0", 299);
    freq.put("\u0bc7\u0bb3\u0bae", 371);
    freq.put("\u0bc7\u0bb3\u0b95", 469);
    freq.put("\u0b95\u0b9f\u0bb2", 480);
    freq.put("\u0bbe\u0bb5\u0b9f", 2380);
    freq.put(" \u0baf\u0bbe", 744);
    freq.put("\u0b9e", 2219);
    freq.put("\u0b95\u0bb3\u0bc1", 3253);
    freq.put("\u0b95\u0bb3\u0bcd", 9772);
    freq.put("\u0b95\u0bb3\u0bc8", 4493);
    freq.put("\u0baf\u0b99\u0bcd", 868);
    freq.put("umb", 290);
    freq.put("\u0bae\u0bb1\u0bcd", 2141);
    freq.put("\u0bbf\u0bb8", 713);
    freq.put("\u0bbf\u0bb5", 5662);
    freq.put("\u0bbf\u0bb4", 6094);
    freq.put("\u0bbf\u0bb3", 1636);
    freq.put("\u0bbf\u0bb2", 35051);
    freq.put("\u0bbf\u0bb1", 8462);
    freq.put("\u0bbf\u0bb0", 16244);
    freq.put("\u0bbf\u0baf", 32313);
    freq.put("\u0bbf\u0bae", 2804);
    freq.put("\u0bbf\u0baa", 5786);
    freq.put("\u0bbf\u0ba9", 22037);
    freq.put("\u0bbf\u0ba8", 1298);
    freq.put("\u0b95\u0bb3\u0bbf", 6714);
    freq.put("\u0b95\u0bb3\u0bbe", 1687);
    freq.put("\u0bbf\u0ba4", 5697);
    freq.put("\u0bbf\u0ba3", 920);
    freq.put("\u0bbf\u0b9f", 5029);
    freq.put("\u0bbf\u0b9e", 334);
    freq.put("\u0bbf\u0b9a", 2403);
    freq.put("\u0bbf\u0b99", 712);
    freq.put("\u0bbf\u0b95", 14337);
    freq.put("o", 5986);
    freq.put("\u0bc6\u0bbe\u0bb4\u0bbf", 2875);
    freq.put("\u0bb0\u0bc1\u0bb3", 1674);
    freq.put("\u0bb0\u0bc1\u0bb5", 2848);
    freq.put("\u0bc8\u0b9a\u0bcd", 1529);
    freq.put("\u0bcd\u0bae\u0bc8", 1050);
    freq.put("\u0bb0\u0bc1\u0ba4", 1851);
    freq.put("\u0bb0\u0bc1\u0ba8", 3294);
    freq.put("\u0bcd\u0bae\u0bc1", 410);
    freq.put("\u0bb0\u0bc1\u0baa", 877);
    freq.put("\u0bb0\u0bc1\u0bae", 2991);
    freq.put("\u0bb2\u0b99\u0bcd", 2176);
    freq.put("\u0b85\u0bb0\u0b9a", 1350);
    freq.put("\u0bb0\u0bc1\u0b95", 4077);
    freq.put("\u0bb0\u0bc1\u0b99", 473);
    freq.put("\u0bb0\u0bc1\u0b9f", 752);
    freq.put("\u0bb3", 62504);
    freq.put("\u0bbf\u0baf\u0bc1", 993);
    freq.put("\u0bbf\u0baf\u0bc2", 340);
    freq.put("\u0bbf\u0baf\u0bc8", 838);
    freq.put("\u0bbf\u0baf\u0bc7\u0bbe", 394);
    freq.put("\u0bbf\u0baf\u0bb5", 789);
    freq.put("\u0bbf\u0baf\u0bb0", 810);
    freq.put("\u0bbf\u0baf\u0bb2", 3188);
    freq.put("\u0bbf\u0baf\u0bbf", 4273);
    freq.put("\u0bbf\u0baf\u0bbe", 6620);
    freq.put(" \u0b95\u0bc2", 1517);
    freq.put("\u0bbf\u0baf\u0ba4", 1203);
    freq.put("\u0ba4\u0bc1 ", 27911);
    freq.put("\u0bbf\u0baf\u0bae", 1215);
    freq.put("\u0bbf\u0baf\u0ba9", 1057);
    freq.put("\u0bbf\u0baf\u0baa", 743);
    freq.put("\u0bbf\u0baf\u0b95", 532);
    freq.put("\u0ba4\u0bc7 ", 341);
    freq.put("\u0b9a\u0baa", 743);
    freq.put("\u0bcd\u0bae\u0bbe", 564);
    freq.put("\u0bbe\u0bb3\u0bb0", 1347);
    freq.put("\u0bc6\u0bbe\u0bb4\u0bc1", 386);
    freq.put("\u0b95\u0bb4\u0b95", 436);
    freq.put("\u0b85\u0bb0\u0bc1", 474);
    freq.put("\u0ba3\u0baa", 596);
    freq.put("\u0ba3\u0bae", 1051);
    freq.put("\u0b88", 845);
    freq.put("\u0ba3\u0ba4", 619);
    freq.put("\u0bb5\u0bc8\u0b95", 768);
    freq.put("\u0ba3\u0bbf", 3340);
    freq.put("\u0ba3\u0bbe", 409);
    freq.put("\u0bb2\u0bbf ", 729);
    freq.put("\u0ba3\u0bb0", 362);
    freq.put("\u0ba3\u0bb5", 477);
    freq.put("ni", 455);
    freq.put("\u0bb0\u0b9a\u0bbf", 802);
    freq.put("\u0bc1\u0baa\u0b9f", 358);
    freq.put("na", 737);
    freq.put("nd", 662);
    freq.put("\u0bbf\u0b9a\u0bcd", 643);
    freq.put("ng", 642);
    freq.put("\u0ba3\u0b99", 275);
    freq.put("tio", 513);
    freq.put("ns", 302);
    freq.put("nt", 654);
    freq.put("\u0ba3\u0b95", 587);
    freq.put("E", 464);
    freq.put("\u0bc8", 61878);
    freq.put("\u0bb4\u0bb0\u0bcd", 543);
    freq.put("\u0bb8\u0bcd ", 1708);
    freq.put("\u0bb0\u0b9a\u0bc1", 618);
    freq.put("\u0ba3\u0bc8", 1673);
    freq.put("\u0ba8\u0bc6\u0b9f", 597);
    freq.put("\u0ba3\u0bcd", 13361);
    freq.put("n ", 1450);
    freq.put("\u0ba3\u0bc1", 927);
    freq.put("\u0bb3\u0ba9 ", 701);
    freq.put("\u0bb0\u0bcd ", 16957);
    freq.put("\u0bc1\u0baa\u0bcd", 4254);
    freq.put("\u0bb5\u0bb3\u0bb0", 473);
    freq.put("\u0bc7\u0b95", 639);
    freq.put("\u0bbf\u0b9a\u0bc8", 617);
    freq.put("\u0bc7\u0b9f", 601);
    freq.put(" \u0bae\u0bbe", 7055);
    freq.put("\u0bc7\u0b9a", 2248);
    freq.put("\u0bb5\u0bcd", 1486);
    freq.put("\u0b9c\u0bc2", 479);
    freq.put("\u0bb5\u0bc8", 3927);
    freq.put("\u0bb5\u0bc7\u0bbe", 475);
    freq.put("\u0b85", 23958);
    freq.put("\u0bb5\u0bc7", 3105);
    freq.put("\u0bb5\u0bc6", 3428);
    freq.put("\u0bb5\u0bc1", 6267);
    freq.put("\u0bb5\u0bc0", 991);
    freq.put("\u0bbf\u0bb3\u0bc8", 610);
    freq.put("\u0bc7\u0bb5", 930);
    freq.put("\u0bc7\u0bb3", 1091);
    freq.put("\u0bc7\u0bb2", 1655);
    freq.put("\u0bc7\u0bb1", 2141);
    freq.put("\u0bc7\u0bb0", 3972);
    freq.put("\u0ba9\u0bbf ", 918);
    freq.put("\u0bc7\u0ba4", 757);
    freq.put("\u0bc7\u0ba3", 375);
    freq.put("\u0bc7\u0baf", 740);
    freq.put("\u0bc7\u0bae", 327);
    freq.put("\u0bc7\u0ba9", 443);
    freq.put("\u0bb5\u0b9f", 4450);
    freq.put("\u0ba3 ", 792);
    freq.put("\u0bb5\u0b99", 465);
    freq.put("\u0b9f\u0bbf ", 2152);
    freq.put("\u0bb5\u0b9a", 597);
    freq.put("\u0bb5\u0b95", 1767);
    freq.put("\u0ba3\u0bbf ", 660);
    freq.put("\u0bb5\u0bbf", 15999);
    freq.put("\u0bb5\u0bbe", 8141);
    freq.put("\u0b9c\u0bbe", 311);
    freq.put("\u0bb5\u0bb4", 1620);
    freq.put("\u0b86\u0bb1\u0bcd", 386);
    freq.put("\u0bb5\u0bb1", 1169);
    freq.put("\u0bb5\u0bb0", 10633);
    freq.put("\u0bb5\u0bb3", 1206);
    freq.put("\u0bb5\u0bb2", 1808);
    freq.put("p", 2229);
    freq.put("\u0bb5\u0bae", 1198);
    freq.put("\u0bb5\u0ba9", 1956);
    freq.put("\u0bb5\u0ba8", 1310);
    freq.put("\u0bb5\u0baa", 343);
    freq.put("\u0bb5\u0ba4", 5184);
    freq.put("\u0b85\u0bb4\u0bc8", 700);
    freq.put("\u0bb3 ", 4773);
    freq.put("\u0bb5\u0ba3", 714);
    freq.put("\u0b9c\u0ba9", 765);
    freq.put(" \u0b95\u0b9f", 2692);
    freq.put("\u0ba9\u0bc8\u0b95", 358);
    freq.put("\u0bb3\u0bae\u0bbe", 505);
    freq.put(" \u0b95\u0bbe", 3988);
    freq.put(" \u0b95\u0bbf", 3235);
    freq.put(" \u0b95\u0bb4", 306);
    freq.put(" \u0b95\u0bb5", 401);
    freq.put(" \u0b95\u0bb0", 2268);
    freq.put(" \u0b95\u0bb2", 1562);
    freq.put("\u0ba9\u0bc8\u0bb5", 278);
    freq.put("\u0ba9\u0bc8\u0baf", 458);
    freq.put("\u0bae\u0bcd ", 53178);
    freq.put(" \u0b95\u0ba4", 414);
    freq.put("\u0b87\u0ba9\u0bcd", 581);
    freq.put("\u0ba9\u0bc8\u0ba4", 388);
    freq.put(" \u0b95\u0ba3", 2002);
    freq.put("\u0bc2", 11561);
    freq.put(" \u0b87\u0bb2", 3087);
    freq.put(" \u0b87\u0bb0", 6995);
    freq.put(" \u0b87\u0bb1", 478);
    freq.put(" \u0b87\u0ba4", 5634);
    freq.put(" \u0b95\u0bc8", 284);
    freq.put(" \u0ba8\u0b95", 1501);
    freq.put(" \u0b95\u0bc6\u0bbe", 3490);
    freq.put(" \u0b95\u0bc7\u0bbe", 2006);
    freq.put(" \u0b87\u0bae", 448);
    freq.put(" \u0b87\u0baf", 2150);
    freq.put(" \u0b95\u0bc7", 530);
    freq.put(" \u0b87\u0baa", 504);
    freq.put(" \u0bb5\u0bc6", 2854);
    freq.put("\u0ba3\u0b99\u0bcd", 275);
    freq.put(" \u0b87\u0ba9", 1051);
    freq.put(" \u0b87\u0b95", 391);
    freq.put(" \u0b87\u0b9f", 1528);
    freq.put(" \u0b87\u0b9a", 1164);
    freq.put("\u0bc6\u0bb2\u0bcd", 969);
    freq.put(" \u0b87\u0b99", 400);
    freq.put("\u0b86\u0bae\u0bcd", 1544);
    freq.put("\u0bc1\u0b99\u0bcd", 895);
    freq.put("\u0bb5\u0bc8\u0baf", 661);
    freq.put("\u0bc1\u0bb0\u0bc8", 511);
    freq.put("\u0bc1\u0bb0\u0bc1", 740);
    freq.put("\u0bbe\u0bb0\u0bbf", 765);
    freq.put("\u0bbe\u0bb0\u0bbe", 410);
    freq.put("\u0bb1\u0bc8\u0b95", 742);
    freq.put("\u0bb5\u0ba9\u0bcd", 676);
    freq.put("\u0bbe\u0bb0\u0bae", 364);
    freq.put("\u0bbe\u0bb0\u0ba4", 304);
    freq.put("\u0bbe\u0bb0\u0ba3", 513);
    freq.put("\u0b99\u0bcd", 15912);
    freq.put("F", 392);
    freq.put("\u0bb5\u0ba9\u0bae", 324);
    freq.put("\u0bbe\u0bb0\u0bcd", 5370);
    freq.put("\u0bc1\u0bb0\u0bbf", 516);
    freq.put("\u0b9a\u0bcd ", 3259);
    freq.put("\u0bc1\u0bb0\u0bae", 392);
    freq.put("\u0b9a\u0bc0\u0ba9", 355);
    freq.put("\u0b9a\u0bbf\u0b95", 977);
    freq.put(" of", 373);
    freq.put("\u0b9a\u0bbf\u0b99", 311);
    freq.put("\u0bb2\u0bc7\u0baf", 338);
    freq.put("\u0b9a\u0bbf\u0bb0", 415);
    freq.put("\u0b9a\u0bbf\u0bb1", 1550);
    freq.put("\u0b9a\u0bbf\u0bb2", 849);
    freq.put("\u0b9a\u0bbf\u0bb5", 528);
    freq.put("\u0bb0\u0bb2\u0bcd", 362);
    freq.put("\u0bc8\u0bae\u0bc8", 414);
    freq.put("\u0b86\u0ba3\u0bcd", 2706);
    freq.put("\u0bb8\u0bcd\u0ba4", 763);
    freq.put("\u0ba4\u0ba9\u0bbf", 760);
    freq.put("\u0b9a\u0bbf\u0ba4", 585);
    freq.put("\u0bcd\u0b95 ", 1447);
    freq.put(" \u0b89\u0bb1", 820);
    freq.put("\u0bcd\u0b9a\u0bcd", 1088);
    freq.put("\u0b9a\u0bbf\u0baa", 459);
    freq.put("s ", 1609);
    freq.put("\u0bcd\u0b9a\u0bc8", 360);
    freq.put("\u0b9a\u0bbf\u0baf", 2735);
    freq.put("\u0ba4\u0ba9\u0bcd", 2053);
    freq.put(" \u0b89\u0bb3", 3279);
    freq.put("\u0ba4\u0ba9\u0bc8", 537);
    freq.put("\u0bcd\u0b9a\u0bbe", 888);
    freq.put("\u0bcd\u0b9a\u0bbf", 4832);
    freq.put("\u0b85\u0b9f\u0bbf", 812);
    freq.put("\u0ba4 ", 6809);
    freq.put("\u0b92\u0bb0\u0bc1", 7842);
    freq.put("\u0bb0\u0bb2\u0bbe", 483);
    freq.put("st", 661);
    freq.put("si", 396);
    freq.put("\u0b95\u0bc6\u0b9f", 300);
    freq.put("se", 294);
    freq.put("\u0bbf\u0bb0\u0ba4", 942);
    freq.put("\u0ba8\u0bbf\u0b95", 520);
    freq.put("\u0b85\u0ba3\u0bc1", 326);
    freq.put("\u0bb0\u0bae\u0bbe", 606);
    freq.put("\u0ba4\u0bbf\u0bb2", 7958);
    freq.put("\u0bbf\u0bb0\u0bae", 574);
    freq.put("\u0ba4\u0bbf\u0bb1", 783);
    freq.put("\u0bbf\u0bb0\u0baa", 448);
    freq.put("\u0ba4\u0bbf\u0bb5", 299);
    freq.put("\u0ba4\u0bbf\u0baa", 796);
    freq.put("\u0ba4\u0bbf\u0ba9", 3651);
    freq.put("\u0ba4\u0bbf\u0bae", 291);
    freq.put("\u0ba4\u0bbf\u0baf", 6938);
    freq.put(" \u0baa\u0bc7\u0bbe", 2704);
    freq.put(" \u0baa\u0bc6\u0bbe", 3056);
    freq.put("\u0bbf\u0bb0\u0bbe", 1282);
    freq.put("\u0bbf\u0bb0\u0bbf", 3610);
    freq.put(" \u0baa\u0bc1", 2928);
    freq.put(" \u0baa\u0bc2", 498);
    freq.put("\u0ba4\u0bbf\u0b9a", 403);
    freq.put("\u0baa\u0b9f\u0bc1", 7705);
    freq.put("\u0ba8\u0bbf\u0bb2", 3876);
    freq.put("\u0ba4\u0bbf\u0b9f", 432);
    freq.put("\u0ba8\u0bbf\u0bb0", 619);
    freq.put("\u0ba8\u0bbf\u0bb1", 1236);
    freq.put("\u0baa\u0b9f\u0bc8", 1050);
    freq.put("\u0baa\u0b9f\u0bcd", 5520);
    freq.put("\u0ba3\u0bc1\u0b95", 317);
    freq.put("\u0ba4\u0bbf\u0b95", 2302);
    freq.put("\u0bcd\u0ba3\u0bbf", 349);
    freq.put("\u0ba8\u0bbf\u0baf", 299);
    freq.put("\u0bc1", 185888);
    freq.put(" \u0baa\u0b9f", 1904);
    freq.put("\u0baa\u0b9f\u0ba4", 483);
    freq.put(" \u0bb8\u0bcd", 417);
    freq.put(" \u0baa\u0b95", 1834);
    freq.put("\u0baa\u0b9f\u0bae", 801);
    freq.put("\u0baa\u0b9f\u0bbf", 920);
    freq.put("\u0bcd\u0bb1 ", 3387);
    freq.put(" \u0baa\u0bbf", 5649);
    freq.put("\u0bbf\u0bb0\u0bc7", 484);
    freq.put("\u0bbf\u0bb0\u0bc1", 4047);
    freq.put("\u0bbf\u0bb0\u0bcd", 1294);
    freq.put("\u0bbf\u0bb0\u0bc8", 1621);
    freq.put(" \u0baa\u0bb0", 1247);
    freq.put(" \u0baa\u0bb2", 2289);
    freq.put("\u0b95\u0baa\u0bcd", 5197);
    freq.put(" \u0baa\u0baf", 1942);
    freq.put("\u0bb0\u0bae\u0bcd", 2579);
    freq.put("\u0ba8\u0bc1\u0b9f", 372);
    freq.put("\u0b85\u0ba3\u0bbf", 287);
    freq.put(" \u0baa\u0ba4", 1073);
    freq.put(" \u0baa\u0ba3", 1105);
    freq.put("em", 293);
    freq.put("el", 404);
    freq.put("en", 840);
    freq.put(" \u0b86\u0bb5", 1943);
    freq.put("\u0bcd\u0bb5\u0bb0", 423);
    freq.put("ed", 390);
    freq.put("\u0bcd\u0bb5\u0bbf", 886);
    freq.put("\u0bcd\u0bb5\u0bbe", 1151);
    freq.put("ea", 314);
    freq.put("ec", 300);
    freq.put("\u0bb2\u0b95\u0bbf", 465);
    freq.put("\u0bcd\u0bb5\u0ba4", 502);
    freq.put(" \u0b86\u0ba3", 2832);
    freq.put(" \u0b86\u0ba9", 365);
    freq.put("et", 386);
    freq.put(" \u0b86\u0baa", 332);
    freq.put("\u0baf\u0bc0", 287);
    freq.put("es", 700);
    freq.put("er", 1464);
    freq.put(" \u0b86\u0b95", 6168);
    freq.put(" \u0b86\u0b99", 1422);
    freq.put("\u0bb1\u0bbe\u0b95", 1080);
    freq.put(" \u0b86\u0b9f", 602);
    freq.put("G", 381);
    freq.put("e ", 1989);
    freq.put("\u0bb1\u0bae\u0bcd", 427);
    freq.put("\u0b85\u0bb5\u0bb0", 558);
    freq.put("\u0bcd\u0bb5\u0bc7", 640);
    freq.put("\u0bcd\u0bb5\u0bc1", 876);
    freq.put("\u0bc1\u0b95\u0bb4", 319);
    freq.put("\u0bcd\u0bb5\u0bc8", 282);
    freq.put("\u0bc1\u0b95\u0bbf", 3737);
    freq.put("\u0b87\u0bae\u0bcd", 396);
    freq.put("\u0bb5\u0bcd\u0bb5", 1164);
    freq.put("\u0bc1\u0bb1\u0bbf", 2453);
    freq.put("\u0bbf\u0baf\u0bc7", 373);
    freq.put("\u0ba8\u0bc7\u0bbe", 770);
    freq.put("\u0ba8\u0bcd", 20330);
    freq.put("\u0ba8\u0bc2", 1307);
    freq.put("\u0ba8\u0bc0", 1405);
    freq.put("\u0ba8\u0bc1", 803);
    freq.put("\u0ba8\u0bc6", 1117);
    freq.put("\u0ba8\u0bc7", 639);
    freq.put("\u0bb1\u0bcd\u0b9a", 313);
    freq.put("\u0ba8\u0bbe", 7474);
    freq.put("\u0ba8\u0bbf", 7179);
    freq.put(" \u0b87\u0ba3", 833);
    freq.put("\u0ba8\u0bb2", 298);
    freq.put("x ", 278);
    freq.put("\u0bb1\u0bcd\u0b95", 4226);
    freq.put("\u0ba8\u0bb5", 322);
    freq.put("\u0bb5\u0baa\u0bcd", 301);
    freq.put("\u0bc1\u0bb1\u0bc1", 308);
    freq.put("\u0bc1\u0bb1\u0bcd", 571);
    freq.put("\u0bc1\u0bb1\u0bc8", 2894);
    freq.put("\u0bb3\u0bc1\u0b95", 1636);
    freq.put("\u0ba8\u0b9f", 1795);
    freq.put("\u0bb1\u0bcd\u0bb1", 9892);
    freq.put("\u0ba8\u0b95", 2290);
    freq.put("r", 6588);
    freq.put("\u0bb3\u0bc1\u0bb3", 663);
    freq.put("\u0bcd\u0b9f\u0bbe", 1951);
    freq.put("\u0bc7\u0bbe\u0bb5\u0bbf", 367);
    freq.put("\u0b9a\u0bcd", 6667);
    freq.put("\u0bb1\u0ba4\u0bcd", 625);
    freq.put("\u0b9a\u0bc8", 2278);
    freq.put("\u0b9a\u0bc6\u0bbe", 1085);
    freq.put("\u0b9a\u0bc7\u0bbe", 703);
    freq.put("\u0b9a\u0bc6", 5006);
    freq.put("\u0b9a\u0bc7", 2116);
    freq.put("\u0b9a\u0bc0", 884);
    freq.put("\u0b9a\u0bc1", 4739);
    freq.put("\u0b9a\u0bc2", 935);
    freq.put("\u0bc0\u0b9f\u0bcd", 724);
    freq.put("\u0bbe\u0bb3\u0bcd", 696);
    freq.put("\u0bc0\u0b9f\u0bc1", 326);
    freq.put("\u0bc7\u0bb5\u0bc8", 525);
    freq.put("\u0bcd\u0bb1\u0bb2", 286);
    freq.put("\u0b9f\u0bc1 ", 6809);
    freq.put("\u0bc0", 8590);
    freq.put("an ", 334);
    freq.put("\u0b9a\u0b9f", 699);
    freq.put("\u0b9a\u0b99", 473);
    freq.put("\u0b9a\u0b95", 830);
    freq.put("\u0b9a\u0bae", 2542);
    freq.put("\u0b9a\u0ba8", 447);
    freq.put("\u0b9a\u0ba9", 838);
    freq.put("\u0bbe\u0bb3\u0bbe", 324);
    freq.put("\u0bbe\u0bb3\u0bbf", 348);
    freq.put("\u0b9a\u0ba4", 750);
    freq.put("\u0b9a\u0bbe", 3736);
    freq.put("\u0b9a\u0bbf", 12172);
    freq.put("\u0ba9\u0bbe\u0bb2", 860);
    freq.put("\u0b9a\u0bb0", 1035);
    freq.put("\u0b9a\u0bb2", 387);
    freq.put("\u0bc6\u0ba9\u0bcd", 1743);
    freq.put("\u0bc1\u0ba4\u0bb2", 2039);
    freq.put("\u0b8e\u0bb2\u0bcd", 437);
    freq.put("\u0bb2\u0bbf\u0bb0", 748);
    freq.put("\u0bc1\u0ba4\u0bbf", 3266);
    freq.put("\u0bb2\u0bbf\u0bb2", 989);
    freq.put("\u0b89\u0ba4\u0bb5", 285);
    freq.put("\u0bb2\u0bbf\u0ba9", 516);
    freq.put("\u0bb2\u0bbf\u0baa", 277);
    freq.put("\u0bb2\u0bbf\u0baf", 1493);
    freq.put("\u0bc6\u0bb0\u0bbf", 1478);
    freq.put("\u0bc1\u0ba4\u0baa", 476);
    freq.put("\u0bc1\u0ba4\u0ba9", 363);
    freq.put("\u0bb5\u0bc8 ", 1638);
    freq.put("\u0bae\u0b9f\u0bcd", 449);
    freq.put("\u0bb2\u0bbf\u0b95", 541);
    freq.put("\u0bcd\u0bb2\u0bc8", 579);
    freq.put("\u0baf\u0bb1\u0bcd", 1115);
    freq.put("\u0bcd\u0bb2\u0bc1", 367);
    freq.put("\u0bcd\u0bb2\u0bc2", 277);
    freq.put("\u0bb0\u0bcd\u0b95", 5162);
    freq.put("\u0bcd\u0bb2\u0bbe", 1037);
    freq.put("\u0bcd\u0bb2\u0bbf", 796);
    freq.put(" \u0b89\u0bb0", 1675);
    freq.put("H", 425);
    freq.put(" \u0b89\u0bb2", 1058);
    freq.put("\u0bb0\u0bcd\u0b9f", 360);
    freq.put("\u0bb0\u0bcd\u0b9a", 956);
    freq.put(" \u0b89\u0baf", 988);
    freq.put("\u0bcd\u0bb2\u0ba4", 2780);
    freq.put(" \u0b89\u0ba3", 846);
    freq.put(" \u0b89\u0ba4", 491);
    freq.put("\u0bb0\u0bcd\u0bb5", 1496);
    freq.put("\u0bb3\u0ba9\u0bb0", 279);
    freq.put("\u0bc6\u0bb0\u0bc1", 1277);
    freq.put(" \u0b89\u0b9f", 908);
    freq.put("\u0bc6\u0bb0\u0bcd", 351);
    freq.put("\u0bb0\u0bae", 3652);
    freq.put("\u0bb0\u0bcd\u0ba4", 1839);
    freq.put("\u0bb8\u0bcd\u0b9f", 597);
    freq.put("\u0bc1\u0ba4\u0bc1", 799);
    freq.put("\u0bb8\u0bcd\u0b95", 347);
    freq.put("\u0bb0\u0bcd\u0bae", 805);
    freq.put("\u0bc1\u0ba4\u0bcd", 6198);
    freq.put("\u0bb0\u0bcd\u0ba8", 1909);
    freq.put("\u0bb0\u0bcd\u0baa", 1555);
    freq.put("\u0bb0\u0b99\u0bcd", 785);
    freq.put("\u0b9a\u0b99\u0bcd", 473);
    freq.put("\u0bb0\u0bc1 ", 7941);
    freq.put("\u0b9a", 50507);
    freq.put("\u0ba9\u0ba4\u0bc1", 1015);
    freq.put("\u0bcd\u0bae\u0ba9", 338);
    freq.put("\u0bb7\u0bcd", 653);
    freq.put("\u0ba9\u0b95\u0bcd", 283);
    freq.put("\u0bbf\u0baf ", 7880);
    freq.put("\u0ba4\u0bc7\u0b9a", 1067);
    freq.put("\u0ba4\u0bc7\u0bbe", 1044);
    freq.put("\u0ba4\u0bc8", 3979);
    freq.put("\u0bc6\u0bb1\u0bcd", 1979);
    freq.put("S", 1046);
    freq.put("s", 4316);
    freq.put("\u0ba4\u0bc7\u0bb5", 512);
    freq.put("\u0bcd\u0b95\u0bbe", 4646);
    freq.put(" \u0b86\u0baf", 570);
    freq.put("\u0bbe\u0ba8\u0bcd", 804);
    freq.put("\u0baa\u0bbf\u0baf", 742);
    freq.put("\u0bc0\u0bb0\u0bcd", 719);
    freq.put("\u0bb1", 58813);
    freq.put("\u0baf", 68757);
    freq.put("\u0baa\u0bbe\u0ba3", 798);
    freq.put("\u0bbf ", 16257);
    freq.put("\u0bc6\u0bbe\u0b95\u0bc1", 770);
    freq.put("\u0bae\u0bb2\u0bcd", 385);
    freq.put("\u0baa\u0bbe\u0ba4", 646);
    freq.put("\u0bc7\u0ba4\u0bbf", 335);
    freq.put("\u0bbf\u0ba4 ", 544);
    freq.put("\u0bcd\u0b95\u0baa", 3910);
    freq.put("\u0baa\u0bbe\u0ba9", 683);
    freq.put("\u0bbf\u0bb2\u0bae", 1354);
    freq.put("\u0bb4\u0b99", 730);
    freq.put("\u0bbf\u0bb2\u0ba4", 1747);
    freq.put("\u0bb4\u0b95", 1857);
    freq.put("\u0bbf\u0bb2\u0bbe", 649);
    freq.put("\u0bbf\u0bb2\u0bbf", 1089);
    freq.put("\u0b95\u0bc1 ", 5427);
    freq.put("\u0ba3\u0bae\u0bcd", 660);
    freq.put("\u0bb4\u0bbe", 328);
    freq.put("\u0bb4\u0bbf", 4553);
    freq.put("\u0bb4\u0bb2", 340);
    freq.put("\u0ba4\u0bc7\u0bb0", 391);
    freq.put("\u0bb4\u0bb0", 599);
    freq.put("\u0bb4\u0bae", 740);
    freq.put("\u0bbf\u0bb2\u0b99", 466);
    freq.put("\u0b9f\u0b95 ", 523);
    freq.put("\u0b89\u0b9f", 908);
    freq.put("I", 870);
    freq.put("\u0bb5\u0bc8\u0ba4", 379);
    freq.put("\u0bb4\u0bc8\u0baf", 304);
    freq.put("\u0bb4\u0bcd", 5992);
    freq.put("\u0bb4\u0bc8", 1756);
    freq.put("\u0bb4\u0bc1", 3446);
    freq.put("\u0ba9\u0bcd\u0bb1", 10571);
    freq.put("\u0b86\u0bb5\u0ba4", 1054);
    freq.put("\u0bbf\u0bb2\u0bcd", 23900);
    freq.put("\u0bbf\u0bb2\u0bc8", 1645);
    freq.put("\u0b89\u0bb1", 823);
    freq.put("\u0b89\u0bb0", 1677);
    freq.put("\u0b89\u0bb3", 3281);
    freq.put("\u0b89\u0bb2", 1062);
    freq.put("\u0bbf\u0bb2\u0bc1", 1997);
    freq.put("\u0b89\u0baf", 994);
    freq.put("\u0b9f\u0ba4\u0bc1", 1165);
    freq.put("\u0b89\u0ba3", 848);
    freq.put("\u0b89\u0ba4", 494);
    freq.put("\u0bcd\u0bb3\u0bbf", 589);
    freq.put("\u0bcd\u0bb3\u0bbe", 277);
    freq.put("\u0b9f\u0bb2\u0bcd", 1207);
    freq.put("am ", 356);
    freq.put("ne", 446);
    freq.put("\u0bb1\u0bc1\u0ba4", 532);
    freq.put("\u0b8e\u0ba3\u0bcd", 595);
    freq.put("\u0bcd\u0bb3\u0ba9", 998);
    freq.put("\u0bc8\u0b95\u0bb3", 3265);
    freq.put("\u0b99", 15929);
    freq.put("\u0bcd\u0bb3\u0ba4", 1941);
    freq.put("\u0bc8\u0b9a", 1726);
    freq.put("\u0bb1\u0bc1\u0baa", 986);
    freq.put("\u0bb1\u0bc1\u0b95", 1202);
    freq.put("\u0b95\u0b9a\u0bcd", 348);
    freq.put("\u0ba4\u0bb3", 614);
    freq.put("\u0ba4\u0bb0", 2410);
    freq.put("\u0bcd\u0b95\u0bc6\u0bbe", 643);
    freq.put("\u0bb1\u0bb4\u0bc8", 438);
    freq.put("\u0b85\u0bb3\u0bb5", 598);
    freq.put("\u0bc6\u0b95", 289);
    freq.put("\u0bc6\u0b9f", 1667);
    freq.put("ce", 352);
    freq.put("\u0bc6\u0bb0", 3220);
    freq.put("\u0bc6\u0bb1", 2754);
    freq.put("\u0bc6\u0bb2", 1418);
    freq.put("\u0bc6\u0bb3", 2310);
    freq.put("\u0bc8\u0b95\u0bcd", 5944);
    freq.put("\u0bb5\u0bc7 ", 437);
    freq.put("\u0bc6\u0ba3", 621);
    freq.put("t", 6374);
    freq.put("\u0b87\u0ba8\u0bcd", 4776);
    freq.put("\u0bc6\u0baa", 689);
    freq.put("\u0bc6\u0baf", 4586);
    freq.put("\u0baa\u0bc6\u0baf", 1296);
    freq.put("\u0baa\u0bc6\u0ba3", 307);
    freq.put("\u0baa\u0bc6\u0bb1", 2100);
    freq.put("\u0baa\u0bc6\u0bb0", 1861);
    freq.put("\u0bae", 127919);
    freq.put("\u0b86\u0baf\u0bcd", 339);
    freq.put("\u0ba9\u0baa\u0bcd", 1023);
    freq.put("\u0bb2\u0bbe\u0bb3", 499);
    freq.put("\u0bb2\u0bbe\u0bb1", 423);
    freq.put("\u0bb2\u0bbe\u0ba9", 565);
    freq.put("\u0ba9\u0ba4\u0bcd", 650);
    freq.put("\u0bb2\u0bbe\u0bae", 957);
    freq.put("\u0bc7\u0bbe\u0ba9\u0bcd", 1334);
    freq.put("\u0bc6\u0bb3\u0bbf", 2069);
    freq.put("on", 1256);
    freq.put("om", 409);
    freq.put("ol", 463);
    freq.put("of", 412);
    freq.put("\u0bb5\u0ba8\u0bcd", 1239);
    freq.put("\u0bb2\u0bbe\u0b95", 721);
    freq.put("\u0b9e\u0bb0\u0bcd", 315);
    freq.put("\u0ba9\u0bcd ", 22050);
    freq.put("\u0bb3\u0ba4\u0bc1", 1904);
    freq.put("\u0bb3\u0ba4\u0bcd", 348);
    freq.put("ou", 276);
    freq.put("or", 868);
    freq.put("\u0bc8\u0baf\u0ba4", 341);
    freq.put("\u0bc6\u0baf\u0bb0", 1260);
    freq.put("\u0bc6\u0baf\u0bb1", 334);
    freq.put("\u0bc6\u0baf\u0bb2", 776);
    freq.put("\u0bae\u0ba3\u0bbf", 297);
    freq.put("\u0bc8\u0baf\u0bae", 618);
    freq.put("\u0bb2\u0ba4\u0bcd", 2727);
    freq.put("\u0bc8\u0baf\u0bbe", 3283);
    freq.put("\u0bc8\u0baf\u0bbf", 4758);
    freq.put("\u0bbe\u0ba3\u0baa", 442);
    freq.put("\u0bbe\u0bb1\u0bc1", 598);
    freq.put("\u0bbe\u0ba3\u0ba4", 365);
    freq.put("\u0bbe\u0bb1\u0bcd", 1321);
    freq.put("\u0b9f\u0b99\u0bcd", 1549);
    freq.put("\u0bbe\u0ba3\u0bcd", 1485);
    freq.put("\u0ba4\u0bc6\u0bb1", 289);
    freq.put("\u0ba4\u0bc6\u0ba9", 697);
    freq.put("\u0bb1\u0bbe\u0ba3", 394);
    freq.put(" \u0b92\u0bb0", 8153);
    freq.put("\u0bc8\u0baf\u0bc7", 430);
    freq.put("\u0b9a\u0baa\u0bcd", 396);
    freq.put("\u0bc8\u0baf\u0bc1", 2157);
    freq.put(" \u0b92\u0bb2", 300);
    freq.put("\u0bc8\u0baf\u0bc8", 1039);
    freq.put("he ", 350);
    freq.put("\u0bc6\u0baf\u0bcd", 2021);
    freq.put("ac", 346);
    freq.put("ad", 343);
    freq.put("ai", 378);
    freq.put("am", 828);
    freq.put("al", 1246);
    freq.put("an", 1637);
    freq.put("\u0bb1\u0b99\u0bcd", 282);
    freq.put("ap", 295);
    freq.put("as", 419);
    freq.put("\u0b87\u0bb5\u0bb0", 1304);
    freq.put("at", 1135);
    freq.put("\u0bbe ", 4799);
    freq.put("\u0ba4\u0baa\u0bcd", 1587);
    freq.put("\u0ba8\u0bc2\u0bb2", 812);
    freq.put("\u0baf\u0bcd ", 704);
    freq.put("\u0b8a\u0bb0", 477);
    freq.put("\u0b9a\u0bc1\u0bae", 401);
    freq.put("a ", 854);
    freq.put("\u0b9a\u0bc1\u0ba4", 324);
    freq.put("\u0b95\u0ba9\u0bcd", 508);
    freq.put("\u0b9a\u0bc1\u0bb5", 666);
    freq.put("\u0b9a\u0bc1\u0bb0", 362);
    freq.put("\u0b9a\u0bc1\u0bb1", 312);
    freq.put("\u0b87\u0bb5\u0bc8", 339);
    freq.put("\u0b87\u0bb5\u0bcd", 582);
    freq.put("u", 3410);
    freq.put("\u0bbe\u0ba4 ", 411);
    freq.put("\u0b9a\u0bc1\u0b95", 389);
    freq.put("\u0bb4\u0b99\u0bcd", 729);
    freq.put("\u0b9a\u0bae\u0baf", 437);
    freq.put("\u0b87\u0b95\u0bcd", 380);
    freq.put("\u0b9f\u0bc8\u0baf", 2172);
    freq.put("\u0b9f\u0bc8\u0baa", 576);
    freq.put("\u0b9f\u0bc8\u0b95", 531);
    freq.put("tt", 320);
    freq.put("tr", 385);
    freq.put("to", 401);
    freq.put("th", 985);
    freq.put("ti", 1167);
    freq.put(" \u0b88\u0bb4", 284);
    freq.put("te", 756);
    freq.put("\u0ba4\u0bb5\u0bb0", 662);
    freq.put("ta", 522);
    freq.put("\u0ba4\u0bc6\u0bbe\u0bb2", 527);
    freq.put("\u0ba4\u0bc6\u0bbe\u0bb4", 704);
    freq.put("\u0bb5\u0bc1\u0b95", 1344);
    freq.put("al ", 518);
    freq.put("\u0b9f\u0bcd ", 1325);
    freq.put("\u0baf\u0bbe\u0b95", 2905);
    freq.put("\u0b9c\u0bc6", 307);
    freq.put("\u0ba4\u0bc6\u0bbe\u0b95", 1037);
    freq.put("\u0bae\u0b99", 313);
    freq.put("ge", 282);
    freq.put("\u0b9a\u0bae\u0bcd", 940);
    freq.put("\u0bbe\u0bb0 ", 281);
    freq.put("\u0bb5\u0bc1\u0bae", 1702);
    freq.put("t ", 1022);
    freq.put("\u0ba4\u0bcd ", 4416);
    freq.put("\u0b8e\u0ba9", 11165);
    freq.put("ga", 286);
    freq.put("\u0ba4\u0bae\u0bcd", 1071);
    freq.put("\u0b8e\u0ba3", 597);
    freq.put("\u0b8e\u0ba4", 529);
    freq.put("\u0bb3\u0b99\u0bcd", 417);
    freq.put("\u0b92", 11957);
    freq.put("\u0b8e\u0bb2", 532);
    freq.put("\u0b8e\u0bb4", 1223);
    freq.put("\u0bbe\u0baf\u0bcd", 1383);
    freq.put("\u0b8e\u0b9f", 532);
    freq.put("\u0baa\u0bc7\u0bb0", 1352);
    freq.put("\u0baa\u0bae\u0bcd", 365);
    freq.put("\u0bbe\u0baf\u0bbf", 304);
    freq.put("\u0bae\u0ba9", 2412);
    freq.put("K", 359);
    freq.put("\u0baa\u0bae\u0bbe", 350);
    freq.put("\u0bb3\u0bc8 ", 2755);
    freq.put("\u0bc8\u0b95", 9533);
    freq.put("\u0bb4\u0bc8\u0b95", 1109);
    freq.put("\u0bae\u0bae", 514);
    freq.put("\u0bbe\u0b99\u0bcd", 593);
    freq.put("\u0bb5\u0bbf ", 735);
    freq.put("\u0bbe\u0baf\u0b95", 290);
    freq.put("\u0bc7\u0baf\u0bc7", 307);
    freq.put("\u0bae\u0baf", 595);
    freq.put("\u0ba3\u0ba4\u0bcd", 603);
    freq.put("\u0ba4\u0bae\u0bbf", 4632);
    freq.put("\u0ba4\u0bae\u0bbe", 339);
    freq.put("\u0baf\u0bbe\u0bb0", 713);
    freq.put("\u0bc7\u0bbe\u0ba3", 311);
    freq.put(" \u0bb5\u0bbe", 2177);
    freq.put("\u0bae\u0ba3", 816);
    freq.put("\u0bc7\u0bbe\u0ba4", 1196);
    freq.put(" \u0bb5\u0bb4", 1368);
    freq.put("\u0bae\u0ba4", 1505);
    freq.put("\u0bc7\u0bbe\u0ba9", 1596);
    freq.put("\u0bae\u0bb2\u0bc8", 666);
    freq.put("\u0bc7\u0bbe\u0baf", 1038);
    freq.put("\u0bc7\u0bbe\u0bae", 420);
    freq.put(" \u0bb5\u0bb2", 690);
    freq.put(" \u0bb5\u0bb3", 796);
    freq.put("\u0bc7\u0bbe\u0bb2", 725);
    freq.put("\u0bc7\u0bbe\u0bb1", 374);
    freq.put("\u0bc7\u0bbe\u0bb0", 2106);
    freq.put(" \u0bb5\u0ba8", 384);
    freq.put("\u0baf\u0bbe\u0bb4", 607);
    freq.put("\u0bc7\u0bbe\u0bb5", 577);
    freq.put(" \u0bb5\u0ba4", 741);
    freq.put("\u0baf\u0bbe\u0bb5", 2647);
    freq.put(" \u0bb5\u0ba3", 356);
    freq.put("\u0bc1 ", 58822);
    freq.put(" \u0bb5\u0b9f", 1713);
    freq.put("\u0ba4\u0bb2\u0bbf", 372);
    freq.put("\u0ba4\u0bb2\u0bbe", 427);
    freq.put(" \u0bb5\u0b95", 1085);
    freq.put("\u0bc7\u0bbe\u0b95", 1274);
    freq.put("\u0bc7\u0bbe\u0b9a", 380);
    freq.put("\u0bc7\u0bbe\u0b9f", 1840);
    freq.put("\u0b89\u0bb0\u0bbf", 362);
    freq.put("\u0b89\u0bb0\u0bc1", 1122);
    freq.put("\u0bae\u0bbe", 15034);
    freq.put("\u0ba4\u0bb2\u0bc8", 1494);
    freq.put("\u0b92\u0ba9\u0bcd", 2133);
    freq.put("\u0ba4\u0bb2\u0bcd", 1648);
    freq.put("\u0bb9\u0bbe", 281);
    freq.put("\u0bbe\u0b95\u0bc1", 5727);
    freq.put("\u0bb4\u0bc1\u0bb5", 343);
    freq.put("\u0bb1\u0bbf ", 716);
    freq.put("\u0b95\u0b9f\u0bcd", 1973);
    freq.put("\u0baf ", 9777);
    freq.put("\u0bb4\u0bc1\u0ba4", 1586);
    freq.put(" \u0bb5\u0bc8", 533);
    freq.put("v", 857);
    freq.put("\u0bb4\u0bc1\u0bae", 521);
    freq.put(" \u0bb5\u0bc7", 1627);
    freq.put(" \u0bb5\u0bc0", 639);
    freq.put("\u0bae\u0bc7\u0bb1", 920);
    freq.put("\u0b92\u0bb0", 8154);
    freq.put("\u0bae\u0bc7\u0bb2", 805);
    freq.put("\u0b92\u0bb2", 300);
    freq.put("\u0b92\u0bb3", 283);
    freq.put("\u0bae\u0bc7\u0bb3", 882);
    freq.put("f ", 407);
    freq.put("\u0baf\u0bbe\u0bb3", 533);
    freq.put("\u0b95\u0bc6\u0bbe\u0bb3", 837);
    freq.put("\u0b92\u0ba9", 2135);
    freq.put("\u0bcd\u0ba8\u0bcd", 2122);
    freq.put("\u0bbe\u0bae\u0bcd", 1576);
    freq.put("\u0bae\u0bc1", 9054);
    freq.put("\u0bb1\u0bc8\u0baf", 1266);
    freq.put("\u0bcd\u0ba8\u0bbe", 1754);
    freq.put("\u0bcd\u0ba8\u0bbf", 304);
    freq.put("\u0bae\u0bc6\u0ba9", 349);
    freq.put("\u0bb0\u0ba9\u0bcd", 291);
    freq.put("a", 10092);
    freq.put("\u0bb2\u0b95 ", 292);
    freq.put("\u0bb0\u0bbe ", 278);
    freq.put(" \u0b9f\u0bbf", 434);
    freq.put("\u0bb0\u0bbf\u0baf", 3104);
    freq.put("y ", 837);
    freq.put("\u0bae\u0bc6\u0bb0", 642);
    freq.put("\u0baa\u0bbf\u0b95", 486);
    freq.put("\u0baa\u0bbf\u0b9f", 1127);
    freq.put("\u0baa\u0bbf\u0ba9", 1559);
    freq.put("\u0bc2\u0bb0\u0bcd", 1687);
    freq.put("\u0bc7\u0b9a\u0bc1", 307);
    freq.put("\u0baa\u0bbf\u0bb0", 3751);
    freq.put("\u0baa\u0bbf\u0bb1", 1054);
    freq.put("\u0baa\u0bbf\u0bb2", 819);
    freq.put("\u0bc7\u0b9a\u0baa", 275);
    freq.put("\u0baa\u0bcd\u0b9f", 297);
    freq.put("\u0baa\u0bb2 ", 913);
    freq.put("\u0bae\u0bcd\u0b9a", 279);
    freq.put("L", 485);
    freq.put("\u0bc7\u0b9a\u0bbf", 564);
    freq.put(" \u0b85\u0b9a", 377);
    freq.put("\u0bb4\u0bae\u0bc8", 586);
    freq.put("\u0bc2\u0bb0\u0bbf", 517);
    freq.put("\u0bc2\u0bb0\u0bbe", 577);
    freq.put("\u0b95\u0bbf ", 1073);
    freq.put("\u0baa\u0bcd\u0bb0", 488);
    freq.put("\u0baa\u0bcd\u0baa", 26657);
    freq.put("\u0b9c\u0bbf", 368);
    freq.put("\u0b9a\u0b9f\u0bcd", 614);
    freq.put("\u0bbe\u0bae\u0bbf", 434);
    freq.put("\u0bbe\u0bae\u0bb2", 357);
    freq.put("\u0bc8\u0baa\u0bcd", 5756);
    freq.put("\u0bae\u0bae\u0bcd", 421);
    freq.put("\u0bc6\u0baa\u0bcd", 657);
    freq.put("\u0bb2 ", 2350);
    freq.put("\u0b95\u0bcd ", 7275);
    freq.put("\u0bc7\u0bbe\u0bb0\u0bcd", 868);
    freq.put("\u0b85\u0b95\u0bcd", 419);
    freq.put("\u0b95\u0bc6\u0bbe\u0b9f", 399);
    freq.put("\u0b99\u0bcd\u0b95", 15531);
    freq.put("\u0bc7\u0bbe\u0bb0\u0bbe", 279);
    freq.put("\u0bc7\u0bbe\u0bb0\u0bbf", 632);
    freq.put("\u0baa\u0bb1\u0bcd", 788);
    freq.put("ion", 604);
    freq.put("\u0b95\u0bc6\u0bbe\u0bb2", 275);
    freq.put("\u0bc8\u0bb5", 1932);
    freq.put("\u0bc8\u0baa", 6286);
    freq.put("\u0bc8\u0ba8", 3816);
    freq.put("\u0bc8\u0bae", 945);
    freq.put("\u0bc8\u0baf", 15390);
    freq.put("w", 661);
    freq.put("\u0ba3\u0bbf\u0ba4", 474);
    freq.put("\u0bc8\u0ba4", 2725);
    freq.put("\u0b95\u0bc6\u0bbe\u0ba3", 2252);
    freq.put("\u0ba3\u0bcd\u0bae", 630);
    freq.put("\u0ba3\u0bcd\u0baa", 578);
    freq.put("\u0bb3\u0b95\u0bb0", 469);
    freq.put("\u0ba3\u0bcd\u0ba3", 1196);
    freq.put("\u0bbf\u0bb4\u0b95", 839);
    freq.put("\u0b95\u0bae\u0bbe", 1059);
    freq.put("\u0baa\u0ba3\u0bcd", 714);
    freq.put("\u0bbf\u0bb4\u0bbf", 439);
    freq.put("\u0bbf\u0bb4\u0bb0", 540);
    freq.put("\u0b86\u0b9f\u0bcd", 480);
    freq.put("\u0ba3\u0bcd\u0b9f", 9721);
    freq.put("\u0bbf\u0bb4\u0bae", 471);
    freq.put("\u0ba3\u0bcd\u0b95", 445);
    freq.put("\u0baa\u0b95\u0bc1", 1877);
    freq.put("\u0bb2\u0bcd\u0b95", 1857);
    freq.put("\u0baa\u0b95\u0bcd", 415);
    freq.put("\u0bbf\u0bb4\u0bcd", 3205);
    freq.put("\u0bbe\u0b95\u0baa", 554);
    freq.put("\u0b8f\u0bb1", 1035);
    freq.put("\u0bb0\u0baa\u0bcd", 990);
    freq.put("\u0bc0 ", 453);
    freq.put("b", 1281);
    freq.put("\u0bb2\u0bcd\u0bb5", 1233);
    freq.put("\u0baa\u0ba3\u0bbf", 371);
    freq.put("\u0bb0\u0baa\u0bc1", 329);
    freq.put("\u0ba8\u0bcd\u0ba8", 363);
    freq.put("\u0bbf\u0bb2\u0bc7", 416);
    freq.put("\u0ba8\u0bcd\u0ba4", 19873);
    freq.put("\u0bb2\u0bcd\u0ba8", 316);
    freq.put("\u0b95\u0bae\u0bcd", 3148);
    freq.put("\u0bc2\u0b9f\u0bcd", 652);
    freq.put("\u0b8e\u0ba9\u0bcd", 8881);
    freq.put("\u0bbf\u0baa\u0bcd", 4537);
    freq.put("\u0b90", 1009);
    freq.put("\u0bcd\u0ba9\u0bbf", 1023);
    freq.put("\u0bcd\u0ba9\u0bbe", 524);
    freq.put("\u0bcd\u0ba9\u0bb0", 478);
    freq.put("\u0bae ", 541);
    freq.put("\u0baf\u0bbe ", 1169);
    freq.put("\u0baf\u0baa\u0bcd", 1295);
    freq.put("\u0bc6\u0bbe\u0bb1\u0bcd", 349);
    freq.put(" \u0ba4", 26595);
    freq.put(" \u0baa", 40065);
    freq.put("\u0baa\u0bc7\u0b9a", 556);
    freq.put(" \u0ba8", 18582);
    freq.put("M", 882);
    freq.put(" \u0baf", 1289);
    freq.put(" \u0bb2", 1016);
    freq.put(" \u0bb0", 1685);
    freq.put(" \u0bb5", 24461);
    freq.put(" \u0bb8", 454);
    freq.put(" \u0bb9", 795);
    freq.put("\u0b8e\u0ba9\u0baa", 826);
    freq.put("\u0bcd\u0ba9\u0bc8", 343);
    freq.put(" \u0b86", 19313);
    freq.put(" \u0b87", 32484);
    freq.put(" \u0b85", 23901);
    freq.put("\u0bcd\u0ba9\u0bc1", 1025);
    freq.put("\u0bc6\u0b9f\u0bcd", 778);
    freq.put(" \u0b88", 841);
    freq.put(" \u0b89", 10726);
    freq.put(" \u0b8e", 15892);
    freq.put(" \u0b8f", 2016);
    freq.put(" \u0b92", 11946);
    freq.put(" \u0b93", 1277);
    freq.put(" \u0b90", 986);
    freq.put(" \u0b95", 32960);
    freq.put(" \u0b9a", 22093);
    freq.put("\u0b89\u0bb1\u0bc1", 409);
    freq.put(" \u0b9f", 1284);
    freq.put(" \u0b9c", 2159);
    freq.put("\u0bb1\u0bc1\u0bb5", 1225);
    freq.put("\u0ba4\u0ba8\u0bcd", 298);
    freq.put("\u0bb4\u0bcd\u0bb5", 520);
    freq.put("\u0bb2\u0bc8\u0b95", 1350);
    freq.put("\u0ba8\u0bc0\u0ba4", 282);
    freq.put("\u0bbe\u0b9f\u0bbf", 363);
    freq.put("\u0b95", 197565);
    freq.put("\u0bb4\u0bcd\u0ba8", 1868);
    freq.put("\u0bb4\u0bcd\u0baa", 759);
    freq.put("\u0ba8\u0bc0\u0bb0", 548);
    freq.put("\u0bbe\u0b9f\u0bb2", 810);
    freq.put("\u0bb4\u0bcd\u0b95", 412);
    freq.put("\u0b85\u0ba4\u0ba9", 471);
    freq.put("\u0bb2\u0bc8\u0bb5", 579);
    freq.put("\u0bb2\u0bc8\u0ba8", 485);
    freq.put("\u0bb2\u0bc8\u0baa", 623);
    freq.put("\u0bb2\u0bc8\u0baf", 1591);
    freq.put("\u0bb2\u0bc8\u0bae", 331);
    freq.put("\u0bbe\u0b9f\u0b95", 761);
    freq.put("\u0b85\u0ba4\u0bbf", 733);
    freq.put(" \u0b95\u0ba9", 550);
    freq.put("\u0bb2\u0bcd\u0bb2", 5939);
    freq.put("\u0bae\u0bbf\u0b95", 1315);
    freq.put("\u0bb0\u0bbf\u0b9a", 541);
    freq.put("\u0bb0\u0bbf\u0b95", 2239);
    freq.put("\u0bb0\u0bbf\u0bae", 685);
    freq.put("\u0bbe\u0b9f\u0bcd", 5816);
    freq.put("\u0bb3\u0bb5\u0bc1", 424);
    freq.put("\u0b9a\u0bbe\u0bb0", 993);
    freq.put("\u0bb0\u0bbf\u0baa", 456);
    freq.put("\u0bb0\u0bbf\u0ba9", 1028);
    freq.put("\u0bae\u0bbf\u0bb4", 4631);
    freq.put("\u0bb0\u0bbf\u0ba4", 580);
    freq.put("\u0bbe\u0b9f\u0bc1", 3023);
    freq.put("\u0b92\u0bb3\u0bbf", 281);
    freq.put("\u0bae\u0bbf\u0ba9", 800);
    freq.put("\u0b9a\u0bbe\u0ba4", 575);
    freq.put("x", 422);
    freq.put("\u0bb0\u0bbf\u0bb5", 1163);
    freq.put("\u0bb0\u0bbf\u0bb2", 735);
    freq.put("\u0bcd\u0ba4\u0bc6\u0bbe", 367);
    freq.put("\u0bcd\u0ba4\u0bc7\u0bbe", 339);
    freq.put("\u0bcd\u0ba4\u0bc8", 2288);
    freq.put("\u0ba9\u0bcd\u0b9a", 382);
    freq.put("\u0bcd\u0ba4\u0bcd", 1974);
    freq.put("\u0bcd\u0ba4\u0bc1", 12325);
    freq.put(" \u0b87\u0bb5", 2571);
    freq.put("\u0bb5\u0b95\u0bc8", 1129);
    freq.put("\u0bb3\u0bbe\u0bb2", 742);
    freq.put("\u0b95\u0bbe ", 505);
    freq.put("\u0bb1\u0bc1\u0bae", 3125);
    freq.put("\u0bbf\u0bb1\u0bc1", 1338);
    freq.put("\u0bbf\u0bb1\u0bcd", 1776);
    freq.put("\u0baa", 128120);
    freq.put("\u0baa\u0bc6\u0bbe\u0ba4", 938);
    freq.put("\u0b9a\u0bb0\u0bcd", 489);
    freq.put("\u0ba4\u0bbe\u0bb5", 511);
    freq.put("\u0bbf\u0bb1\u0ba4", 2122);
    freq.put("\u0ba4\u0bbe\u0bb0", 1089);
    freq.put("\u0ba4\u0bbe\u0bb3", 370);
    freq.put("\u0ba4\u0bbe\u0bb2", 691);
    freq.put("\u0bae\u0bc6\u0bbe\u0bb4", 2149);
    freq.put("\u0bbf\u0bb1\u0baa", 627);
    freq.put("\u0ba8\u0bbe\u0b9f", 4702);
    freq.put("\u0bbf\u0bb1\u0ba8", 629);
    freq.put("\u0bb2\u0bcd\u0baa", 618);
    freq.put("\u0bbf\u0bb1\u0bbf", 463);
    freq.put("\u0bbf\u0bb1\u0bbe", 398);
    freq.put("\u0ba4\u0bbe\u0baf", 342);
    freq.put("\u0bb5\u0bb0\u0bc1", 1641);
    freq.put("\u0ba4\u0bbe\u0ba9", 1137);
    freq.put("\u0baa\u0bc1 ", 2795);
    freq.put("\u0bcd\u0ba4\u0b95", 679);
    freq.put("\u0bcd\u0ba4\u0baa", 1133);
    freq.put("c", 2926);
    freq.put("\u0bcd\u0ba4\u0ba9", 629);
    freq.put("\u0bcd\u0ba4\u0bae", 644);
    freq.put("\u0bcd\u0ba4\u0ba4", 1008);
    freq.put("\u0bb1 ", 3775);
    freq.put("\u0bc7\u0bbe\u0b9f\u0bcd", 1097);
    freq.put("\u0bcd\u0ba4\u0bbf", 19739);
    freq.put("\u0b87\u0ba3\u0bc8", 776);
    freq.put("\u0bc7\u0bbe\u0b9f\u0bc1", 420);
    freq.put("\u0bcd\u0ba4\u0bb0", 950);
    freq.put("\u0ba8\u0bbe\u0baf", 319);
    freq.put("\u0bcd\u0ba4\u0bb5", 959);
    freq.put(" \u0baa\u0bb1", 718);
    freq.put("\u0bbf\u0b95\u0bbe", 518);
    freq.put("\u0ba9\u0bbf", 5915);
    freq.put("\u0ba9\u0bbe", 2676);
    freq.put("\u0bbf\u0b95\u0bb3", 3325);
    freq.put("\u0ba9\u0bb0", 2255);
    freq.put("\u0ba9\u0bb2", 278);
    freq.put("\u0ba9\u0bb5", 812);
    freq.put("\u0bbf\u0b95\u0bb4", 507);
    freq.put("\u0bbf\u0b95\u0baa", 373);
    freq.put("\u0ba9\u0baa", 1121);
    freq.put("\u0ba9\u0bae", 1302);
    freq.put("\u0ba9\u0bb5\u0bb0", 288);
    freq.put("\u0ba9\u0ba4", 1823);
    freq.put("\u0bb3\u0bb5\u0bc8", 282);
    freq.put("\u0ba9\u0b99", 575);
    freq.put("\u0ba9\u0b9f", 305);
    freq.put("\u0b90\u0b95", 383);
    freq.put(" \u0b95\u0bc0", 461);
    freq.put(" \u0b93\u0bb0", 762);
    freq.put("\u0ba9\u0b95", 412);
    freq.put(" \u0b95\u0bc1", 5595);
    freq.put("pa", 374);
    freq.put(" \u0b87\u0ba8", 4772);
    freq.put("\u0bbf", 184542);
    freq.put("\u0b9f ", 4634);
    freq.put(" \u0b85\u0bae", 5119);
    freq.put(" \u0b85\u0ba8", 301);
    freq.put(" \u0b85\u0ba9", 909);
    freq.put(" \u0b85\u0baa", 485);
    freq.put(" \u0b85\u0ba4", 1971);
    freq.put("N", 489);
    freq.put("\u0bcd\u0bb8\u0bcd", 867);
    freq.put(" th", 509);
    freq.put(" \u0b85\u0bb4", 1038);
    freq.put(" \u0b85\u0bb5", 1449);
    freq.put("\u0baf\u0bb5\u0bb1", 284);
    freq.put("\u0baf\u0bb5\u0bb0", 291);
    freq.put("\u0b87\u0baf\u0bb1", 542);
    freq.put(" \u0b85\u0bb1", 1466);
    freq.put(" \u0b85\u0bb2", 3607);
    freq.put("\u0b87\u0baf\u0bb2", 277);
    freq.put("\u0bae\u0ba9\u0bbf", 790);
    freq.put("\u0bbf\u0b95\u0bc7\u0bbe", 462);
    freq.put("\u0ba9\u0bc8", 2914);
    freq.put("\u0ba9\u0bc7\u0bbe", 401);
    freq.put("\u0bbf\u0b95\u0bc8", 370);
    freq.put("\u0ba9\u0bcd", 48370);
    freq.put("\u0bbf\u0b95\u0bcd", 6769);
    freq.put("\u0ba9\u0bc1", 2330);
    freq.put(" \u0b85\u0b95", 780);
    freq.put("\u0ba9\u0bc7", 371);
    freq.put("\u0bc7\u0bbe\u0ba4\u0bc1", 603);
    freq.put(" \u0bb5\u0b9a", 354);
    freq.put("\u0ba4\u0bb1\u0bcd", 1515);
    freq.put("\u0ba9\u0bbf\u0b95", 390);
    freq.put("\u0bbe\u0bb2\u0bbf", 445);
    freq.put("\u0bb2\u0bcd ", 34411);
    freq.put("\u0bb5\u0bc0\u0bb0", 321);
    freq.put("\u0bbe\u0bb2\u0bae", 447);
    freq.put("\u0bbe\u0bb2\u0ba4", 613);
    freq.put("\u0baa\u0bc7\u0bbe\u0b9f", 316);
    freq.put("\u0bcd\u0baa ", 344);
    freq.put("\u0bbe\u0bb2\u0bc8", 675);
    freq.put("\u0bbe\u0bb2\u0bcd", 3272);
    freq.put("\u0bbe\u0bb2\u0bc1", 670);
    freq.put("\u0baa\u0bc7\u0bbe\u0bb0", 737);
    freq.put("\u0baa\u0bc7\u0bbe\u0bb2", 281);
    freq.put(" \u0baa\u0ba9", 342);
    freq.put("\u0baa\u0bc7\u0bbe\u0ba9", 1011);
    freq.put("y", 1574);
    freq.put("\u0ba3\u0b95\u0bcd", 539);
    freq.put("\u0bae\u0bc7 ", 505);
    freq.put("\u0bcd ", 167861);
    freq.put("\u0bae\u0bbe\u0b95", 4202);
    freq.put("\u0b9a\u0bc2\u0bb4", 384);
    freq.put("\u0bb0\u0bbe\u0b9c", 438);
    freq.put("\u0bb0\u0bbe\u0b9f", 1211);
    freq.put("\u0baa\u0baf\u0ba9", 1636);
    freq.put("\u0bb0\u0bbe\u0b95", 2778);
    freq.put("\u0bb0\u0bbe\u0ba9", 615);
    freq.put("\u0bae\u0bbf\u0baf", 352);
    freq.put("\u0bb0\u0bbe\u0baf", 388);
    freq.put("\u0bb0\u0bbe\u0bae", 869);
    freq.put("\u0ba9", 81690);
    freq.put("\u0bae\u0bbe\u0bb5", 2559);
    freq.put("\u0bae\u0bbe\u0bb1", 977);
    freq.put("\u0bae\u0bbe\u0bb0", 743);
    freq.put("\u0b92\u0bb2\u0bbf", 275);
    freq.put("\u0ba4\u0baf\u0bbe", 275);
    freq.put("\u0bae\u0bbe\u0ba9", 2448);
    freq.put("\u0bae\u0bbe\u0ba8", 2194);
    freq.put("\u0bae\u0bbe\u0ba4", 610);
    freq.put("\u0bb0\u0bbe\u0bb5", 406);
    freq.put("\u0b95\u0bc8\u0baf", 1982);
    freq.put("\u0b95\u0bc8\u0baa", 322);
    freq.put("d", 2759);
    freq.put("\u0b87\u0b9a\u0bc8", 860);
    freq.put("\u0ba4\u0bc6\u0bbe\u0b9f", 1925);
    freq.put("\u0bbe\u0b95 ", 5165);
    freq.put("\u0b95\u0bc8\u0b95", 801);
    freq.put("b ", 301);
    freq.put("\u0ba3\u0baa\u0bcd", 571);
    freq.put(" \u0ba8\u0bc7\u0bbe", 691);
    freq.put("\u0baa\u0b9f ", 307);
    freq.put(" \u0ba8\u0bc2", 1176);
    freq.put(" \u0ba8\u0bc1", 519);
    freq.put(" \u0ba8\u0bc0", 1214);
    freq.put(" \u0ba8\u0bc7", 568);
    freq.put(" \u0ba8\u0bc6", 933);
    freq.put("\u0bbe", 101548);
    freq.put(" \u0ba8\u0b9f", 1718);
    freq.put(" \u0bae", 33424);
    freq.put("O", 332);
    freq.put("\u0bae\u0bc8\u0b95", 943);
    freq.put("\u0bc6\u0ba9", 2012);
    freq.put("\u0bbe\u0ba9 ", 5124);
    freq.put("\u0b9a\u0bae\u0bc2", 398);
    freq.put(" \u0ba8\u0bbf", 4279);
    freq.put(" \u0ba8\u0bbe", 4504);
    freq.put("\u0bb8\u0bcd", 4460);
    freq.put("\u0bae\u0bc8\u0baf", 1873);
    freq.put("\u0bae\u0bc8\u0ba8", 2631);
    freq.put(" \u0ba8\u0bb5", 316);
    freq.put("\u0bae\u0bc8\u0baa", 1460);
    freq.put("\u0ba3\u0bbf\u0b95", 735);
    freq.put("\u0bbf\u0ba4\u0bcd", 3054);
    freq.put("\u0bcd\u0b9f ", 3672);
    freq.put("\u0b93", 1288);
    freq.put("\u0bb4\u0b95\u0bcd", 933);
    freq.put("\u0bb0\u0bc8\u0b95", 424);
    freq.put("\u0b86\u0b95", 6177);
    freq.put("\u0bb0\u0bc8\u0baa", 1450);
    freq.put("\u0bb0\u0bc8\u0baf", 957);
    freq.put("\u0bb0 ", 1232);
    freq.put("\u0baf\u0ba4\u0bcd", 1278);
    freq.put("\u0bc1\u0bae\u0bcd", 36442);
    freq.put("\u0baf\u0ba4\u0bc1", 423);
    freq.put("\u0b86\u0b9a", 513);
    freq.put("\u0ba4\u0bc8 ", 1771);
    freq.put("\u0b8e", 16082);
    freq.put("\u0bc6\u0b9f\u0bc1", 671);
    freq.put("us", 340);
    freq.put("ur", 632);
    freq.put("um", 519);
    freq.put(" \u0b8a", 885);
    freq.put("un", 283);
    freq.put("\u0bbf\u0ba4\u0bbf", 409);
    freq.put("\u0bb4\u0b95\u0ba4", 295);
    freq.put("\u0bb4\u0bbf ", 982);
    freq.put("\u0ba3\u0bbf\u0baf", 592);
    freq.put("\u0bb3\u0bcd ", 12275);
    freq.put("\u0b9f\u0ba4\u0bcd", 4115);
    freq.put("\u0ba8", 46905);
    freq.put("\u0bc1\u0bb3\u0bbf", 404);
    freq.put("\u0bc1\u0bb3\u0bbe", 391);
    freq.put("\u0baa\u0bc6\u0bbe\u0bb1", 395);
    freq.put("\u0baa\u0bc6\u0bbe\u0bb0", 2127);
    freq.put("\u0baa\u0bcd", 34661);
    freq.put("\u0baa\u0bc8", 873);
    freq.put("\u0baa\u0bc6\u0bbe", 3990);
    freq.put("\u0baa\u0bc7\u0bbe", 3721);
    freq.put("\u0baa\u0bc6", 6101);
    freq.put("\u0baa\u0bc7", 2341);
    freq.put("\u0baa\u0bc0", 476);
    freq.put("\u0baa\u0bc1", 9453);
    freq.put("\u0baa\u0bc2", 994);
    freq.put("\u0b9f\u0bbf", 13483);
    freq.put("\u0baa\u0bbe", 9941);
    freq.put("\u0baa\u0bbf", 11022);
    freq.put("\u0b9f\u0bbe", 3183);
    freq.put("\u0baa\u0bb4", 657);
    freq.put("\u0baa\u0bb5", 1066);
    freq.put("\u0bc2\u0b9f\u0bbf", 578);
    freq.put("\u0baa\u0bb0", 3306);
    freq.put("\u0baa\u0bb1", 996);
    freq.put("\u0baa\u0bb2", 2780);
    freq.put("\u0baa\u0bb3", 417);
    freq.put("\u0baa\u0bae", 782);
    freq.put("\u0baa\u0baf", 2032);
    freq.put("\u0baa\u0ba8", 774);
    freq.put("\u0baa\u0ba9", 834);
    freq.put("\u0baa\u0ba4", 7767);
    freq.put("\u0bc1\u0bb3\u0bcd", 6921);
    freq.put("\u0baa\u0ba3", 1265);
    freq.put("\u0baa\u0b9f", 17323);
    freq.put("e", 8290);
    freq.put("\u0baa\u0b99", 437);
    freq.put(" \u0b92\u0bb3", 281);
    freq.put("\u0bc2\u0bb1\u0bc1", 472);
    freq.put("\u0baa\u0b95", 2737);
    freq.put("\u0bc2\u0bb1\u0bcd", 526);
    freq.put("\u0b9f\u0bbf\u0b9a", 401);
    freq.put(" \u0b92\u0ba9", 2134);
    freq.put(" c", 438);
    freq.put(" a", 454);
    freq.put("\u0baf\u0bbe\u0b9f", 446);
    freq.put(" d", 292);
    freq.put("\u0b86\u0bb5\u0bbe", 643);
    freq.put(" o", 562);
    freq.put(" m", 283);
    freq.put(" r", 341);
    freq.put(" s", 429);
    freq.put(" p", 559);
    freq.put(" t", 733);
    freq.put("\u0bae\u0b9f", 614);
    freq.put("o ", 326);
    freq.put("\u0bae\u0b95", 2002);
    freq.put(" B", 464);
    freq.put(" C", 741);
    freq.put(" A", 832);
    freq.put(" F", 341);
    freq.put(" G", 361);
    freq.put(" D", 414);
    freq.put(" E", 381);
    freq.put(" K", 344);
    freq.put(" H", 326);
    freq.put(" I", 509);
    freq.put(" N", 361);
    freq.put(" L", 347);
    freq.put(" M", 788);
    freq.put(" R", 426);
    freq.put(" S", 843);
    freq.put(" P", 727);
    freq.put("\u0baf\u0bbe\u0ba9", 1415);
    freq.put("\u0bb1\u0bbe\u0bb0", 526);
    freq.put(" T", 657);
    freq.put("\u0bae\u0bbf", 8348);
    freq.put("\u0bae\u0bb0", 1631);
    freq.put("\u0bae\u0bb1", 2418);
    freq.put("\u0bae\u0bb2", 1338);
    freq.put("\u0b87\u0bb2\u0bcd", 712);
    freq.put("\u0bae\u0bc8", 8679);
    freq.put("\u0bae\u0bc6\u0bbe", 2460);
    freq.put("\u0bae\u0bc7\u0bbe", 314);
    freq.put("\u0bae\u0bcd", 59753);
    freq.put("\u0bae\u0bc0", 1286);
    freq.put("\u0bc6\u0bbe\u0bb3\u0bcd", 838);
    freq.put("\u0bae\u0bc2", 1942);
    freq.put("\u0bcd", 437238);
    freq.put("\u0bae\u0bc6", 1524);
    freq.put("\u0bae\u0bc7", 3645);
    freq.put("P", 878);
    freq.put("g ", 377);
    freq.put("\u0b83\u0baa", 444);
    freq.put("\u0b87\u0bb2\u0b95", 714);
    freq.put("\u0b8e\u0ba9 ", 651);
    freq.put("\u0b87\u0bb0", 7002);
    freq.put("\u0bbe\u0baa", 1499);
    freq.put("\u0b87\u0bb2\u0b99", 1277);
    freq.put("\u0bbf\u0ba8\u0bcd", 854);
    freq.put("\u0b89\u0bb3\u0bcd", 3206);
    freq.put("\u0bb4\u0bcd\u0ba4", 442);
    freq.put("\u0baf\u0bcd\u0b95", 394);
    freq.put("\u0ba3\u0bcd ", 586);
    freq.put(" \u0b85\u0b9f", 1678);
    freq.put("\u0bb5\u0bb0\u0ba4", 404);
    freq.put("\u0bb5\u0bb0\u0bbe", 523);
    freq.put("\u0bb5\u0bb0\u0bbf", 937);
    freq.put("\u0bb5\u0bb0\u0bb2", 407);
    freq.put("\u0bc1\u0b95\u0bcd", 10659);
    freq.put("\u0bb5\u0bb0\u0bcd", 4658);
    freq.put("\u0bb5\u0bbe\u0ba4", 306);
    freq.put("\u0bb5\u0bb0\u0bc8", 1143);
    freq.put("\u0bb5\u0bbe\u0ba9", 889);
    freq.put("\u0bb5\u0bbe\u0baf", 566);
    freq.put("\u0bb5\u0bbe\u0bb0", 1236);
    freq.put("\u0bb5\u0bbe\u0bb2", 316);
    freq.put("\u0bb5\u0bbe\u0bb4", 922);
    freq.put(" \u0b8e\u0b9f", 530);
    freq.put("\u0bc0\u0b95", 398);
    freq.put("\u0bc0\u0b9a", 331);
    freq.put("\u0bc0\u0b9f", 1354);
    freq.put(" \u0b8e\u0ba9", 11142);
    freq.put("\u0bb3\u0bbe\u0b95", 1168);
    freq.put("\u0bc0\u0ba4", 858);
    freq.put(" \u0bb5\u0bbf", 5451);
    freq.put(" \u0b8e\u0ba3", 593);
    freq.put("\u0bc0\u0ba9", 904);
    freq.put(" \u0b8e\u0ba4", 528);
    freq.put("\u0bc0\u0bb0", 1646);
    freq.put("\u0bb2\u0bbe\u0ba8", 354);
    freq.put("\u0bb5\u0bbe\u0b95", 2334);
    freq.put("\u0bc0\u0bb4", 591);
    freq.put("\u0bc0\u0bb5", 685);
    freq.put("\u0bb5\u0bbe\u0b9a", 280);
    freq.put(" \u0b8e\u0bb2", 516);
    freq.put(" \u0b8e\u0bb4", 1219);
    freq.put("\u0bb1\u0ba8\u0bcd", 718);
    freq.put("\u0b95\u0bcd\u0b95", 31923);
    freq.put("\u0bb2\u0b95", 2902);
    freq.put("\u0b95\u0bcd\u0b9f", 361);
    freq.put("\u0bb2\u0b99", 2178);
    freq.put("\u0bc7\u0bbe\u0baf\u0bbf", 659);
    freq.put("\u0bb2\u0bb5", 809);
    freq.put("\u0bb2\u0bb0", 750);
    freq.put("\u0baa\u0bc0\u0b9f", 289);
    freq.put("\u0bb2\u0bbe", 5224);
    freq.put("\u0bb2\u0bbf", 6034);
    freq.put("\u0bb2\u0ba4", 5640);
    freq.put(" \u0b9c\u0bc6", 287);
    freq.put(" \u0b9c\u0bc2", 466);
    freq.put("\u0bb7", 1166);
    freq.put("\u0bae\u0b99\u0bcd", 313);
    freq.put("\u0bb2\u0bae", 3186);
    freq.put("\u0bb2\u0baf", 334);
    freq.put("\u0bb2\u0baa", 708);
    freq.put("\u0b87\u0b95", 392);
    freq.put("\u0ba9\u0bc1\u0bae", 1622);
    freq.put("\u0b87\u0b9f", 1530);
    freq.put("\u0b87\u0b9a", 1168);
    freq.put("\u0b87\u0b99", 400);
    freq.put("\u0bb2\u0bc7", 726);
    freq.put("\u0bb2\u0bc1", 4434);
    freq.put("\u0bb2\u0bc2", 633);
    freq.put("\u0bb2\u0bcd", 45274);
    freq.put("\u0bb2\u0bc8", 8052);
    freq.put(" \u0b9c\u0ba9", 633);
    freq.put("\u0bb2\u0bc7\u0bbe", 710);
    freq.put("\u0b90\u0b95\u0bcd", 380);
    freq.put("\u0b87\u0bb5", 2571);
    freq.put("\u0b87\u0bb2", 3110);
    freq.put("\u0b87\u0bb1", 478);
    freq.put("f", 1073);
    freq.put("\u0bb2\u0bc8\u0ba4", 348);
    freq.put("\u0b99\u0bcd ", 289);
    freq.put("\u0b87\u0ba4", 5637);
    freq.put("\u0b87\u0ba3", 833);
    freq.put("\u0b87\u0baf", 2152);
    freq.put("\u0b87\u0bae", 448);
    freq.put("\u0bc8 ", 18418);
    freq.put("\u0b87\u0baa", 504);
    freq.put("\u0b87\u0ba9", 1053);
    freq.put("\u0b87\u0ba8", 4780);
    freq.put("\u0b87\u0b9f\u0bc8", 433);
    freq.put("\u0baa\u0bbf ", 577);
    freq.put("\u0baa\u0bb2\u0bcd", 1018);
    freq.put("\u0baa\u0ba4\u0bbf", 845);
    freq.put("\u0baa\u0ba4\u0bbe", 323);
    freq.put("\u0baa\u0ba4\u0bb1", 308);
    freq.put("\u0baa\u0ba4\u0bcd", 1191);
    freq.put("\u0b93\u0bb0", 763);
    freq.put("\u0baa\u0bc7\u0bbe\u0ba4", 864);
    freq.put("\u0baa\u0ba4\u0bc1", 4499);
    freq.put("\u0bc6\u0bd7", 348);
    freq.put("\u0b95\u0bbf\u0b95", 280);
    freq.put("\u0baa\u0bb2\u0bb0", 285);
    freq.put("\u0b95\u0bbf\u0b9f", 434);
    freq.put("\u0bc0\u0bb5\u0bc1", 404);
    freq.put("\u0b95\u0bbf\u0baa", 294);
    freq.put("\u0b95\u0bbf\u0ba9", 3040);
    freq.put("\u0bc7\u0ba3\u0bcd", 284);
    freq.put("\u0b95\u0bbf\u0bb3", 303);
    freq.put("\u0b95\u0bbf\u0bb2", 2584);
    freq.put("\u0b95\u0bbf\u0bb1", 2778);
    freq.put("\u0b87\u0b9f\u0bae", 403);
    freq.put("\u0b95\u0bbf\u0bb4", 1101);
    freq.put("\u0b87\u0b9f\u0ba4", 337);
    freq.put("\u0baa\u0bcd ", 6813);
    freq.put("\u0b95\u0ba3\u0b95", 371);
    freq.put("\u0bae\u0bc1\u0ba4", 1979);
    freq.put("\u0bb2\u0b95\u0bcd", 1207);
    freq.put("\u0bae\u0bc1\u0ba9", 1115);
    freq.put("\u0bae\u0bc1\u0bae", 549);
    freq.put("\u0b83", 562);
    freq.put("\u0bae\u0bc1\u0bb1", 1812);
    freq.put("\u0bae\u0bc1\u0bb4", 336);
    freq.put("\u0b85\u0baa\u0bcd", 365);
    freq.put("le", 592);
    freq.put("\u0b95\u0bb1\u0bcd", 356);
    freq.put("la", 866);
    freq.put("\u0b95\u0ba3\u0bbf", 938);
    freq.put("lo", 330);
    freq.put("ll", 406);
    freq.put("li", 572);
    freq.put("\u0bb1\u0bc8 ", 1441);
    freq.put("\u0bae\u0bc1\u0b95", 1304);
    freq.put("\u0bae\u0bc1\u0b9f", 981);
    freq.put("\u0bcd\u0b9a\u0bc1", 884);
    freq.put("\u0b9a\u0bbe\u0bb2", 592);
    freq.put("\u0ba3\u0bc8\u0baf", 630);
    freq.put("\u0b9a\u0bbf\u0ba9", 560);
    freq.put("\u0b95\u0ba3\u0bcd", 880);
    freq.put("\u0baf\u0ba9\u0bcd", 2673);
    freq.put("l ", 875);
    freq.put("\u0ba3\u0bc8\u0b95", 298);
    freq.put("\u0bb5\u0bbf\u0ba3", 306);
    freq.put("\u0bbf\u0b9f\u0ba4", 463);
    freq.put("\u0baf\u0bcd", 4254);
    freq.put("\u0bc7\u0bbe ", 1470);
    freq.put("\u0baf\u0bc7\u0bbe", 852);
    freq.put("\u0baf\u0bc8", 1942);
    freq.put("\u0baf\u0bc7", 1284);
    freq.put("\u0bc6\u0bbe\u0bb2\u0bcd", 850);
    freq.put("\u0bbf\u0b9f\u0bae", 356);
    freq.put("\u0bb5\u0bbf\u0baf", 1955);
    freq.put("\u0baf\u0bc2", 642);
    freq.put("\u0baf\u0bc1", 3982);
    freq.put("\u0bbf\u0b9f\u0baa", 478);
    freq.put("\u0bb5\u0bbf\u0bb3", 1040);
    freq.put("\u0bb5\u0bbf\u0bb2", 3171);
    freq.put("\u0bb5\u0bbf\u0bb1", 467);
    freq.put("\u0bb5\u0bbf\u0bb0", 904);
    freq.put("\u0bc1\u0b95", 21093);
    freq.put("\u0b8e\u0ba4\u0bbf", 426);
    freq.put("\u0bc1\u0b99", 895);
    freq.put("\u0bbf\u0b9f\u0bbf", 332);
    freq.put("\u0bc1\u0b9a", 1183);
    freq.put("\u0bc1\u0b9f", 5430);
    freq.put("\u0bc1\u0ba3", 1116);
    freq.put("\u0bb3\u0bbf\u0b95", 491);
    freq.put("\u0bc1\u0ba4", 14095);
    freq.put("\u0bc1\u0ba9", 1831);
    freq.put("\u0bc1\u0ba8", 4175);
    freq.put("\u0bc1\u0baa", 5592);
    freq.put("\u0bc1\u0baf", 369);
    freq.put("\u0bc1\u0bae", 39489);
    freq.put("\u0bc1\u0bb1", 6692);
    freq.put("\u0bc1\u0bb0", 3253);
    freq.put("\u0bc1\u0bb3", 8293);
    freq.put("\u0bc1\u0bb2", 1485);
    freq.put("\u0bc1\u0bb5", 9858);
    freq.put("\u0bc1\u0bb4", 1268);
    freq.put("\u0bb5\u0bbf\u0b95", 832);
    freq.put("\u0bbf\u0ba9\u0bc8", 666);
    freq.put("\u0bb5\u0bbf\u0b9a", 326);
    freq.put("\u0bb5\u0bbf\u0b9f", 1092);
    freq.put("\u0bbf\u0ba9\u0bbf", 620);
    freq.put("\u0bbf\u0ba9\u0bbe", 801);
    freq.put("\u0baf\u0bbf\u0b9f", 437);
    freq.put("\u0bbf\u0ba9\u0bb0", 628);
    freq.put("\u0bbf\u0ba9\u0bae", 287);
    freq.put("\u0b9f\u0ba9\u0bcd", 1240);
    freq.put("\u0b93\u0bb0\u0bcd", 624);
    freq.put("\u0baf\u0b99", 868);
    freq.put("\u0baf\u0b95", 1931);
    freq.put("\u0baf\u0bae", 2603);
    freq.put("\u0bb1\u0bbf\u0ba4", 312);
    freq.put("\u0bbf\u0b9f\u0bc1", 635);
    freq.put("\u0baf\u0baa", 1368);
    freq.put("g", 1998);
    freq.put("\u0baf\u0bbf\u0bb2", 6388);
    freq.put("\u0bbf\u0b9f\u0bcd", 1455);
    freq.put("\u0baf\u0ba4", 2022);
    freq.put("\u0baf\u0bc8 ", 1008);
    freq.put("\u0bbf\u0b9f\u0bc8", 404);
    freq.put("\u0bb1\u0bbf\u0ba9", 604);
    freq.put("\u0b95\u0b95\u0bcd", 1119);
    freq.put("\u0baf\u0bbe", 11572);
    freq.put("\u0bb1\u0bbf\u0bb5", 770);
    freq.put("\u0bb4\u0bc1 ", 279);
    freq.put("\u0bb1\u0bbf\u0bb2", 535);
    freq.put("\u0b9a\u0bc6\u0bb2", 774);
    freq.put("\u0baf\u0bb5", 955);
    freq.put("\u0baf\u0bbf\u0ba9", 2554);
    freq.put("\u0baf\u0bb2", 4462);
    freq.put("\u0baf\u0bb1", 1277);
    freq.put("\u0baf\u0bb0", 2780);
    freq.put("\u0ba4\u0bcd\u0ba4", 29791);
    freq.put("\u0bc1\u0ba8\u0bcd", 3187);
    freq.put("\u0bb2\u0baa\u0bcd", 639);
    freq.put("\u0bc6\u0bbe\u0ba4\u0bc1", 899);
    freq.put("\u0b9a\u0bc6\u0ba9", 474);
    freq.put("\u0bb5\u0bc6\u0bb3", 2232);
    freq.put("\u0bbe\u0bb8\u0bcd", 323);
    freq.put("\u0bc7\u0bbe", 14983);
    freq.put("R", 508);
    freq.put("\u0bb3\u0bc8\u0baa", 388);
    freq.put("\u0bb1\u0ba9\u0bb0", 342);
    freq.put("\u0bb3\u0bc8\u0baf", 1472);
    freq.put("\u0ba8\u0bbe\u0ba4", 286);
    freq.put("\u0bb3\u0bc8\u0b95", 897);
    freq.put("\u0bc1\u0ba8\u0bbe", 474);
    freq.put("\u0b9a\u0bc8\u0b95", 291);
    freq.put("\u0bc7\u0bb2\u0bbf", 402);
    freq.put("\u0baa\u0bb5\u0bb0", 561);
    freq.put("\u0bc6\u0bbe\u0b9f\u0b99", 359);
    freq.put("\u0b9f\u0bc8 ", 967);
    freq.put("\u0b9a\u0b95\u0bcd", 631);
    freq.put("\u0b9a\u0ba4\u0bcd", 482);
    freq.put("\u0bc6\u0bbe\u0b9f\u0bb0", 1238);
    freq.put("\u0b95\u0bbf\u0bb0", 1793);
    freq.put("\u0bae\u0ba4\u0bbf", 359);
    freq.put("\u0ba8\u0bbe\u0ba9", 310);
    freq.put("\u0b9a\u0bc8\u0baf", 843);
    freq.put("\u0bc6\u0bbe\u0b9f\u0bc1", 300);
    freq.put("\u0bae\u0ba4\u0bcd", 609);
    freq.put("\u0bae\u0ba4\u0bc1", 349);
    freq.put("\u0baa\u0bc1\u0bb0", 1163);
    freq.put("\u0b9f\u0bcd\u0baa", 853);
    freq.put("\u0baa\u0bc1\u0bb1", 357);
    freq.put("\u0b9f\u0bcd\u0b95", 1235);
    freq.put("\u0b9f\u0bcd\u0b9a", 2725);
    freq.put("\u0b9f\u0bcd\u0b9f", 19814);
    freq.put("\u0bc7\u0bb2\u0bc1", 410);
    freq.put("\u0bb5\u0bc1 ", 1989);
    freq.put("\u0bbe\u0baa\u0bcd", 821);
    freq.put("\u0bb4\u0bbf\u0baa", 303);
    freq.put("\u0bb4\u0bbf\u0baf", 1078);
    freq.put("\u0bb3\u0bcd\u0bb3", 9236);
    freq.put("\u0bb4\u0bbf\u0bb2", 887);
    freq.put("\u0ba4\u0b95\u0bb5", 361);
    freq.put("ha", 472);
    freq.put("\u0b89\u0ba3\u0bcd", 440);
    freq.put("\u0bb3\u0bcd\u0b95", 555);
    freq.put("\u0b9f\u0baa\u0bcd", 1121);
    freq.put("\u0bc1\u0ba3\u0bcd", 554);
    freq.put("\u0ba9\u0bb0\u0bcd", 1811);
    freq.put("\u0ba8\u0b95\u0bb0", 2167);
    freq.put("\u0bb3\u0bb0\u0bcd", 1471);
    freq.put("\u0ba4\u0bbf\u0bb0", 5993);
    freq.put("\u0bb4\u0bbf\u0b95", 564);
    freq.put(" \u0b90\u0b95", 383);
    freq.put("\u0baa ", 465);
    freq.put("\u0bb5\u0bae\u0bcd", 690);
    freq.put("ng ", 303);
    freq.put("\u0ba4\u0b95\u0bcd", 543);
    freq.put("h", 3181);
    freq.put("\u0bb3\u0bae\u0bcd", 661);
    freq.put("\u0bc6\u0bbe\u0ba3\u0bcd", 2337);
    freq.put("\u0b95\u0bc7\u0bbe\u0b9f", 700);
    freq.put("\u0bcd\u0b9f\u0baa", 375);
    freq.put("\u0bcd\u0b9f\u0ba9", 373);
    freq.put("\u0bcd\u0b9f\u0bae", 1689);
    freq.put("\u0bb0\u0b95", 668);
    freq.put("\u0bb0\u0b9a", 2387);
    freq.put("\u0bb0\u0b99", 785);
    freq.put("\u0bb0\u0b9f", 422);
    freq.put("\u0bcd\u0b9f\u0ba4", 3858);
    freq.put("\u0bcd\u0b9f\u0bbf", 5785);
    freq.put("\u0b9e\u0bcd", 1568);
    freq.put("\u0bcd\u0b9f\u0bb0", 578);
    freq.put(" \u0baa\u0bc7", 1964);
    freq.put("\u0bcd\u0b9f\u0bb5", 480);
    freq.put("\u0bb0\u0bb2", 936);
    freq.put("\u0bb0\u0bb3", 279);
    freq.put("\u0bb0\u0bb0", 859);
    freq.put(" \u0baa\u0bc6", 4588);
    freq.put("\u0bb0\u0bb5", 1332);
    freq.put("\u0b95\u0bc7\u0bbe\u0bb5", 374);
    freq.put("\u0bb0\u0bc8 ", 1204);
    freq.put("\u0bb0\u0bbe", 8822);
    freq.put("\u0bb0\u0bbf", 12841);
    freq.put("\u0b95\u0bc7\u0bbe\u0bb0", 492);
    freq.put("\u0b95\u0bc7\u0bbe\u0baf", 755);
    freq.put("\u0bb0\u0ba3", 1624);
    freq.put("\u0bcd\u0b9f\u0b99", 415);
    freq.put("\u0bb5\u0bbf\u0ba9", 2946);
    freq.put("\u0bb0\u0ba4", 2928);
    freq.put("\u0bb0\u0baa", 1866);
    freq.put("\u0bb0\u0ba9", 414);
    freq.put("\u0b95\u0bc7\u0bbe\u0ba3", 286);
    freq.put("\u0bb1\u0ba4", 3830);
    freq.put("\u0ba4\u0bc8\u0baf", 745);
    freq.put("\u0bb0\u0bc2", 812);
    freq.put("\u0bc6\u0bbe\u0ba4", 1247);
    freq.put("\u0bb0\u0bc0", 451);
    freq.put("\u0bb0\u0bc1", 27373);
    freq.put("\u0bb0\u0bc6", 389);
    freq.put("\u0bb0\u0bc7", 1017);
    freq.put("\u0baa\u0bbe\u0b95", 1005);
    freq.put("\u0bb0\u0bc7\u0bbe", 1002);
    freq.put("\u0bb0\u0bc8", 4461);
    freq.put("\u0baa\u0bbe\u0b9f", 3059);
    freq.put("\u0bb0\u0bcd", 31916);
    freq.put("\u0bcd\u0b9f\u0bc7\u0bbe", 535);
    freq.put("\u0bcd\u0b9f\u0bc8", 1115);
    freq.put("\u0bcd\u0b9f\u0bcd", 1036);
    freq.put("\u0bae\u0ba9\u0bcd", 1232);
    freq.put("\u0b9e\u0bb0", 411);
    freq.put("\u0bcd\u0b9f\u0bc1", 8476);
    freq.put("\u0baa\u0bbe\u0baf", 372);
    freq.put("\u0b87\u0bb0\u0bbe", 2331);
    freq.put("\u0baa\u0bbe\u0bb3", 428);
    freq.put("\u0baa\u0bbe\u0bb2", 940);
    freq.put("\u0baa\u0bbe\u0bb0", 981);
    freq.put("\u0ba4\u0bc8\u0b9a", 349);
    freq.put(" \u0ba4\u0ba9", 1258);
    freq.put("\u0ba4\u0bc8\u0b95", 641);
    freq.put("\u0bb1\u0bae", 626);
    freq.put("ch", 435);
    freq.put("co", 377);
    freq.put("ca", 348);
    freq.put("\u0b8f", 2039);
    freq.put("ct", 322);
    freq.put("\u0baa\u0bb0\u0bcd", 1261);
    freq.put("\u0b87\u0b99\u0bcd", 400);
    freq.put("\u0bc0\u0ba9\u0bcd", 337);
    freq.put("\u0bbe\u0ba9\u0bcd", 1998);
    freq.put("\u0ba4\u0bbe\u0b95", 1315);
    freq.put("\u0baa\u0bb0\u0baa", 390);
    freq.put("\u0b8a\u0bb0\u0bcd", 281);
    freq.put("\u0bbe\u0ba9\u0bbf", 1010);
    freq.put("\u0baf\u0b95\u0bcd", 1396);
    freq.put("\u0ba8\u0bbe\u0bb3", 908);
    freq.put("\u0bb3\u0bbf\u0bb5", 966);
    freq.put("\u0baa\u0bb0\u0bbf", 581);
    freq.put("\u0bbe\u0ba9\u0ba4", 779);
    freq.put("\u0bb4\u0bcd ", 1697);
    freq.put("\u0bae\u0bc8 ", 1120);
    freq.put("\u0b9a\u0bc7\u0bb0", 1297);
    freq.put("\u0b9a\u0bc7\u0bb5", 338);
    freq.put("ar", 1055);
    freq.put("\u0b95\u0bbf\u0baf", 4454);
    freq.put("\u0bcd\u0ba4", 54197);
    freq.put("\u0bbe\u0b95\u0bcd", 2294);
    freq.put("ve", 327);
    freq.put("\u0bcd\u0ba3", 1523);
    freq.put("\u0bcd\u0baf", 1630);
    freq.put("\u0bcd\u0bae", 4103);
    freq.put("\u0bcd\u0ba9", 4757);
    freq.put("\u0bcd\u0ba8", 4822);
    freq.put("\u0bcd\u0baa", 46615);
    freq.put("\u0bcd\u0bb5", 6141);
    freq.put("\u0bcd\u0bb1", 20507);
    freq.put("\u0bcd\u0bb0", 1658);
    freq.put("\u0bcd\u0bb3", 9314);
    freq.put("\u0bcd\u0bb2", 6654);
    freq.put(" \u0baa\u0b99", 296);
    freq.put("\u0bbf\u0bb5\u0bc1", 1106);
    freq.put("\u0bb5\u0b99\u0bcd", 465);
    freq.put("\u0bcd\u0bb8", 1010);
    freq.put("of ", 362);
    freq.put("\u0ba4", 166688);
    freq.put("\u0ba8\u0bc2\u0bb1", 484);
    freq.put("\u0bb3\u0b95\u0bcd", 350);
    freq.put("\u0bcd\u0b95", 63255);
    freq.put("\u0bcd\u0ba4\u0bbe", 3028);
    freq.put("\u0bcd\u0b9f", 31792);
    freq.put("\u0bcd\u0b9a", 10386);
    freq.put("\u0b95\u0bc8 ", 1667);
    freq.put("\u0bcd\u0ba4\u0bb2", 971);
    freq.put("\u0bbe\u0b95\u0b99", 337);
    freq.put("\u0ba4\u0bb0\u0bcd", 937);
    freq.put("\u0bbe\u0b95\u0b95", 726);
    freq.put("\u0bbe\u0b95\u0bae", 1267);
    freq.put("\u0bbf\u0bb5\u0bbf", 1334);
    freq.put("\u0bbf\u0bb5\u0bbe", 521);
    freq.put("i", 7588);
    freq.put("\u0bbe\u0b95\u0ba4", 594);
    freq.put("\u0bbf\u0bb5\u0bb0", 337);
    freq.put("\u0bbe\u0b95\u0bbe", 403);
    freq.put("\u0bbe\u0b95\u0bbf", 1226);
    freq.put("\u0bbf\u0bb5\u0ba8", 792);
    freq.put("\u0bbf\u0bb5\u0bae", 324);
    freq.put("\u0bbe\u0b95\u0bb5", 971);
    freq.put("\u0baf\u0bb2\u0bbf", 566);
    freq.put("\u0bc6\u0bbe\u0bb0\u0bc1", 2529);
    freq.put("\u0baf\u0bc1\u0bae", 2862);
    freq.put("\u0bcd\u0baa\u0bc6", 966);
    freq.put("\u0bcd\u0baa\u0bc7", 287);
    freq.put("\u0bcd\u0baa\u0bc1", 5441);
    freq.put("\u0bcd\u0baa\u0bc2", 376);
    freq.put("\u0bcd\u0baa\u0bcd", 1248);
    freq.put("\u0bcd\u0baa\u0bc8", 508);
    freq.put("\u0bcd\u0baa\u0bc6\u0bbe", 819);
    freq.put("\u0bcd\u0baa\u0bc7\u0bbe", 717);
    freq.put("\u0bb9", 1196);
    freq.put("\u0bbe\u0bb2 ", 279);
    freq.put(" \u0b8f\u0bb1", 1035);
    freq.put("\u0bcd\u0baa\u0ba4", 6302);
    freq.put("\u0bcd\u0baa\u0bae", 709);
    freq.put("\u0bcd\u0baa\u0ba8", 489);
    freq.put("\u0bcd\u0baa\u0ba9", 396);
    freq.put("\u0bcd\u0baa\u0bb5", 714);
    freq.put(" \u0baa\u0bbe", 4041);
    freq.put("\u0bcd\u0baa\u0bb0", 1317);
    freq.put("T", 782);
    freq.put("\u0bb2\u0bc8 ", 2437);
    freq.put("\u0bcd\u0baa\u0bbe", 4739);
    freq.put("\u0bcd\u0baa\u0bbf", 4248);
    freq.put("\u0bbf\u0b99\u0bcd", 711);
    freq.put("\u0bb0\u0bc7 ", 289);
    freq.put("\u0b89\u0bb2\u0b95", 903);
    freq.put("\u0bcd\u0baa\u0b95", 746);
    freq.put(" \u0baa\u0bb4", 608);
    freq.put("\u0bcd\u0baa\u0b9f", 14770);
    freq.put("\u0bc1\u0bae\u0bc1", 342);
    freq.put("\u0b9f\u0b99", 1551);
    freq.put("\u0b86\u0b99", 1423);
    freq.put("\u0b9f\u0b95", 2338);
    freq.put("\u0bc1\u0bae\u0bc8", 377);
    freq.put("\u0b86\u0b9f", 604);
    freq.put("\u0bc2\u0bb2\u0bcd", 531);
    freq.put("\u0b8e\u0bb4\u0bc1", 1211);
    freq.put("\u0ba9 ", 8248);
    freq.put("\u0bbf\u0b95 ", 435);
    freq.put("\u0b86\u0bb0", 1083);
    freq.put("\u0b86\u0bb1", 784);
    freq.put("\u0b86\u0bb5", 1949);
    freq.put("\u0b9f\u0bb5", 894);
    freq.put("\u0b9f\u0bb2", 2022);
    freq.put("\u0b9f\u0bb1", 287);
    freq.put("\u0b9f\u0bb0", 1996);
    freq.put("\u0b9f\u0bae", 3786);
    freq.put("\u0b86\u0ba3", 2834);
    freq.put("\u0b9f\u0baa", 1246);
    freq.put("\u0b9f\u0ba9", 1702);
    freq.put("\u0b86\u0ba9", 368);
    freq.put("\u0b86\u0baa", 334);
    freq.put("\u0b9f\u0ba4", 5604);
    freq.put("\u0b86\u0bae", 1554);
    freq.put("\u0b86\u0baf", 571);
    freq.put("\u0b9f\u0bcd", 26642);
    freq.put("\u0b9f\u0bc7\u0bbe", 698);
    freq.put("\u0b9f\u0bc8", 5277);
    freq.put("\u0b9f\u0bc7", 309);
    freq.put("\u0b9f\u0bc6", 379);
    freq.put("\u0b9f\u0bc1", 23773);
    freq.put("\u0bc2\u0bb2\u0bbf", 289);
    freq.put("\u0bc6\u0bbe\u0bb2", 1580);
    freq.put("\u0bc2\u0bb2\u0bae", 428);
    freq.put("es ", 343);
    freq.put("\u0bc1\u0bae\u0bbe", 937);
    freq.put(" \u0b86\u0bb1", 781);
    freq.put("\u0bc6\u0bbe\u0bb3", 880);
    freq.put(" \u0b86\u0bb0", 1069);
    freq.put("\u0bbe\u0ba8\u0bbf", 2007);
    freq.put("\u0bb1\u0bc1", 11549);
    freq.put("\u0bb3\u0bbf\u0bb2", 4426);
    freq.put("\u0b95\u0bbe\u0b95", 926);
    freq.put("\u0bb1\u0bc8", 4508);
    freq.put("h ", 377);
    freq.put("\u0bb1\u0bcd", 17148);
    freq.put("\u0bc8\u0ba8\u0bcd", 3238);
    freq.put("\u0b95\u0bbe\u0b9f", 1197);
    freq.put("\u0ba3", 25132);
    freq.put("\u0b95\u0bbe\u0ba3", 1037);
    freq.put("\u0b95\u0bbe\u0ba4", 305);
    freq.put("\u0b95\u0bbe\u0ba9", 927);
    freq.put("\u0b95\u0bbe\u0baa", 476);
    freq.put("\u0bb5\u0bbf\u0ba4", 708);
    freq.put("\u0b95\u0bbe\u0bae", 341);
    freq.put("\u0b95\u0bbe\u0bb0", 1102);
    freq.put("\u0b95\u0bbe\u0bb2", 2029);
    freq.put("\u0b89\u0baf\u0bb0", 401);
    freq.put("\u0b9a\u0bc6\u0baf", 2741);
    freq.put("\u0b95\u0bbe\u0bb5", 696);
    freq.put("\u0b9f\u0bb0\u0bcd", 1679);
    freq.put("\u0b9f\u0bbe ", 281);
    freq.put("\u0bc6\u0bbe\u0b9f", 2489);
    freq.put("\u0bb1\u0b95", 313);
    freq.put("\u0bc8\u0ba8\u0b95", 408);
    freq.put("\u0bb1\u0b99", 282);
    freq.put("\u0bc6\u0bbe\u0b95", 1140);
    freq.put("\u0baa\u0bc1\u0bb5", 296);
    freq.put("\u0baa\u0bc1\u0bb2", 660);
    freq.put("ht", 310);
    freq.put("hu", 372);
    freq.put("hi", 390);
    freq.put("\u0ba4\u0bbe ", 680);
    freq.put("\u0baa\u0bc1\u0ba4", 1109);
    freq.put("\u0bc6\u0bbe\u0bb2\u0bc8", 513);
    freq.put("he", 687);
    freq.put("\u0bb1\u0bb2", 363);
    freq.put("\u0bb1\u0bb5", 909);
    freq.put("\u0bb1\u0bb4", 451);
    freq.put("\u0bc6\u0bbe\u0bb4", 3265);
    freq.put("\u0bcd\u0ba4 ", 5466);
    freq.put("\u0baa\u0bc1\u0b95", 1683);
    freq.put("\u0bc6\u0bbe\u0bb0", 2700);
    freq.put("\u0bc6\u0bbe\u0bb1", 791);
    freq.put("\u0bb1\u0bbf", 8018);
    freq.put("\u0bb1\u0bbe", 2833);
    freq.put("\u0bc6\u0bbe\u0ba9", 573);
    freq.put("\u0bb1\u0ba9", 1468);
    freq.put("\u0bb1\u0ba8", 763);
    freq.put("\u0bb1\u0baa", 1173);
    freq.put("\u0bc6\u0bbe\u0ba3", 2347);
    freq.put("\u0b95\u0bb0\u0bae", 753);
    freq.put(" \u0ba4\u0bc7\u0bbe", 559);
    freq.put(" \u0ba4\u0bc6\u0bbe", 4079);
    freq.put(" \u0ba4\u0bc7", 1470);
    freq.put(" \u0ba4\u0bc6", 1340);
    freq.put("\u0b95\u0bb0\u0ba4", 596);
    freq.put(" \u0ba4\u0bc2", 310);
    freq.put(" \u0ba4\u0bc1", 1451);
    freq.put(" \u0ba4\u0bc0", 745);
    freq.put("\u0b95\u0bb0\u0bbe", 588);
    freq.put("\u0b95\u0bb0\u0bbf", 702);
    freq.put("ing", 312);
    freq.put("\u0bb3\u0bbf\u0baa", 395);
    freq.put("\u0bb3\u0bbf\u0ba9", 2302);
    freq.put("\u0b86\u0b99\u0bcd", 1422);
    freq.put("\u0bb3\u0bbf\u0baf", 1106);
    freq.put("\u0bb8", 4761);
    freq.put(" \u0b86\u0bae", 1553);
    freq.put("\u0ba8\u0bc7\u0bbe\u0b95", 445);
    freq.put(" \u0ba4\u0b9f", 289);
    freq.put(" \u0ba4\u0b95", 507);
    freq.put(" \u0b85\u0ba3", 901);
    freq.put("\u0bbe\u0b9a\u0bbf", 571);
    freq.put(" \u0ba4\u0baf", 281);
    freq.put(" \u0ba4\u0bae", 4737);
    freq.put("\u0b95\u0bb0\u0bcd", 1591);
    freq.put("\u0b95\u0bb0\u0bc8", 390);
    freq.put("\u0ba4\u0b99\u0bcd", 477);
    freq.put("\u0bae\u0bbf ", 296);
    freq.put("\u0bb0\u0bbf ", 1486);
    freq.put("\u0b95\u0bb0\u0bc1", 1925);
    freq.put(" \u0ba4\u0bbf", 4210);
    freq.put(" \u0ba4\u0bbe", 1353);
    freq.put("\u0b85\u0ba9\u0bc8", 343);
    freq.put("\u0b85\u0ba9\u0bcd", 299);
    freq.put(" \u0ba4\u0bb2", 1342);
    freq.put(" \u0ba4\u0bb1", 353);
    freq.put(" \u0ba4\u0bb0", 734);
  }
  
}

