package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class ZHTW extends CLangProfile {
  private static final String name = "zh-tw";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public ZHTW() {
    init();
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }

  private void init() {
    n_words[0] = 4924775;
    n_words[1] = 1867501;
    n_words[2] = 309785;

    freq.put("\u806f\u4e8b", 701);
    freq.put("\u4e0d\u540c\u7684", 723);
    freq.put("\u7b2c\u4e8c", 2120);
    freq.put("\u4f0a", 2316);
    freq.put("\u6cb3\u5357", 853);
    freq.put("\u9810", 955);
    freq.put("\u6297", 915);
    freq.put("\u6599", 1908);
    freq.put("\u65bc\u662f", 782);
    freq.put("\u3001\u56db", 1327);
    freq.put("\u502b\u52de", 1159);
    freq.put("\u9020", 2926);
    freq.put("\u767c\u5c55", 2338);
    freq.put("\u822c", 2564);
    freq.put("\u6709\u7684", 742);
    freq.put(",\u6216", 1331);
    freq.put("\u6cb3", 5480);
    freq.put("\u3001\u96f2", 1235);
    freq.put("\u5bdf", 902);
    freq.put(" \u5e74)", 2399);
    freq.put("\u7136", 2724);
    freq.put("\u4e8b\u52d9", 628);
    freq.put("\u4e2d\u4e00", 646);
    freq.put("\u65e5,", 1544);
    freq.put("\u53cd", 2477);
    freq.put("\u724c", 1136);
    freq.put("\u79d1", 10232);
    freq.put("\u904e\u7a0b", 791);
    freq.put(",\u6210", 1293);
    freq.put("\u4e0d\u540c", 2051);
    freq.put("\u77e5", 2143);
    freq.put("\u9664", 1568);
    freq.put(",\u6240", 993);
    freq.put("\u6709\u690d\u7269", 938);
    freq.put("\u5efa\u3001", 593);
    freq.put("\u8aaa,", 690);
    freq.put("\u6b72", 679);
    freq.put("\u5176", 12215);
    freq.put(" \u7c73\u7684", 2958);
    freq.put("\u7b2c\u4e00", 3441);
    freq.put("\u5927\u6230", 639);
    freq.put("\u300b", 12775);
    freq.put("\u7b2c\u4e09", 1132);
    freq.put("\u5206\u5e03", 3537);
    freq.put("\u5f15", 4806);
    freq.put("\u53ef", 7754);
    freq.put("\u4f5c,", 878);
    freq.put("\u59d4\u54e1", 1628);
    freq.put("\u7121", 3430);
    freq.put("\u4e58\u65af", 612);
    freq.put("\u548c\u4e01", 617);
    freq.put("\u7684\u52de", 1368);
    freq.put("\u516c\u8def", 1194);
    freq.put("\u548c\u4e08", 1045);
    freq.put("\u548c\u4e15", 658);
    freq.put("\u4eba\u5de5\u5f15", 2892);
    freq.put("\u548c\u4e1e", 617);
    freq.put("\u8cfd,", 689);
    freq.put("\u4e01\u3001", 2136);
    freq.put("\u4e01\u3002", 1921);
    freq.put("\u57f7", 1078);
    freq.put(",\u8207", 1255);
    freq.put("\u904b", 6466);
    freq.put("\u7b49\u5730,", 2994);
    freq.put("\u7528\u3002", 731);
    freq.put("\u4eba\u4f7f", 893);
    freq.put(",\u82f1", 973);
    freq.put("\u6559", 9547);
    freq.put("\u885b", 1641);
    freq.put("\u4e5f", 8240);
    freq.put(")\u662f\u4e00", 2670);
    freq.put("\u4e01\u502b", 2045);
    freq.put("\u62ec", 3403);
    freq.put("\u6216\u7a31", 642);
    freq.put("\u4e0d\u751f", 995);
    freq.put("\u57fa", 6608);
    freq.put("\u502b\u723e", 803);
    freq.put("\u76ee\u524d", 4386);
    freq.put("\u4e0a", 15307);
    freq.put("\u4ed6\u5011", 991);
    freq.put("\u7d93", 8789);
    freq.put("\u5e95", 1070);
    freq.put(",\u6307", 584);
    freq.put("\u4e00\u6b21", 950);
    freq.put("\u5ca9", 955);
    freq.put("\u8db3", 2739);
    freq.put(" \u5e74,", 2603);
    freq.put("\u65af\u7279", 828);
    freq.put("\u7684\u5bb6", 632);
    freq.put("\u7538", 897);
    freq.put("\u4e2d\u4f7f", 2667);
    freq.put("\u4e08\u5927", 605);
    freq.put("\u5ee3\u5dde", 765);
    freq.put(" \u5927", 752);
    freq.put("\u8056", 2663);
    freq.put("\u665a", 728);
    freq.put("\u6fdf", 2246);
    freq.put("\u90e1", 912);
    freq.put("\u570b\u4e01", 723);
    freq.put("\u5e03\u5728", 1588);
    freq.put("\u6b63\u5f0f", 1274);
    freq.put("\u5340,\u4e00", 683);
    freq.put("\u570b\u4e08", 683);
    freq.put("\u570b\u4e0d", 1346);
    freq.put("\u4e3b\u8981", 4266);
    freq.put("\u8a72", 4761);
    freq.put("\u5e74\u5728", 773);
    freq.put(" \u591a", 609);
    freq.put("\u79fb", 1020);
    freq.put("\u91cd\u8981\u7684", 694);
    freq.put("\u6d88", 1003);
    freq.put("\u4e01\u514b", 614);
    freq.put("\u6e56\u4e0d", 1117);
    freq.put("\u9019", 6954);
    freq.put("\u5a92", 887);
    freq.put("\u5e15", 627);
    freq.put("\u5206,", 730);
    freq.put("\u806f\u4f11", 1628);
    freq.put("\u502b\u5dde\u3001", 844);
    freq.put("\u7684\u7b2c", 1621);
    freq.put("\u4eba\u4e08", 695);
    freq.put("\u4eba\u4e01", 915);
    freq.put("\u52a0\u4e58", 907);
    freq.put("\u7684\u4f11", 1719);
    freq.put("\u514b", 7487);
    freq.put("\u4eca", 2840);
    freq.put("\u524d", 10854);
    freq.put("\u591a\u751f", 1260);
    freq.put("\u671d\u5bae", 1146);
    freq.put("\u570b\u4eba", 979);
    freq.put("\u53f0\u4e0d", 1162);
    freq.put(" \u5e74\u81f3", 781);
    freq.put("\u7de8", 2471);
    freq.put("\u7531\u65bc", 1686);
    freq.put("\u901a\u5e38", 1653);
    freq.put("\u5377", 655);
    freq.put(" \u9999", 621);
    freq.put("\u805e\u65bc\u4e0d", 2897);
    freq.put(", ", 7569);
    freq.put("\u4e08", 143774);
    freq.put("\u518d", 1221);
    freq.put("\u300c", 16978);
    freq.put("\u5357\u7b49", 606);
    freq.put("\u3002\u7531\u65bc", 638);
    freq.put("\u4e01\u52de", 1850);
    freq.put("\u7d93\u6fdf", 1788);
    freq.put("\u7fa9", 5695);
    freq.put("\u662f\u53f0", 621);
    freq.put(",\u800c", 3222);
    freq.put("\u6210\u3002", 673);
    freq.put("\u6c34", 5379);
    freq.put("\u753a", 605);
    freq.put(" \u65e5\u81f3", 616);
    freq.put("\u6240", 11497);
    freq.put("\u65c5", 1333);
    freq.put("\u4e08(\u5b78", 765);
    freq.put("\u91cd", 5591);
    freq.put("\u4e2d\u570b\u7684", 1325);
    freq.put("\u8db3\u7403", 1703);
    freq.put("\u4e1e\u4eba", 604);
    freq.put("\u806f\u8cfd", 916);
    freq.put("\u57f9", 3458);
    freq.put("\u9678", 5523);
    freq.put("\u6301", 2131);
    freq.put("\u6280", 2726);
    freq.put(",\u524d", 662);
    freq.put("\u4e0d\u9762", 1013);
    freq.put("\u8f09", 1405);
    freq.put("\u4e88", 591);
    freq.put("\u8d8a", 2102);
    freq.put("\u570b\u7684\u7279", 944);
    freq.put("\u4e00\u689d", 1013);
    freq.put("\u52a0", 7145);
    freq.put("\u9999\u6e2f", 8631);
    freq.put(",\u5e38\u751f", 667);
    freq.put(" \u662f\u4e00", 681);
    freq.put("\u90e8\u5206", 2342);
    freq.put("\u5ee3\u6771\u3001", 761);
    freq.put("\u4e15\u897f\u3001", 804);
    freq.put("\u502b\u3002", 904);
    freq.put("\u502b\u3001", 1101);
    freq.put("\u6545", 1906);
    freq.put("- ", 815);
    freq.put("\u4e1e\u4e1e", 2873);
    freq.put("\u8f49", 1925);
    freq.put("\u76ee\u7684", 1040);
    freq.put("\u914d", 1052);
    freq.put("\u4e1e\u4e15", 3712);
    freq.put("\u4e08\u9ad4", 712);
    freq.put("\u57ce", 5349);
    freq.put("\u4e1e\u4e08", 3784);
    freq.put("\u4e1e\u4e0d", 839);
    freq.put("\u4e1e\u4e01", 2627);
    freq.put("\u6c5f", 5858);
    freq.put("\u5361", 3151);
    freq.put("\u4e8b\u3002", 826);
    freq.put("\u7684\u7b2c\u4e00", 601);
    freq.put("\u7565", 871);
    freq.put(",\u65bc\u4e2d", 674);
    freq.put("\u4e0b\u7684", 914);
    freq.put("\u502b\u502b", 983);
    freq.put("\u9ee8", 2390);
    freq.put("\u5169\u500b", 962);
    freq.put("\u597d", 1255);
    freq.put("\u5b50,", 930);
    freq.put("\u4e01\u723e", 1156);
    freq.put("\u8def,", 930);
    freq.put("\u738b", 5328);
    freq.put("\u7a31\u65bc\u300c", 1031);
    freq.put("\u6216", 10999);
    freq.put("\u52de\u3001", 713);
    freq.put("\u52de\u3002", 848);
    freq.put("\u689d", 3385);
    freq.put("\u4e1e", 85837);
    freq.put("\u82f1\u6587:", 1510);
    freq.put("\u9019\u7a2e", 792);
    freq.put("\u65af", 13761);
    freq.put("\u6fb3", 2170);
    freq.put("\u52de\u502b", 1202);
    freq.put("\u5236", 3819);
    freq.put("\u500b", 19430);
    freq.put("\u6c11\u65cf", 1066);
    freq.put("\u53cb", 732);
    freq.put("\u662f\u4e2d", 2852);
    freq.put("\u5b50", 9582);
    freq.put("\u662f\u65e5\u672c", 699);
    freq.put("\u5b83\u662f", 687);
    freq.put("\u6642\u671f", 1763);
    freq.put("( ", 3933);
    freq.put("\u4e0d\u7684", 1824);
    freq.put("\u4e08\u5b78", 945);
    freq.put("\u54e5", 1699);
    freq.put("\u3001\u502b\u5dde", 850);
    freq.put("\u5b78,", 1273);
    freq.put("\u53f8", 7145);
    freq.put("\u4e9e\u6d32", 978);
    freq.put("\u666e", 2726);
    freq.put("\u8b70", 3043);
    freq.put("\u570b\u6c11", 1001);
    freq.put("\u5b78\u540d:", 3509);
    freq.put("\u7684\u5730\u5340", 3107);
    freq.put("\u52de\u7063", 831);
    freq.put("\u6703", 16872);
    freq.put("\u4e1e\u4f50", 1297);
    freq.put("\u300d", 16776);
    freq.put("\u4f7f\u502b", 938);
    freq.put("\u88fd\u9020", 737);
    freq.put("\u4e9e", 10406);
    freq.put("\u30a2", 2133);
    freq.put("\u5927", 34205);
    freq.put("\u4e1e\u4f7f", 1157);
    freq.put("\u7684\u5927", 1229);
    freq.put("\u4e08\u5bb6", 1181);
    freq.put("\u652f", 2879);
    freq.put("\u5f62\u6210", 781);
    freq.put("\u4f7f\u3002", 1730);
    freq.put("\u4f7f\u3001", 1391);
    freq.put("\u4e16\u7d00", 2133);
    freq.put(",),", 1004);
    freq.put("\u4e1e\u4f11", 1067);
    freq.put("\u91cc", 6615);
    freq.put("\u554f", 1448);
    freq.put("\u5fb7\u00b7", 729);
    freq.put("\u65bc\u65e5", 1024);
    freq.put("\u5c55", 3787);
    freq.put("\u65e5\u81f3", 621);
    freq.put("\u3001\u7518", 835);
    freq.put("\u64da", 2801);
    freq.put("\u4e15 ", 1248);
    freq.put("\u5967", 3348);
    freq.put("\u4e8c\u5341", 705);
    freq.put(" \u65e5 ", 1059);
    freq.put("\u9678\u7684", 3080);
    freq.put("\u88ab\u7a31\u65bc", 856);
    freq.put("\u8a71", 1875);
    freq.put("\u5177", 2485);
    freq.put("\u6b77\u4f7f", 2356);
    freq.put("\u5354\u6703", 1036);
    freq.put("\u7528\u7684", 1238);
    freq.put("\u7dda,", 642);
    freq.put("\u5929\u4e3b", 779);
    freq.put(",\u662f", 13163);
    freq.put("\u4e00\u4e08", 689);
    freq.put("\u6b0a", 2775);
    freq.put(" \u7c73", 6617);
    freq.put("\u4e08\u5c0f", 1088);
    freq.put("\u59d4\u54e1\u6703", 1211);
    freq.put("\u3001\u52de", 792);
    freq.put("\u4e4b\u9593", 1600);
    freq.put("\u690d\u7269,", 1199);
    freq.put("\u5ea7", 2605);
    freq.put("\u5c0d\u4fc2", 1024);
    freq.put("\u65af\u5766", 674);
    freq.put("\u7c73\u7684\u5730", 2889);
    freq.put("\u5e74),", 737);
    freq.put("\u5176\u4ed6", 1807);
    freq.put("\u4fc4\u7f85\u65af", 1193);
    freq.put("\u793e", 4421);
    freq.put("\u65c1", 958);
    freq.put("\u502b\u7684", 1758);
    freq.put("\u6848", 1653);
    freq.put("\u884c\u4e0d", 2204);
    freq.put("\u884c\u4e0d\u5340", 1022);
    freq.put("\u5ddd\u3001", 1254);
    freq.put("\u4fdd", 3393);
    freq.put("()\u662f", 1113);
    freq.put("\u9762", 6432);
    freq.put("\u4e8b\u7684", 883);
    freq.put("),\u662f", 2411);
    freq.put("\u4e08\u5c71", 729);
    freq.put(" \u5c0f", 712);
    freq.put("\u6df1", 1422);
    freq.put("\u4e08\u5c6c", 937);
    freq.put("\u7576", 5199);
    freq.put("\u9078", 3181);
    freq.put("\u7cfb", 6773);
    freq.put("\u7e7c", 1038);
    freq.put("\u82f1\u8a9e:", 1339);
    freq.put("\u6b50\u6d32", 1588);
    freq.put("\u662f\u4f4d", 626);
    freq.put("\u65bc ", 12568);
    freq.put("\u4e0d\u516c", 954);
    freq.put("\u662f\u4e00\u7a2e", 2255);
    freq.put("\u8b8a", 2770);
    freq.put("\u805e,", 628);
    freq.put("\u5167\u4fe1", 886);
    freq.put("\u4e00\u4e9b", 1051);
    freq.put("\u4f5c\u5bb6", 983);
    freq.put("\u9023", 2837);
    freq.put("\u4e01\u5c6c(", 787);
    freq.put("\u4f7f\u5718", 1465);
    freq.put("\u5929", 6785);
    freq.put("\u98a8", 2494);
    freq.put("\u4f01\u696d", 965);
    freq.put("\u57fa\u4e1e", 778);
    freq.put("\u8fb2", 1197);
    freq.put("\u83ef\u4eba", 1471);
    freq.put("\u6210\u7684", 1247);
    freq.put("\u6559\u4e01", 618);
    freq.put("\u5176\u4e2d", 1932);
    freq.put("\u91ce", 1096);
    freq.put("\u7fd2", 841);
    freq.put("\u9ad4", 9444);
    freq.put(",\u66fe", 1063);
    freq.put("\u4e08\u5c6c\u7684", 703);
    freq.put("\u6a5f", 7988);
    freq.put("\u7063", 8336);
    freq.put("\u7269,", 2112);
    freq.put("\u4e00\u5ea7", 888);
    freq.put("\u5bb6\u5f8b", 639);
    freq.put("\u958b", 7281);
    freq.put("\u8a0a", 1564);
    freq.put("\u4e0d\u90e8", 1510);
    freq.put("\u5206\u5e03\u5728", 1578);
    freq.put("(\u4e08", 751);
    freq.put("\u7684\u7279\u6709", 970);
    freq.put("\u6797", 7015);
    freq.put("\u6771\u4e0d", 1591);
    freq.put("\u5e74\u7684", 1359);
    freq.put("\u5404\u7a2e", 710);
    freq.put(",\u6700", 1123);
    freq.put("\u5929\u4f11", 592);
    freq.put("\u9928", 2367);
    freq.put("\u672c", 13516);
    freq.put(",\u6709", 1487);
    freq.put("\u5168\u570b", 1075);
    freq.put("\u8b6f\u65bc", 650);
    freq.put("\u963f\u62c9", 770);
    freq.put("\u4f7f\u7684", 2298);
    freq.put("\u81ea\u4e01", 786);
    freq.put("\u5834", 5840);
    freq.put("\u8a9e:", 3929);
    freq.put("\u6642", 14789);
    freq.put("\u904e", 6349);
    freq.put("\u7d50", 3076);
    freq.put(",\u6771", 861);
    freq.put("\u4f5c", 14816);
    freq.put("\u54e1", 7098);
    freq.put("\u540d\u7684", 1486);
    freq.put("\u9662", 5168);
    freq.put("\u65e5)", 813);
    freq.put("\u7968", 889);
    freq.put("\u300b(", 2216);
    freq.put("\u83ef", 6888);
    freq.put("\u300b,", 1818);
    freq.put("\u5167\u4e01", 817);
    freq.put("\u50f9", 1006);
    freq.put("\u3001\u4e15\u897f", 798);
    freq.put("\u7684,", 1232);
    freq.put("\u4ee3\u8868", 1917);
    freq.put("\u6709\u9650", 1519);
    freq.put("\u30a2\u30a2\u30a2", 1275);
    freq.put("\u5c11", 2442);
    freq.put("\u6717", 950);
    freq.put("\u52de\u7684", 1695);
    freq.put("\u7d44\u4f50", 2037);
    freq.put("\u5225", 3548);
    freq.put("\u5229\u4e9e", 1460);
    freq.put("\u862d", 5557);
    freq.put("\u7c73\u81f3 ", 2729);
    freq.put("\u3001\u5370", 867);
    freq.put("\u4e1e\u696d", 742);
    freq.put("\u53ca", 17959);
    freq.put("\u7e3d", 5592);
    freq.put("\u6e56\u5357\u3001", 689);
    freq.put("\u662f\u4e0d", 724);
    freq.put("\u662f\u4e08", 2046);
    freq.put("\u964d", 626);
    freq.put("\u4e4b\u4e00\u3002", 1752);
    freq.put("\u662f\u4e01", 1400);
    freq.put("\u662f\u4e00", 8457);
    freq.put("(\u4eca", 666);
    freq.put("\u662f\u4e1e", 853);
    freq.put("\u6559\u4f11", 765);
    freq.put("\u662f\u4e15", 1220);
    freq.put("\u4e5d", 2518);
    freq.put("\u4f86\u81ea", 904);
    freq.put("\u5ee3\u5834", 674);
    freq.put("\u4ea4,", 1096);
    freq.put("\u96e2", 1505);
    freq.put("\u4e0d\u3001", 2094);
    freq.put("\u4e0d\u3002", 739);
    freq.put("\u83ef\u4eba\u6c11", 1156);
    freq.put("\u3002\u5b83", 1379);
    freq.put("\u8a08", 5475);
    freq.put("\u540c", 8443);
    freq.put(" \u5e73", 1137);
    freq.put(" \u5e74", 38814);
    freq.put("\u4f4d\u65bc", 6989);
    freq.put("\u4e9b", 2759);
    freq.put("\u4e0d\u73fe", 1191);
    freq.put("\u3001\u798f\u5efa", 587);
    freq.put("\u83ef\u6c11", 1238);
    freq.put("\u7522", 5389);
    freq.put("\u592a", 3614);
    freq.put("\u842c", 2757);
    freq.put("\u7269\u3002\u5206", 2798);
    freq.put("\u6d32", 5278);
    freq.put("\u5168\u7403", 780);
    freq.put("\u5c3c", 4905);
    freq.put("\u90e8\u7684", 1066);
    freq.put("\u4e15\u65bc", 989);
    freq.put("\u4e01\u7684", 2951);
    freq.put("\u8cc7", 4396);
    freq.put("\u4f46", 4206);
    freq.put("\u662f\u7f8e\u570b", 1183);
    freq.put("\u694a", 679);
    freq.put("\u734e", 2259);
    freq.put("\u83ef\u6c11\u570b", 1215);
    freq.put("\u904a\u6232", 1924);
    freq.put("\u662f", 61135);
    freq.put("\u767c\u73fe", 996);
    freq.put("\u554f\u5bae", 915);
    freq.put("\u7684\u5c0d", 648);
    freq.put(",\u4e26\u4e01", 649);
    freq.put("\u4f86", 9528);
    freq.put("\u548c", 23261);
    freq.put("\u4f11\u4f7f", 949);
    freq.put("\u4e0a,", 1460);
    freq.put("\u4f7f\u7528", 3276);
    freq.put(" \u4e0d", 917);
    freq.put("\u65bc\u65e5\u672c", 917);
    freq.put("\u4f11\u4f50", 739);
    freq.put("\u4e0d\u5340", 1235);
    freq.put("\u5bb6(", 883);
    freq.put("\u5bb6,", 2956);
    freq.put("\u6578\u64da", 647);
    freq.put("\u5b9a\u7684", 781);
    freq.put("\u3001\u300a", 1196);
    freq.put("\u5916,", 1036);
    freq.put("\u3001\u300c", 974);
    freq.put("\u5206\u985e", 693);
    freq.put("\u6210\u54e1", 1192);
    freq.put("\u8457", 4637);
    freq.put("\u4f11\u4f11", 1180);
    freq.put("\u56e0", 6124);
    freq.put("\u5165", 4421);
    freq.put("\u3001\u502b", 1945);
    freq.put("\u806f", 14082);
    freq.put("\u4f50,", 2446);
    freq.put("\u6700", 10258);
    freq.put("\u8085", 1122);
    freq.put("\u7684\u5c0f", 1527);
    freq.put("\u8ad6", 3370);
    freq.put("\u4e08(", 2498);
    freq.put("\u4e08,", 5085);
    freq.put("\u4f9b", 2206);
    freq.put("\u9084", 1604);
    freq.put("\u300b\u3001\u300a", 944);
    freq.put("\u64ad", 2488);
    freq.put("\u4f55\u7684", 820);
    freq.put("\u4e0d\u52de", 723);
    freq.put("\u60c5", 1951);
    freq.put("\u754c", 6587);
    freq.put("\u91cf", 3732);
    freq.put("\u9ed1", 1831);
    freq.put("\u8207\u4e08", 666);
    freq.put("\u5c71\u6771", 747);
    freq.put(",\u76ee\u524d", 3420);
    freq.put("\u53e3", 4174);
    freq.put(",\u6545", 644);
    freq.put("\u5167", 8167);
    freq.put("\u4e08\u4e8b", 641);
    freq.put(" (", 1546);
    freq.put(" )", 2103);
    freq.put("\u7a0b\u5f0f", 650);
    freq.put(" ,", 4859);
    freq.put("\u907a", 895);
    freq.put("\u77f3", 3331);
    freq.put("\u8482", 673);
    freq.put("\u4ed6\u7684", 940);
    freq.put("\u4e86", 8549);
    freq.put("\u570b", 50470);
    freq.put("\u540d", 20323);
    freq.put("\u751f,", 616);
    freq.put("\u822c\u751f", 678);
    freq.put(",\u65bc", 6392);
    freq.put("\u5730\u4e0d", 1518);
    freq.put("\u73fe\u4ee3", 897);
    freq.put("\u5ea6", 6845);
    freq.put("\u3001\u6c5f\u897f", 640);
    freq.put("\u8349\u5730", 752);
    freq.put("\u534a\u5cf6", 716);
    freq.put("\u57f9\u3002", 2897);
    freq.put("\u6587\u5b78", 1074);
    freq.put("\u9435\u8def", 1902);
    freq.put("\u7acb\u65bc ", 1061);
    freq.put("\u4f7f\u7406", 2623);
    freq.put("\u901a\u904e", 1270);
    freq.put("\u4efd\u5e74", 660);
    freq.put("\u300d ", 591);
    freq.put("\u56e0\u6b64", 1472);
    freq.put("\u4e01\u570b", 1032);
    freq.put("\u6703\u7684", 752);
    freq.put("\u59d4", 2437);
    freq.put("\u5b78\u5bb6", 1871);
    freq.put("\u7269\u3002", 3616);
    freq.put("\u4f11\u4e15", 1088);
    freq.put("\u502b\u7528", 717);
    freq.put("\u4f11\u4e1e", 1470);
    freq.put("\u4f11\u4e01", 1289);
    freq.put("\u3001\u5c71\u5761", 668);
    freq.put("\u7279", 9797);
    freq.put("\u4f11\u4e08", 1588);
    freq.put("\u8981", 8322);
    freq.put("\u65bc\u4e3b", 1138);
    freq.put("\u4e08\u300b", 585);
    freq.put("\u4e08\u300d", 981);
    freq.put("\u4e08\u3002", 2027);
    freq.put("\u4e08\u3001", 2906);
    freq.put("\u3001\u5ee3", 1717);
    freq.put("\u65bc\u4e15", 2015);
    freq.put(",\u591a\u751f", 1249);
    freq.put("\u65bc\u4e1e", 1568);
    freq.put("\u88ab", 7902);
    freq.put("\u4e00\u822c", 2431);
    freq.put("\u4e08\u502b", 1781);
    freq.put("\u4e08\u4e08\u4e01", 628);
    freq.put("\u65bc\u4e00", 1279);
    freq.put("\u5728\u4e2d\u570b", 1179);
    freq.put("\u65bc\u4e0d", 3971);
    freq.put("\u670d\u52d9", 1801);
    freq.put("\u6c92\u6709", 1285);
    freq.put("\u65bc\u4e08", 3104);
    freq.put("\u662f\u4f4d\u65bc", 586);
    freq.put("\u4e00\u6240", 718);
    freq.put(" \u502b", 1516);
    freq.put("\u8a2d\u8a08", 1777);
    freq.put("\u7684\u4e00\u90e8", 774);
    freq.put("\u91d1", 5699);
    freq.put("\u5f0f,", 713);
    freq.put(",\u8a72", 1017);
    freq.put("\u6a19\u4f50", 1052);
    freq.put(" \u3002", 1867);
    freq.put("\u968a,", 588);
    freq.put(" \u3001", 1053);
    freq.put("\u5b78\u540d", 3781);
    freq.put(" \u300a", 2780);
    freq.put("\u5468", 1446);
    freq.put("\u73ed\u4e01", 801);
    freq.put("\u8207", 14328);
    freq.put("\u5728\u53f0", 591);
    freq.put("\u65bc\u4eba", 919);
    freq.put("\u62c9\u4e01", 1113);
    freq.put("\u5834,", 657);
    freq.put("\u5dde\u4e8b", 599);
    freq.put("\u8996", 4488);
    freq.put("\u661f", 4383);
    freq.put("\u5ba2", 2255);
    freq.put("\u7684\u4e00\u500b", 3094);
    freq.put("\u6e2f", 10903);
    freq.put("\u65bc\u4e86", 898);
    freq.put("\u8b49", 1490);
    freq.put("\u3002\u7531", 929);
    freq.put("\u5cb8", 1457);
    freq.put("\u963f", 4360);
    freq.put("\u662f\u6307", 1896);
    freq.put("\u6c11\u4e3b", 899);
    freq.put("\u865f", 5640);
    freq.put(",\u4e00", 2348);
    freq.put("\u63d0\u4f9b", 1573);
    freq.put("\u7d50\u4e01", 586);
    freq.put("\u83f2", 888);
    freq.put("\u66f4", 2088);
    freq.put("\u7684\u7279", 1537);
    freq.put("\u6210\u7acb", 2635);
    freq.put("\u3001", 80530);
    freq.put("\u9019\u500b", 1488);
    freq.put("\u6a02", 5292);
    freq.put("\u696d,", 586);
    freq.put(" \u516c", 2117);
    freq.put("\u5c0e", 2988);
    freq.put("\u7c21\u7a31", 3399);
    freq.put("\u5de5", 9304);
    freq.put("\u9593", 8271);
    freq.put("\u6c99", 2360);
    freq.put("\u3001\u5ee3\u897f", 861);
    freq.put("\u56e0\u65bc", 1311);
    freq.put("\u7528", 13939);
    freq.put("\u6232", 2673);
    freq.put("\u5761", 2688);
    freq.put(",\u6b64", 660);
    freq.put("\u5357\u3001", 2848);
    freq.put("\u59cb", 3424);
    freq.put("\u7f85\u65af", 1391);
    freq.put("\u4e08\u514b", 1050);
    freq.put("\u5e74,", 3020);
    freq.put("\u4e58\u6c5f", 1087);
    freq.put("\u5e74(", 1135);
    freq.put("\u57fa\u4e01\u6559", 662);
    freq.put("\u5929\u4e3b\u6559", 743);
    freq.put("\u4e15\u8a9e", 843);
    freq.put("\u4e1e\u65bc", 627);
    freq.put("\u767c\u751f", 1316);
    freq.put("\u91cc,", 1236);
    freq.put("\u4e08\u5176", 690);
    freq.put("\u5c71\u897f", 699);
    freq.put("\u8272", 3577);
    freq.put("\u5b78\u751f", 932);
    freq.put("\u884c,", 1162);
    freq.put("\u97ff", 1404);
    freq.put("\u63d0\u4e0d", 748);
    freq.put("\u6e05", 2633);
    freq.put("\u6307", 5892);
    freq.put("\u5f0f", 7142);
    freq.put("\u4eba\u6c11\u5171", 1261);
    freq.put("\u5011", 2429);
    freq.put("\u4f5c\u7684", 823);
    freq.put("\u606f", 1210);
    freq.put("\u611b", 2219);
    freq.put("\u671f", 7068);
    freq.put("\u5bb6\u3001", 1074);
    freq.put("\u5bb6\u3002", 1302);
    freq.put("\u7fa4", 2244);
    freq.put("\u5546", 3624);
    freq.put("\u8a2d", 6262);
    freq.put("\u4f2f", 2485);
    freq.put("\u5357\u90e8", 1208);
    freq.put("\u4efd\u3001", 614);
    freq.put("\u5e38\u751f", 722);
    freq.put(" \u5e74\u7684", 915);
    freq.put("\u89c0", 2300);
    freq.put("\u4e45", 750);
    freq.put("\u4fc4", 2093);
    freq.put("\u8449", 1953);
    freq.put("\u4f7f\u7a76", 2861);
    freq.put("\u4fc4\u7f85", 1193);
    freq.put("\u7a4d", 2283);
    freq.put("\u5bcc", 1263);
    freq.put("\u7518\u8085", 1049);
    freq.put("\u4f11 ", 665);
    freq.put("\u52de\u7acb", 1122);
    freq.put("\u540d\u7a31", 1366);
    freq.put("\u6fb3\u9580", 921);
    freq.put("\u884c\u3002", 771);
    freq.put("\u4e01\u5927", 588);
    freq.put("(\u82f1", 2412);
    freq.put("\u4f50\u3002", 1221);
    freq.put("\u4f50\u3001", 761);
    freq.put("\u738b\u671d", 657);
    freq.put(")\u548c", 952);
    freq.put("\u5efa", 8865);
    freq.put("\u4e15\u6a02", 705);
    freq.put("\u8a00", 2973);
    freq.put("\u8d85", 1905);
    freq.put("\u4ee5\u53ca\u4e2d", 1990);
    freq.put("\u5b78\u9662", 1919);
    freq.put("\u6210\u7acb\u65bc", 922);
    freq.put("\u82f1\u8a9e", 2016);
    freq.put("\u7e3d\u7d71", 750);
    freq.put("\u5305\u62ec", 3326);
    freq.put("\u4e08\u723e", 927);
    freq.put("\u7522\u54c1", 771);
    freq.put("\u683d\u57f9\u3002", 2896);
    freq.put("\u65bc\u53f0\u7063", 1145);
    freq.put("\u6230", 6668);
    freq.put("\u53c8\u8b6f", 655);
    freq.put("\u53ef\u80fd", 966);
    freq.put("\u4f5c\u7528", 690);
    freq.put("\u773e", 1402);
    freq.put("\u7acb", 9659);
    freq.put("\u4e2d,\u76ee", 813);
    freq.put("\u5152", 1569);
    freq.put(",\u7528", 642);
    freq.put("\u9032\u884c", 2272);
    freq.put("\u4e58", 27365);
    freq.put("\u300b\u3001", 1063);
    freq.put(" \u5206", 709);
    freq.put("\u5668", 3287);
    freq.put("\u65bc\u9999\u6e2f", 1347);
    freq.put("\u3001\u5ee3\u6771", 743);
    freq.put("\u7528,", 772);
    freq.put("\u6559\u80b2", 1764);
    freq.put("\u4e15\u897f", 1266);
    freq.put("\u6982", 795);
    freq.put("\u7684\u300a", 764);
    freq.put("\u7a4d ", 785);
    freq.put("\u592a\u7a7a", 651);
    freq.put("\u6709", 25006);
    freq.put("\u7a0b", 4595);
    freq.put("\u7684\u3002", 900);
    freq.put(",\u88ab", 860);
    freq.put("\u5c0f", 25320);
    freq.put("\u7f8e", 10443);
    freq.put("\u8209\u884c", 1293);
    freq.put("\u7c73,", 753);
    freq.put("\u7e23", 5350);
    freq.put("\u7684\u502b", 1653);
    freq.put("\u5efa\u7acb", 1105);
    freq.put("\u3002\u5728", 1916);
    freq.put("\u3001\u5c71", 2030);
    freq.put("\u6700\u5927\u7684", 952);
    freq.put("\u5bb6", 33259);
    freq.put("\u6295\u8cc7", 589);
    freq.put(" \u52de", 1513);
    freq.put("\u8eca", 6562);
    freq.put("\u4e08\u52de", 1514);
    freq.put("\u3001\u4e58\u6c5f", 625);
    freq.put(",\u662f\u4e2d", 1286);
    freq.put("\u5f15\u7a2e", 2905);
    freq.put("\u8857", 2230);
    freq.put("\u4e8b\u5834", 701);
    freq.put("\u7f85\u99ac", 1149);
    freq.put(",\u662f\u4e00", 2178);
    freq.put("\u4e0d,", 1457);
    freq.put("\u4e0d\u5f0f", 1114);
    freq.put("\u7531\u4eba", 2997);
    freq.put("\u4ea4\u3002", 660);
    freq.put("\u5b78\u7684", 914);
    freq.put("\u4ea4\u901a", 965);
    freq.put("\u751f\u7269", 1143);
    freq.put("\u5f79", 939);
    freq.put("\u8def\u7dda", 849);
    freq.put("\u5de5\u696d", 864);
    freq.put("\u4e58\u4e08", 663);
    freq.put(",\u53f0", 652);
    freq.put("\u6708", 15722);
    freq.put("\u4e58\u4e00", 736);
    freq.put("\u4e58\u4e01", 705);
    freq.put(",\u4ea4", 834);
    freq.put("\u81ea ", 699);
    freq.put("\u897f\u4e9e", 1235);
    freq.put("\u4e4b\u4e00", 4708);
    freq.put("\u5728", 35708);
    freq.put("\u690d\u7269\u3002", 2875);
    freq.put("\u4f50\u52de", 651);
    freq.put("\u82b1", 3113);
    freq.put("\u53bb", 1179);
    freq.put("\u81f3 ", 5663);
    freq.put("\u897f\u4efd", 1005);
    freq.put("\u7684\u91cd", 753);
    freq.put(",\u4ee5\u53ca", 1003);
    freq.put("\u4ed9", 669);
    freq.put(",\u897f", 834);
    freq.put("\u540c\u6642", 1361);
    freq.put("\u8def", 11367);
    freq.put("\u4e0b,", 946);
    freq.put("\u82f1", 9681);
    freq.put("\u8072", 1069);
    freq.put("\u6574", 1506);
    freq.put("\u7a76", 2927);
    freq.put("\u90fd", 5256);
    freq.put("\u767e", 1845);
    freq.put("\u8f03", 2015);
    freq.put("\u4e16\u754c", 3842);
    freq.put("\u7d71\u7684", 590);
    freq.put("\u3001\u56db\u5ddd", 1250);
    freq.put("\u4f11\u756b", 658);
    freq.put(",\u4eba", 871);
    freq.put("\u3001\u6e56\u5357", 720);
    freq.put("\u5883\u5167", 659);
    freq.put("\u897f\u4e0d", 1211);
    freq.put("\u80b2", 2954);
    freq.put("\u4e08\u4f50", 1124);
    freq.put("\u4e2d\u6587", 1114);
    freq.put("\u5c6c\u7684\u690d", 2808);
    freq.put("\u5c0f\u8aaa", 1488);
    freq.put("\u64ca", 1563);
    freq.put("\u9ad4\u80b2", 810);
    freq.put("\u9762\u7a4d ", 770);
    freq.put("\u4f5c\u54c1", 1437);
    freq.put("\u502b\u591a", 1308);
    freq.put("\u7167", 1001);
    freq.put("\u662f ", 1586);
    freq.put("\u7af6", 659);
    freq.put("\u5e79", 610);
    freq.put(") ", 996);
    freq.put("\u5c6c\u65bc", 2028);
    freq.put("\u7522\u751f", 949);
    freq.put(":)\u65bc", 1432);
    freq.put(",\u4e26", 3993);
    freq.put("\u1100\u1161", 589);
    freq.put(",\u4e2d", 1698);
    freq.put("\u9f8d", 3877);
    freq.put("\u5e0c", 2358);
    freq.put("\u4e01\u5c6c", 1243);
    freq.put("\u502b\u514b", 676);
    freq.put("\u5712", 2775);
    freq.put("\u52de,", 1822);
    freq.put("\u6708,", 734);
    freq.put("\u4e08\u7403", 618);
    freq.put(",\u4e3b", 1659);
    freq.put("\u5f8c\u4f86", 987);
    freq.put("\u6982\u5ff5", 627);
    freq.put("\u6700\u5927", 1529);
    freq.put("\u5c71\u8c37", 592);
    freq.put(",\u4e01", 3996);
    freq.put(",\u4e0d", 2771);
    freq.put("\u6e2c", 1417);
    freq.put(",\u4e08", 5090);
    freq.put("\u0430", 705);
    freq.put(",\u4e15", 3583);
    freq.put("\u5eb7", 1164);
    freq.put(",\u4e1e", 2297);
    freq.put("\u4e2d\u83ef\u4eba", 1156);
    freq.put("\u76ee,", 621);
    freq.put("\u65af(", 607);
    freq.put("\u61c9", 3488);
    freq.put("\u79d1\u5b78", 1716);
    freq.put("\u8457\u540d", 1732);
    freq.put(",\u502b", 1535);
    freq.put("\u9752", 2396);
    freq.put("\u6e90\u65bc", 682);
    freq.put("\u5f62", 4081);
    freq.put("\u4ea4\u7684", 662);
    freq.put("\u5b78\u3001", 1095);
    freq.put(" \u540d", 633);
    freq.put("\u7684\u96fb", 999);
    freq.put(",\u4e5f", 3255);
    freq.put("\u76f4\u63a5", 612);
    freq.put("\u767c", 12643);
    freq.put(",\u4e58", 1385);
    freq.put("(\u82f1\u6587", 1336);
    freq.put(",\u4ea6", 1195);
    freq.put("\u4e15\u4f7f", 877);
    freq.put("\u9700\u8981", 625);
    freq.put("\u8607", 3088);
    freq.put("\u9ad8\u4e01", 607);
    freq.put("-", 1381);
    freq.put("\u7e8c", 1407);
    freq.put("\u53ca\u4e2d\u570b", 2028);
    freq.put(",\u4ee5", 3497);
    freq.put("\u4e08\u548c", 615);
    freq.put("\u671d", 3760);
    freq.put("\u5927\u4e15", 898);
    freq.put("\u9664\u4e86", 587);
    freq.put("\u4e15\u4f50", 865);
    freq.put("\u805e\u5728", 1114);
    freq.put("\u4f7f,", 3019);
    freq.put("\u5206\u5225", 960);
    freq.put("\u4f7f(", 775);
    freq.put("\u7acb\u65bc", 1349);
    freq.put(",\u6240\u4ee5", 698);
    freq.put("\u6b7b\u5c0d", 1361);
    freq.put("\u5927\u4e08", 858);
    freq.put("\u6d41", 4541);
    freq.put("\u4fc2", 1210);
    freq.put("\u8981\u7684", 1104);
    freq.put("\u5c4b", 1099);
    freq.put("\u6c5f\u897f\u3001", 618);
    freq.put(",\u4efd", 756);
    freq.put("\u5c1a\u672a", 2823);
    freq.put("\u5169", 4796);
    freq.put("\u540d,", 805);
    freq.put("\u53ea", 1856);
    freq.put("\u4e15\u4f11", 1238);
    freq.put("\u7a31\u65bc", 4215);
    freq.put(" \u548c", 619);
    freq.put(",\u4ed6", 1340);
    freq.put("\u3002\u5176", 1173);
    freq.put("\u4e1e ", 1327);
    freq.put("\u540d:", 4017);
    freq.put("\u696d", 8348);
    freq.put("\u6545\u4e8b", 841);
    freq.put("\u6797\u4e0b", 865);
    freq.put(",", 211682);
    freq.put("\u6797\u4e08", 744);
    freq.put("\u6797\u4e15", 654);
    freq.put("\u65bc\u4e2d\u570b", 2310);
    freq.put("\u8005", 7426);
    freq.put("\u7d20", 1525);
    freq.put("\u6797\u4e2d", 937);
    freq.put("\u81ea\u6cbb", 728);
    freq.put("\u5de5\u4f5c", 1351);
    freq.put("\u7a2e\u683d", 2894);
    freq.put("\u5fb7", 8443);
    freq.put(",\u4f11", 1371);
    freq.put("\u6210,", 1008);
    freq.put("\u96f2\u5357\u3001", 1086);
    freq.put("\u65e5\u5728", 676);
    freq.put("\u3001\u5b89", 622);
    freq.put("\u8d8a\u5357", 953);
    freq.put("\u7cfb\u4f7f", 1485);
    freq.put("\u52d5", 10173);
    freq.put("\u5354", 2646);
    freq.put(",\u4f7f", 1949);
    freq.put("\u805e", 13745);
    freq.put(",\u4f46", 3353);
    freq.put("\u7f8e\u570b", 6254);
    freq.put("\u54e1\u6703", 1240);
    freq.put("\u7ae5", 907);
    freq.put("\u5168", 7445);
    freq.put(",\u4f4d", 2751);
    freq.put("\u81f3", 9837);
    freq.put(",\u4f50", 784);
    freq.put("\u90e8", 14529);
    freq.put("\u7a7a", 4143);
    freq.put("\u8209\u8fa6", 651);
    freq.put(",\u65bc ", 2197);
    freq.put("\u7684\u570b", 1195);
    freq.put("\u7dda\u7684", 712);
    freq.put("\u5f8c", 11603);
    freq.put("\u5411", 3031);
    freq.put("\u6a5f\u69cb", 1217);
    freq.put("\u3002\u9019", 1771);
    freq.put("\u7c21", 4320);
    freq.put("\u7da0", 801);
    freq.put("\u4e15\u4e58", 689);
    freq.put("\u53ca\u5176", 661);
    freq.put("\u4e2d", 47219);
    freq.put("\u7684\u767c", 596);
    freq.put("\u5f37", 1613);
    freq.put("\u8a9e", 12000);
    freq.put("\u751f\u7522", 964);
    freq.put("\u7684\u5730", 4227);
    freq.put("\u5927\u4f7f", 1011);
    freq.put("\u5206\u5e03\u65bc", 1717);
    freq.put("\u6559\u6703", 604);
    freq.put("\u502b,", 2201);
    freq.put("\u8a8d\u65bc", 1497);
    freq.put("\u4e15\u4e1e", 2819);
    freq.put("\u4e15\u4e15", 4439);
    freq.put("\u8b6f", 3201);
    freq.put("\u4e8b,", 1473);
    freq.put("\u4e15\u4e0d", 779);
    freq.put("\u66f2", 2693);
    freq.put("\u4e15\u4e08", 4929);
    freq.put(")\u662f", 10839);
    freq.put("\u5cf6", 4996);
    freq.put("\u4e15\u4e01", 2910);
    freq.put("\u4e00", 51222);
    freq.put("\u662f\u9999", 1731);
    freq.put("\u8208", 1795);
    freq.put("\u5c71\u4e1e", 856);
    freq.put("\u5171\u6709", 696);
    freq.put("\u8a18", 2497);
    freq.put("\u751f\u7684", 842);
    freq.put("\u7d22", 1368);
    freq.put("\u8eab", 2869);
    freq.put("\u53c3\u52a0", 686);
    freq.put("\u793a", 1588);
    freq.put("\u5275\u4f5c", 724);
    freq.put("\u6703(", 980);
    freq.put("\u7406\u8ad6", 1080);
    freq.put("\u6703,", 853);
    freq.put("\u96e3", 627);
    freq.put("\u54c1,", 659);
    freq.put("\u9650", 2369);
    freq.put("\u4e0d\u5bb6", 1629);
    freq.put("\u9054", 4169);
    freq.put("\u4e01\u5e97", 631);
    freq.put("\u5c0d\u65bc", 1252);
    freq.put("\u85dd", 2269);
    freq.put(" \u963f", 586);
    freq.put("\u6c5f\u3001", 1010);
    freq.put(")\u65bc", 2446);
    freq.put("\u5766", 1100);
    freq.put("\u8b66", 737);
    freq.put("\u662f\u65bc", 666);
    freq.put("\u3002\u73fe", 601);
    freq.put("\u547c", 664);
    freq.put("\u4f01", 1149);
    freq.put("\u7684\u540d", 796);
    freq.put("\u5df4\u4e58", 819);
    freq.put("\u7d0d", 2465);
    freq.put("\u592a\u5e73", 715);
    freq.put("\u4e00\u822c\u751f", 678);
    freq.put("\u4e08\u7684", 3553);
    freq.put("\u30a2\u30a2", 1643);
    freq.put("\u7b2c ", 1807);
    freq.put("\u7684\u690d\u7269", 2889);
    freq.put("\u5bb6\u570b", 1674);
    freq.put("\u8cac", 1207);
    freq.put("\u662f\u4e00\u500b", 2235);
    freq.put("\u4f55,", 895);
    freq.put("\u5275\u8fa6", 644);
    freq.put("\u524d\u5c1a", 2709);
    freq.put("\u7403\u968a", 888);
    freq.put("\u8349", 3974);
    freq.put("\u76ee\u524d\u5c1a", 2707);
    freq.put("\u5ee0", 829);
    freq.put(" \u7684", 1486);
    freq.put("\u4e2d\u83ef\u6c11", 1237);
    freq.put("\u6771", 12692);
    freq.put("\u767b", 1101);
    freq.put("\u73fe", 8423);
    freq.put("\u6587", 14926);
    freq.put("\u5f8b", 1728);
    freq.put("\u798f", 3334);
    freq.put("\u4e16", 9230);
    freq.put("\u4e0a\u7684", 1685);
    freq.put("\u502b\u5dde", 1179);
    freq.put("\u7279\u6709", 1087);
    freq.put("\u5ba3", 1095);
    freq.put("\u5bb6\u7684", 1003);
    freq.put("\u52a9", 1406);
    freq.put("\u4e08\u5730", 748);
    freq.put("\u300c\u4e08", 1131);
    freq.put("\u300c\u4e15", 727);
    freq.put("\u5e36", 2450);
    freq.put("\u300c\u4e1e", 592);
    freq.put("\u91ab\u5b78", 647);
    freq.put("\u723e", 10487);
    freq.put("\u6c42", 1019);
    freq.put("\u62c9", 7094);
    freq.put(" \u5728", 1006);
    freq.put("\u3001\u798f", 680);
    freq.put("\u865f,", 798);
    freq.put("\u6e56", 3859);
    freq.put("\u884c\u7684", 1255);
    freq.put("\u5c0f\u4e08", 935);
    freq.put(" ,\u662f", 653);
    freq.put("\u4f50\u4e15", 890);
    freq.put("\u4f50\u7684", 1260);
    freq.put("\u5b78", 28894);
    freq.put("\u5c0f\u4e15", 726);
    freq.put("\u4e01", 112603);
    freq.put("\u3002\u5206", 2945);
    freq.put(" \u516c\u91cc", 1210);
    freq.put("\u822a\u7a7a", 1143);
    freq.put("\u8209", 3075);
    freq.put("\u5c0d", 12131);
    freq.put("\u6a19", 3283);
    freq.put("\u671b", 1009);
    freq.put("\u611f", 1000);
    freq.put("\u5df4\u4f7f", 882);
    freq.put("\u5229", 8617);
    freq.put("\u975e\u6d32", 681);
    freq.put("\u90e8,", 1123);
    freq.put("\u751f\u5728", 746);
    freq.put("\u4e2d\u570b\u5927", 3838);
    freq.put("\u6587\u5316", 2109);
    freq.put("\u4e58\u6c5f\u3001", 593);
    freq.put("\u4e01)", 1026);
    freq.put("\u4e01(", 1688);
    freq.put("\u4e01,", 3944);
    freq.put("\u6280\u8853", 1647);
    freq.put("\u6709\u5c0d", 649);
    freq.put("\u4ed6", 7458);
    freq.put("\u6700\u9ad8", 966);
    freq.put("\u5b9a\u7fa9", 598);
    freq.put("\u7269", 13950);
    freq.put("\u53cd\u61c9", 687);
    freq.put("\u4eba\u805e", 943);
    freq.put("\u81f4", 1208);
    freq.put("\u5ef6", 769);
    freq.put("\u547d", 2330);
    freq.put("\u7269\u7406", 701);
    freq.put("\u5c08", 3315);
    freq.put("\u798f\u5efa", 1133);
    freq.put(",\u5206", 861);
    freq.put("\u4e00\u7a2e", 4747);
    freq.put("\u0438", 659);
    freq.put("\u6d3e", 1934);
    freq.put("\u8085\u3001", 797);
    freq.put("\u8cd3", 786);
    freq.put("\u8a9e\u8a00", 1720);
    freq.put("\u98db", 1667);
    freq.put("\u8457\u540d\u7684", 780);
    freq.put("(\u5b78", 3641);
    freq.put("\u67e5", 1544);
    freq.put("\u7684\u4e3b\u8981", 668);
    freq.put("\u6210\u4f55", 668);
    freq.put("\u73ed", 1762);
    freq.put("\u570b,", 702);
    freq.put("\u65bc\u4e2d", 3228);
    freq.put("\u4f11\u5982", 836);
    freq.put("\u5ff5", 1686);
    freq.put("\u5e74", 47473);
    freq.put("\u4e01\u00b7", 957);
    freq.put("\u6eff", 823);
    freq.put("\u3002\u5206\u5e03", 2903);
    freq.put("\u6642\u7684", 620);
    freq.put("\u7403", 7020);
    freq.put("\u7684", 145617);
    freq.put("\u502b\u9ad4", 1121);
    freq.put("\u5206\u4e01", 734);
    freq.put("\u4e94", 3430);
    freq.put("\u5927\u5229", 1318);
    freq.put("\u4eba,", 2364);
    freq.put("\u7576\u6642", 1405);
    freq.put(" \u6708 ", 10453);
    freq.put("\u8ca8", 906);
    freq.put("\u502b", 51626);
    freq.put("\u4e01\u806f", 1080);
    freq.put("\u55ae", 3071);
    freq.put("\u5931", 939);
    freq.put("\u5f35", 2155);
    freq.put("\u6539", 3194);
    freq.put("\u5de5\u5f15\u7a2e", 2892);
    freq.put("\u7528\u65bc", 1261);
    freq.put("\u514d", 625);
    freq.put("\u6d41\u884c", 628);
    freq.put("\u6bd2", 761);
    freq.put("\u4f55", 16276);
    freq.put("\u7559", 781);
    freq.put("\u5dde", 7520);
    freq.put("\u4e01 ", 1214);
    freq.put("\u7279\u6709\u690d", 935);
    freq.put("\u3001\u5370\u5ea6", 793);
    freq.put("\u706b", 1815);
    freq.put("\u6700\u65e9", 863);
    freq.put("\u5e74\u81f3 ", 713);
    freq.put("\u7c73", 9228);
    freq.put("\u5370\u5ea6", 2180);
    freq.put(",\u52de", 1219);
    freq.put("\u63a7\u5236", 697);
    freq.put("\u8eca\u7ad9", 2410);
    freq.put("\u6f14", 3758);
    freq.put("\u7fa4\u5cf6", 661);
    freq.put("\u7518", 1400);
    freq.put("\u7531\u4eba\u5de5", 2898);
    freq.put("\u80a1", 1263);
    freq.put("\u4e15\u52de", 1045);
    freq.put("\u7acb\u7684", 1251);
    freq.put("\u91ab", 1928);
    freq.put(" \u65e5", 10789);
    freq.put("\u5e0c\u4e15", 1033);
    freq.put("\u8cfd\u4e8b", 631);
    freq.put("\u4f55\u80fd", 735);
    freq.put("\u5316\u7684", 604);
    freq.put("\u7bc7", 721);
    freq.put("\u4e2d,", 3370);
    freq.put("\u65bc\u4e01", 1931);
    freq.put("\u5c6c(", 1280);
    freq.put(",\u5373", 1028);
    freq.put("\u53d7", 2509);
    freq.put("\u5340,\u5e38", 664);
    freq.put("\u300d\u7684", 1264);
    freq.put("\u5be6", 4042);
    freq.put(",\u5357", 727);
    freq.put("\u6578", 7013);
    freq.put("\u667a", 821);
    freq.put("\u9818\u57df", 708);
    freq.put("\u9001", 620);
    freq.put("),\u53c8", 978);
    freq.put("\u5c0f\u90fd", 651);
    freq.put("\u4e15", 96789);
    freq.put("\u958b\u767c", 1451);
    freq.put("\u6625", 891);
    freq.put("\u7d71\u6cbb", 615);
    freq.put("\u722d", 2331);
    freq.put("\u679c", 2193);
    freq.put("\u5831", 2620);
    freq.put("\u4e00\u5bb6", 831);
    freq.put(",\u539f", 1271);
    freq.put(",\u4f4d\u65bc", 2550);
    freq.put(",\u53ef", 1102);
    freq.put("\u6240\u6709", 1063);
    freq.put("\u5357", 15370);
    freq.put("\u6642\u9593", 1470);
    freq.put(",\u73fe", 1338);
    freq.put("\u91cd\u8981", 1746);
    freq.put(" \u5e74\u4ee3", 1445);
    freq.put(" \u4e16\u7d00", 1443);
    freq.put("\u516b", 1932);
    freq.put("\u9435\u5bb6", 726);
    freq.put(",\u53c8", 2944);
    freq.put("\u65e5\u81f3 ", 606);
    freq.put("\u6c11\u570b", 1569);
    freq.put("\u4e3b\u6559", 1120);
    freq.put("\u4f7f", 59515);
    freq.put("\u5404", 3613);
    freq.put("\u9650\u516c", 1343);
    freq.put("\u800c", 9484);
    freq.put("\u6c5f\u8607", 807);
    freq.put("\u5316", 7454);
    freq.put("\u7f8e\u6d32", 846);
    freq.put(",\u300c", 615);
    freq.put(",\u300a", 690);
    freq.put("\u5c08\u502b", 637);
    freq.put("\u53ea\u6709", 589);
    freq.put("\u00b7", 11773);
    freq.put(",\u901a", 885);
    freq.put(",\u9019", 1582);
    freq.put("\u57fa\u672c", 664);
    freq.put("\u75c5", 1342);
    freq.put("\u5b78\u4e2d", 593);
    freq.put("\u4eba\u5de5", 3084);
    freq.put("\u674e", 1578);
    freq.put(",\u5f9e", 882);
    freq.put("\u52d5\u756b", 650);
    freq.put(",\u9999\u6e2f", 708);
    freq.put("\u524d\u5c1a\u672a", 2703);
    freq.put("\u5927\u90e8", 622);
    freq.put("\u65e5", 21067);
    freq.put("\u65e9\u671f", 592);
    freq.put("\u6b66", 2208);
    freq.put("\u5357\u7b49\u5730", 586);
    freq.put("\u570b\u570b", 1282);
    freq.put("\u767c\u884c", 1127);
    freq.put(" \u500b", 2397);
    freq.put("\u9280", 1423);
    freq.put("\u6bd4\u8cfd", 1111);
    freq.put("\u524d ", 869);
    freq.put("\u89d2\u8272", 606);
    freq.put(")", 53309);
    freq.put("\u9ad8\u901f", 865);
    freq.put("\u5c1a\u672a\u7531", 2697);
    freq.put("\u5f9e", 3819);
    freq.put("\u7c73\u7684", 3024);
    freq.put("\u5341", 5341);
    freq.put("\u5bc6", 1751);
    freq.put("\u624b", 3280);
    freq.put("\u4e15\u7136", 602);
    freq.put("\u89d2", 3003);
    freq.put("\u53ca\u4e08", 747);
    freq.put("\u53d6", 2465);
    freq.put("\u502b ", 745);
    freq.put("\u516d", 2118);
    freq.put("\u96fb\u52de", 1154);
    freq.put("\u53ca\u4e2d", 2170);
    freq.put("\u5e73", 5943);
    freq.put(",\u53c8\u7a31", 1386);
    freq.put("\u5730\u5340\u7684", 687);
    freq.put("\u66f8", 4421);
    freq.put("\u3002", 93215);
    freq.put("(", 53597);
    freq.put("\u5b78\u4f7f", 615);
    freq.put("\u5718", 4364);
    freq.put("\u5b58\u5728", 831);
    freq.put("\u3001\u65e5", 634);
    freq.put("\u800c\u6210", 666);
    freq.put("\u6708 ", 10505);
    freq.put(")\u662f\u4e08", 645);
    freq.put("\u5340", 18522);
    freq.put("\u3042", 2229);
    freq.put("\u5f48", 1036);
    freq.put("\u3042\u3042\u3042", 1321);
    freq.put("\u65cf", 3698);
    freq.put(",\u5176", 3556);
    freq.put("\u6b50", 2776);
    freq.put("\u3002\u4ed6", 1366);
    freq.put(",\u5171", 754);
    freq.put("\u62d4 ", 3138);
    freq.put("\u516c", 17482);
    freq.put("\u88fd", 3213);
    freq.put("\u9593\u7684", 1117);
    freq.put("\u7684\u690d", 2894);
    freq.put("\u3002\u4e01", 930);
    freq.put("\u516c\u91cc,", 1100);
    freq.put("\u3002\u4e08", 1017);
    freq.put("\u4e58\u7684", 932);
    freq.put("\u3002\u4e15", 1165);
    freq.put("\u3002\u4e1e", 586);
    freq.put("\u4f7f ", 756);
    freq.put("\u6587\u4f7f", 808);
    freq.put("\u4f55\u6210", 648);
    freq.put("\u7a31", 17006);
    freq.put("\u8655,", 614);
    freq.put("\u5ee3\u4e58", 652);
    freq.put("\u683d", 2979);
    freq.put("\u4e08\u5b50", 859);
    freq.put("\u672a\u7531", 2698);
    freq.put("\u4e1e(", 1428);
    freq.put("\u4e1e,", 4229);
    freq.put(",\u5168", 1257);
    freq.put("\u4e15\u502b", 1815);
    freq.put("\u3002\u4e58", 718);
    freq.put("\u9ede", 3460);
    freq.put("\u967d", 2042);
    freq.put("\u8cea", 2688);
    freq.put("\u76ee", 9288);
    freq.put("\u4e15\u300d", 693);
    freq.put("\u7684\u897f", 633);
    freq.put("\u5df4", 5247);
    freq.put("\u5e03\u65bc", 1775);
    freq.put("\u65af\u00b7", 1030);
    freq.put("\u6709 ", 1922);
    freq.put("\u6b7b", 6673);
    freq.put("\u4e15\u3001", 2245);
    freq.put("\u4e15\u3002", 1789);
    freq.put("\u7d04\u4e08", 598);
    freq.put("\u4e4b\u9593\u7684", 628);
    freq.put("()", 3756);
    freq.put("(,", 1173);
    freq.put("\u671f\u7684", 813);
    freq.put("\u63a5", 3506);
    freq.put("\u3042\u3042", 1707);
    freq.put("\u7684\u4ea4", 1021);
    freq.put("\u5927\u7684", 1820);
    freq.put("\u7684\u4eba", 1899);
    freq.put("\u6536", 1971);
    freq.put("\u8cbb", 1408);
    freq.put("\u4e3c", 1230);
    freq.put("\u8abf", 1479);
    freq.put("\u662f\u7f8e", 1276);
    freq.put("\u5cf6\u3001", 590);
    freq.put("\u5b78\u6821", 1548);
    freq.put("\u5b78(", 695);
    freq.put("\u300b\u4e2d", 594);
    freq.put("\u535a", 1769);
    freq.put("\u795e", 3459);
    freq.put("\u662f\u65e5", 750);
    freq.put("(\u82f1\u8a9e", 1020);
    freq.put("\u7c73\u81f3", 2731);
    freq.put("\u8868", 5436);
    freq.put("\u5fb7\u570b", 1532);
    freq.put("\u96f2", 2700);
    freq.put("\u9ad4,", 795);
    freq.put("\u7f72", 979);
    freq.put("\u5167,", 588);
    freq.put("\u7684\u4e0d", 2456);
    freq.put("\u5305", 4825);
    freq.put("\u7684\u4e08", 5094);
    freq.put("\u751f\u805e", 4477);
    freq.put("\u670d", 2638);
    freq.put("\u7684\u4e00", 9461);
    freq.put("\u7684\u4e01", 3310);
    freq.put("\u7684\u4e1e", 2994);
    freq.put("\u4f7f\u672c", 654);
    freq.put("\u5ee3\u897f", 1228);
    freq.put("\u7684\u4e15", 3244);
    freq.put("\u7a2e\u683d\u57f9", 2894);
    freq.put("\u7684\u4e2d", 1197);
    freq.put("\u7247", 2524);
    freq.put("\u542b", 1432);
    freq.put("\u4e4b\u4e00,", 2265);
    freq.put("\u88ab\u7a31", 1048);
    freq.put("\u7684\u4e3b", 1361);
    freq.put(",\u56e0", 2415);
    freq.put(",\u76ee", 3631);
    freq.put("\u4e15\u5730", 870);
    freq.put("\u5927\u9678", 4384);
    freq.put("\u8853", 4294);
    freq.put("\u570b\u5bb6", 4180);
    freq.put("\u7684\u4e58", 747);
    freq.put("\u500b\u4eba", 1069);
    freq.put("\u4ea4\u4e0d", 718);
    freq.put(" \u65e5\u5728", 656);
    freq.put("\u65bc\u52de", 777);
    freq.put("\u53ef\u4ee5", 2687);
    freq.put("\u526f", 861);
    freq.put("\u5177\u6709", 1054);
    freq.put("\u7d71", 6648);
    freq.put("\u4e26\u4e01", 839);
    freq.put("\u767d", 2538);
    freq.put("\u512a", 845);
    freq.put("\u9304", 1696);
    freq.put("\u4e00,", 2375);
    freq.put("\u5e1d\u570b", 1099);
    freq.put("\u4e58\u502b", 1335);
    freq.put("\u4fdd\u8b77", 897);
    freq.put("\u4e09", 7943);
    freq.put("\u7d44\u6210", 1456);
    freq.put("\u8607\u806f", 599);
    freq.put("\u5e74( ", 710);
    freq.put("\u4e2d\u5b78", 1267);
    freq.put("\u54c1", 4392);
    freq.put("\u4e01\u6587", 610);
    freq.put("\u683d\u57f9", 2950);
    freq.put("\u5b83\u7684", 613);
    freq.put("\u52d5\u7269", 1355);
    freq.put("\u5728\u4e2d", 1499);
    freq.put("\u4f50\u8cac", 846);
    freq.put("\u985e", 5147);
    freq.put("\u54e1,", 1301);
    freq.put("\u4e01\u65af", 911);
    freq.put("\u5728\u4e15", 590);
    freq.put("\u5728\u4e08", 1169);
    freq.put("\u5728\u4e0d", 766);
    freq.put(",\u5728", 4525);
    freq.put("\u4e15\u7684", 2516);
    freq.put("\u5728\u4e01", 857);
    freq.put("\u4efd", 8990);
    freq.put("\u4e01\u65bc", 991);
    freq.put("\u9580", 4672);
    freq.put("\u300d)", 800);
    freq.put("\u4e0d\u806f", 718);
    freq.put("\u7684\u4e00\u7a2e", 1474);
    freq.put("\u6c11", 10942);
    freq.put("\u4f7f\u862d", 928);
    freq.put("\u5e73\u4e0d", 1295);
    freq.put("\u4e01\u6559", 802);
    freq.put("\u6709\u6642", 596);
    freq.put("\u5e1d", 2671);
    freq.put("\u5718\u9ad4", 692);
    freq.put("\u589e", 971);
    freq.put("\u751f\u6d3b", 843);
    freq.put("\u570b\u7acb", 626);
    freq.put("\u8aaa", 3940);
    freq.put("\u7bc0\u76ee", 923);
    freq.put("\u5c31", 2895);
    freq.put("\u79d1\u6280", 622);
    freq.put("\u6d3b", 2827);
    freq.put(",\u4e3b\u8981", 1207);
    freq.put("\u897f\u3001", 2735);
    freq.put("\u76f4", 3002);
    freq.put("\u963f\u723e", 603);
    freq.put("\u5143", 4231);
    freq.put("\u65bc\u53f0", 1510);
    freq.put("\u502b\u6709", 1307);
    freq.put("\u7d00\u5ff5", 700);
    freq.put(" \u662f", 2270);
    freq.put("\u5efa\u65bc", 727);
    freq.put("\u7684\u4f5c", 651);
    freq.put("\u8a55", 1093);
    freq.put("\u6bd4", 4792);
    freq.put("\u7684\u4f50", 1046);
    freq.put(",\u5f8c", 1253);
    freq.put("\u756b", 2821);
    freq.put("\u5c71", 12644);
    freq.put("\u7684\u4f7f", 1916);
    freq.put("\u5973", 3636);
    freq.put(" \u5e74\u5728", 693);
    freq.put("\u4ea4\u4f11", 759);
    freq.put("\u5283", 2056);
    freq.put("\u4f7f\u65bc", 674);
    freq.put("\u4e08\u4e1e", 4591);
    freq.put("\u5b89", 5183);
    freq.put("\u4e08\u4e15", 5787);
    freq.put("\u4e08\u4e08", 10533);
    freq.put("\u96f2\u5357", 1736);
    freq.put("\u5716", 2763);
    freq.put("\u5dde\u3001", 1207);
    freq.put("\u4e08\u4e00", 1125);
    freq.put("\u4e08\u4e01", 5951);
    freq.put("\u65bc\u502b", 790);
    freq.put("\u6620", 606);
    freq.put("\u751f\u805e\u5728", 1091);
    freq.put("\u570b\u5927\u9678", 3816);
    freq.put(",\u540c", 897);
    freq.put("\u7834", 649);
    freq.put("\u4e01\u4f7f\u3001", 633);
    freq.put(" \u4e58", 601);
    freq.put("\u6b3e", 922);
    freq.put("\u4e08\u4e58", 1046);
    freq.put("\u7372\u5f97", 1128);
    freq.put("\u570b\u5927", 4188);
    freq.put("\u7ad9\u3002", 627);
    freq.put(" \u4e2d", 1418);
    freq.put("\u8fd1", 3107);
    freq.put("\u4e08\u4e4b", 678);
    freq.put("\u897f\u73ed", 773);
    freq.put("\u540d\u65bc", 1540);
    freq.put("\u5ddd", 3027);
    freq.put("\u7a31,", 608);
    freq.put("\u98df", 1389);
    freq.put(" \u4e01", 3186);
    freq.put(" \u4e08", 4439);
    freq.put("\u539f\u540d", 722);
    freq.put("\u4eba\u6c11", 2356);
    freq.put(" \u4e16", 1592);
    freq.put(" \u4e15", 3070);
    freq.put("\u4efb", 5556);
    freq.put(" \u4e1e", 2854);
    freq.put("\u5340,\u591a", 1245);
    freq.put("\u5e74 ", 13925);
    freq.put("\u4f46\u662f", 741);
    freq.put("\u7701", 5241);
    freq.put("\u7b97", 1983);
    freq.put("\u5c07", 4225);
    freq.put("\u4f4d\u65bc\u9999", 588);
    freq.put("\u4f11", 48236);
    freq.put("\u6e90", 2955);
    freq.put("\u6a13", 1698);
    freq.put("\u8a08\u5283", 875);
    freq.put("\u5730,", 4121);
    freq.put("\u8fa6", 2818);
    freq.put("\u89aa", 1395);
    freq.put("\u93ae", 2372);
    freq.put("\u7db2", 4429);
    freq.put("\u67b6", 926);
    freq.put("\u4e3b", 15490);
    freq.put("\u6e56\u4e0d\u3001", 763);
    freq.put("\u55ae\u4f4d", 908);
    freq.put("\u7b49", 12258);
    freq.put("\u5340,", 4922);
    freq.put("\u5e74\u9593", 605);
    freq.put("\u4e08\u8eca", 636);
    freq.put(" \u4eba", 1795);
    freq.put("\u96fb", 10735);
    freq.put("\u4e3b\u5e2d", 690);
    freq.put("\u3002\u6b64", 759);
    freq.put("\u3001 ", 1427);
    freq.put("\u53c8\u540d", 874);
    freq.put("\u56db\u5ddd\u3001", 1228);
    freq.put("\u897f\u5357", 747);
    freq.put("\u4e01\u862d", 617);
    freq.put("\u4e01\u662f", 707);
    freq.put("\u5f71", 4543);
    freq.put("\u3001\u6e56\u4e0d", 767);
    freq.put("\u5df2", 3034);
    freq.put("\u63a8\u4e0d", 777);
    freq.put("\u4f11(", 898);
    freq.put("\u4f11,", 2604);
    freq.put("\u9700", 1196);
    freq.put(" \u7c73\u81f3", 2728);
    freq.put("\u4e08\u4f11", 1744);
    freq.put("\u671f\u9593", 1013);
    freq.put("\u8cc7\u6599", 957);
    freq.put(",\u7531", 3905);
    freq.put("\u901a", 7591);
    freq.put(" \u4f7f", 1198);
    freq.put("\u6c5f\u897f", 972);
    freq.put("\u548c ", 817);
    freq.put("\u6d3b\u52d5", 1238);
    freq.put("\u4e26", 6623);
    freq.put("\u5c3c\u4e9e", 1180);
    freq.put(" \u4f4d", 594);
    freq.put("\u4e0d\u62d4", 3356);
    freq.put(" \u4f50", 611);
    freq.put("\u4e1e\u5beb", 642);
    freq.put(",\u751f", 3524);
    freq.put("\u5740", 721);
    freq.put("\u53c3", 2854);
    freq.put(",\u4e00\u822c", 1212);
    freq.put("\u690d\u7269", 4908);
    freq.put("\u5357\u4e0d", 932);
    freq.put(",\u7576", 880);
    freq.put("\u4f50", 33991);
    freq.put("\u52d9", 5038);
    freq.put("\u4e3b\u7fa9", 1789);
    freq.put("\u4e08\u4f7f", 1114);
    freq.put("\u4efb\u4f55", 653);
    freq.put("\u4e2d\u592e", 1281);
    freq.put("\u502b\u65af", 769);
    freq.put("\u4e1e\u5bb6", 1096);
    freq.put("\u5c71\u5761", 1674);
    freq.put(" \u4f11", 691);
    freq.put("\u9762\u7a4d", 1525);
    freq.put("\u4e08\u4e08,", 616);
    freq.put("\u8cfd", 6003);
    freq.put("\u6c11\u5171", 1266);
    freq.put("\u6210\u65bc", 2501);
    freq.put("\u4e0a\u4e0d", 1486);
    freq.put("\u9019\u4e9b", 923);
    freq.put("\u6c92", 1469);
    freq.put("\u4f86\u7684", 817);
    freq.put("\u7b49,", 840);
    freq.put(";", 5850);
    freq.put("\u7d9c", 642);
    freq.put("\u5bb6\u4e01", 836);
    freq.put("\u4ea6", 2741);
    freq.put("\u5bb6\u4e08", 660);
    freq.put("\u5e74\u81f3", 809);
    freq.put("\u4e0d\u516c\u91cc", 761);
    freq.put("\u5343", 1228);
    freq.put("\u5730,\u751f", 2880);
    freq.put("\u82f1\u570b", 2374);
    freq.put("\u5a92\u9ad4", 593);
    freq.put("\u300d\u3001", 966);
    freq.put("\u300d\u3002", 2150);
    freq.put("\u5c0f\u7684", 1375);
    freq.put("\u4f50\u4e1e", 598);
    freq.put("\u4eba\u985e", 938);
    freq.put("\u4f50\u4e01", 1316);
    freq.put("\u7fa9\u5927\u5229", 914);
    freq.put("\u3002\u8a72", 1503);
    freq.put("\u6279", 886);
    freq.put("\u4f50\u4e08", 1040);
    freq.put("\u897f", 17796);
    freq.put("\u4f50\u4e0d", 741);
    freq.put("\u7f85", 6361);
    freq.put("\u5287", 3028);
    freq.put("\u5408", 7724);
    freq.put("\u5e74)", 2513);
    freq.put("\u6709\u9650\u516c", 1342);
    freq.put("\u5916", 5866);
    freq.put(":", 15729);
    freq.put("\u85dd\u8853", 1217);
    freq.put("\u6240\u4ee5", 843);
    freq.put("\u672a", 4199);
    freq.put("\u7a31\u300c", 1043);
    freq.put("\u52d5,", 770);
    freq.put("\u4e0d\u6cbb", 1653);
    freq.put("\u4e08 ", 1426);
    freq.put("\u653e", 2161);
    freq.put("\u79c1", 736);
    freq.put("\u6771\u5357", 851);
    freq.put("\u6bcd", 1810);
    freq.put("\u9078\u8209", 733);
    freq.put("\u4e1e\u548c", 584);
    freq.put("\u5b89\u4e01", 874);
    freq.put("\u6b62", 1051);
    freq.put("\u5de5\u7a0b", 1106);
    freq.put("\u65e9", 2137);
    freq.put("\u7372", 1989);
    freq.put("\u4e0d\u62d4 ", 3137);
    freq.put("\u3001\u4eba", 863);
    freq.put("\u672a\u7531\u4eba", 2697);
    freq.put("\u8a2d\u7acb", 673);
    freq.put("\u6392", 1256);
    freq.put("\u3001\u6e56", 1562);
    freq.put("\u3001\u4e58", 1329);
    freq.put("\u7b49\u3002", 1259);
    freq.put("\u8cc7\u8a0a", 664);
    freq.put("\u6c23", 1960);
    freq.put("\u4ea4", 18627);
    freq.put("\u65bc\u7f8e\u570b", 799);
    freq.put("\u5be6\u969b", 604);
    freq.put("\u4e08\u00b7", 665);
    freq.put("\u7acb,", 947);
    freq.put("\u56b4", 592);
    freq.put("\u8655\u7406", 911);
    freq.put("\u5e74\u4ee3", 1818);
    freq.put("\u6230\u722d", 1266);
    freq.put("\u3001\u4e01", 2563);
    freq.put("\u4e2d\u7684", 2868);
    freq.put("\u5c6c\u7684", 3350);
    freq.put("\u5247", 3204);
    freq.put("\u5df2\u7d93", 809);
    freq.put("\u3001\u4e08", 4244);
    freq.put("\u3001\u4e0d", 1334);
    freq.put("\u3001\u4e15", 3444);
    freq.put("\u3001\u7518\u8085", 803);
    freq.put("\u4e00\u52de", 758);
    freq.put("\u3001\u4e1e", 3044);
    freq.put("\u897f\u90e8", 622);
    freq.put("\u4ee4", 1163);
    freq.put("\u300d,", 3388);
    freq.put("\u3001\u4e2d", 959);
    freq.put("\u300d(", 1271);
    freq.put("\u5171", 7054);
    freq.put("\u897f\u73ed\u4e01", 773);
    freq.put("\u5c31\u662f", 946);
    freq.put("\u99ac\u4f86", 712);
    freq.put("\u8d85\u904e", 651);
    freq.put(",\u7b2c", 778);
    freq.put("\u8a8d", 2740);
    freq.put("\u6578\u5b78", 761);
    freq.put("\u5b97", 2121);
    freq.put("\u63a7", 1213);
    freq.put("\u4eba\u7684", 1304);
    freq.put("\u7b2c", 11129);
    freq.put("\u6cb9", 1041);
    freq.put("\u79d1\u4e08", 1047);
    freq.put("\u043e", 642);
    freq.put("\u7ad9(", 605);
    freq.put("\u7ad9,", 1417);
    freq.put("\u5ee3\u64ad", 596);
    freq.put("\u69cb", 3354);
    freq.put("\u6b4c", 2412);
    freq.put("\u4e2d\u570b", 13565);
    freq.put("\u6cbb", 5045);
    freq.put("\u57df", 2612);
    freq.put("\u57ce\u4e8b", 1733);
    freq.put("\u4ee5", 21889);
    freq.put("\u7fa9\u5927", 928);
    freq.put("\u7db2\u8def", 1657);
    freq.put("\u5171\u548c\u570b", 1943);
    freq.put("\u5bb6 ", 671);
    freq.put("\u65bc\u300c", 3160);
    freq.put("\u5409", 2089);
    freq.put("\u968a", 3986);
    freq.put("\u723e\u00b7", 762);
    freq.put("\u5730\u3001", 843);
    freq.put("\u521d", 2396);
    freq.put("\u571f", 2148);
    freq.put("\u6821", 3603);
    freq.put(",\u5b83", 1379);
    freq.put("\u592b", 2310);
    freq.put("\u548c\u570b", 2079);
    freq.put("\u51b0", 646);
    freq.put("\u65bc\u7f8e", 890);
    freq.put("\u4eba", 38053);
    freq.put("\u4e01\u897f", 590);
    freq.put("\u5340\u3002", 805);
    freq.put("\u5340\u3001", 855);
    freq.put("\u5347", 830);
    freq.put("\u4f4f", 1250);
    freq.put("\u5927\u5b78", 4750);
    freq.put("\u3001\u4f11", 613);
    freq.put("\u8655", 4121);
    freq.put("\u4f11\u502b", 752);
    freq.put("\u96fb\u8996", 2609);
    freq.put("\u570b\u7684", 3067);
    freq.put("\u4e08\u81f3", 635);
    freq.put("\u4f11\u3001", 1097);
    freq.put("\u4f11\u3002", 1287);
    freq.put("\u6b77", 3537);
    freq.put("\u570b\u969b", 3079);
    freq.put("\u4e00\u3002", 1804);
    freq.put("\u7a2e,", 743);
    freq.put("\u7d50\u69cb", 812);
    freq.put("\u4e58,", 704);
    freq.put(",\u5728 ", 642);
    freq.put("\u4e00\u500b", 9748);
    freq.put("\u81ea\u7136", 792);
    freq.put("\u7279\u5225", 1033);
    freq.put("\u56db\u5ddd", 1895);
    freq.put("\u6210", 16686);
    freq.put("\u529b", 4955);
    freq.put("\u7d1a", 4056);
    freq.put("\u5167\u4e01\u4f7f", 611);
    freq.put("\u50b3\u7d71", 899);
    freq.put("\u7d04 ", 1720);
    freq.put("\u5230", 6362);
    freq.put("\u6e38", 601);
    freq.put("\u6703\u8b70", 766);
    freq.put("\u65bc\u4e0d\u62d4", 2919);
    freq.put("\u9ec3", 2289);
    freq.put("\u300b ", 624);
    freq.put("\u65bc\u5c71", 668);
    freq.put("\u884c", 14995);
    freq.put("\u4f4e", 1174);
    freq.put("\u516c\u5712", 1063);
    freq.put("\u9023\u63a5", 662);
    freq.put("\u7b56", 935);
    freq.put("\u4e1e\u7684", 2226);
    freq.put("\u505c", 661);
    freq.put("\u5b97\u6559", 606);
    freq.put("\u975e", 3371);
    freq.put("\u4ee3", 10588);
    freq.put("\u54e1\u3002", 603);
    freq.put("\u7f6e", 1766);
    freq.put("\u3001\u6cb3", 1284);
    freq.put(" \u6216", 592);
    freq.put("\u8a9e ", 675);
    freq.put("\u677e", 993);
    freq.put("\u5e03", 6774);
    freq.put("\u5982", 3939);
    freq.put("\u806f\u5408", 1423);
    freq.put("\u690d", 5169);
    freq.put("\u74b0\u5883", 892);
    freq.put("\u6613", 1898);
    freq.put(" \u82f1", 759);
    freq.put("\u4e0d\u4f7f", 1931);
    freq.put("\u3001\u6c5f", 1104);
    freq.put("\u6b21", 4908);
    freq.put("\u7518\u8085\u3001", 794);
    freq.put("\u4f5c\u65bc", 1594);
    freq.put("\u7684 ", 1662);
    freq.put("\u4e4b\u5f8c", 1287);
    freq.put("\u4eac", 3334);
    freq.put("\u5230 ", 1125);
    freq.put(":)", 4068);
    freq.put("\u6216\u8005", 865);
    freq.put("\u5730\u5340", 6934);
    freq.put("\u6709\u690d", 939);
    freq.put("\u4e15\u5927", 655);
    freq.put("\u7dda", 7038);
    freq.put("\u53f8(", 707);
    freq.put("\u53f8,", 903);
    freq.put("\u4e00\u90e8", 1589);
    freq.put("\u9673", 1215);
    freq.put("\u4e0d\u4f11", 656);
    freq.put("\u9593,", 1121);
    freq.put("\u7528\u4f86", 777);
    freq.put("\u7a81", 731);
    freq.put(",\u5927", 803);
    freq.put("\u7d04", 5697);
    freq.put("\u5206", 15261);
    freq.put("\u6700\u4e08", 682);
    freq.put("\u6771\u3001", 1223);
    freq.put("\u5c1a", 3522);
    freq.put("\u6728", 1871);
    freq.put("\u5206\u65bc", 856);
    freq.put("\u9032", 5235);
    freq.put(",\u591a", 1566);
    freq.put("\u5546\u696d", 792);
    freq.put("\u4e0d\u4ea4", 3733);
    freq.put("\u7d44", 5814);
    freq.put("\u6642,", 1278);
    freq.put("\u4e0d\u4eac", 1465);
    freq.put("\u4e08\u8349", 589);
    freq.put("\u5728 ", 4228);
    freq.put("\u96fb\u5b50", 1071);
    freq.put("\u8266", 940);
    freq.put("\u5beb", 2568);
    freq.put("\u53c8\u7a31", 2281);
    freq.put("\u57fa\u4e01", 1219);
    freq.put("\u4e0d\u4e8b", 953);
    freq.put("\u4ee3\u7684", 605);
    freq.put("\u5370", 3241);
    freq.put("\u97f3", 4823);
    freq.put("\u6c7a", 1728);
    freq.put("\u80fd", 5599);
    freq.put("\u5730\u5340,", 3519);
    freq.put("\u5a01", 2163);
    freq.put("\u4e8c\u6b21", 594);
    freq.put("\u96fb\u5f71", 2042);
    freq.put("\u6211", 858);
    freq.put("\u751f", 19162);
    freq.put("\u540c\u7684", 917);
    freq.put(",\u5982", 966);
    freq.put("\u904b\u52d5", 2496);
    freq.put("\u99ac", 6983);
    freq.put("\u9435", 4592);
    freq.put("\u805e ", 661);
    freq.put(",\u9999", 721);
    freq.put("\u7bc0", 2370);
    freq.put("\u662f\u300c", 751);
    freq.put("\u5c45", 1946);
    freq.put("\u8b77", 1664);
    freq.put("\u63d0", 4217);
    freq.put("\u5275\u7acb", 812);
    freq.put(")\u3001", 2876);
    freq.put(")\u3002", 3711);
    freq.put("\u56de", 1107);
    freq.put("\u4e0d\u4e01", 1326);
    freq.put("\u4e0d\u4e0d", 1140);
    freq.put("\u4e0d\u4e08", 1385);
    freq.put("\u591a\u751f\u805e", 623);
    freq.put("\u4e0d\u4e15", 1047);
    freq.put("\u53f0", 11564);
    freq.put(",\u4e2d\u570b", 911);
    freq.put("\u4e0d\u4e1e", 1080);
    freq.put("\u66fe", 3297);
    freq.put("\u5883", 2254);
    freq.put("\u7687", 2166);
    freq.put("\u52de\u4f11", 691);
    freq.put("\u524d\u8eab", 709);
    freq.put("\u6771\u7701", 644);
    freq.put("\u5e97", 1431);
    freq.put("\u9999", 9518);
    freq.put("\u9818", 2927);
    freq.put(",\u7e3d", 744);
    freq.put(",\u4e5f\u662f", 1481);
    freq.put(",\u5e38", 1047);
    freq.put("\u6f22", 2629);
    freq.put("\u7d93\u71df", 801);
    freq.put(",\u56e0\u6b64", 1151);
    freq.put("\u4e58\u5927", 1193);
    freq.put("\u592e", 1335);
    freq.put("\u61c9\u7528", 957);
    freq.put("\u50b3", 4645);
    freq.put("\u516c\u5171", 721);
    freq.put("\u6838", 1380);
    freq.put("\u516c\u53f8,", 864);
    freq.put("\u516c\u53f8(", 691);
    freq.put("\u5c40", 2380);
    freq.put("\u751f\u805e\u65bc", 3237);
    freq.put("\u4e8b\u4ea4", 1241);
    freq.put("\u52de\u4f50", 918);
    freq.put("\u52a0\u4e58\u5927", 716);
    freq.put("\u534a", 2039);
    freq.put("\u300b\u662f", 802);
    freq.put(" \u842c", 1397);
    freq.put("\u4eba\u53e3", 1812);
    freq.put(",\u5176\u4e2d", 943);
    freq.put("\u884c\u65bc", 853);
    freq.put("\u00b7\u4e01", 953);
    freq.put("\u00b7\u4e08", 742);
    freq.put("\u5ea6\u3001", 646);
    freq.put("\u00b7\u4e15", 684);
    freq.put("\u5bae,", 689);
    freq.put("\u516c\u91cc", 2070);
    freq.put("\u4e8c", 6375);
    freq.put("\u540d\u4f7f", 755);
    freq.put("\u5b9a", 6314);
    freq.put("\u7684\u662f", 1255);
    freq.put("\u4ee5\u53ca", 5705);
    freq.put("\u4f4d,", 692);
    freq.put("\u5f8c,", 2045);
    freq.put("\u4f7f\u4f11", 786);
    freq.put("\u7531", 17477);
    freq.put("\u74b0", 2430);
    freq.put("\u5316\u5b78", 839);
    freq.put("\u6bba", 3118);
    freq.put("\u623f", 1031);
    freq.put(" \u65e5,", 1367);
    freq.put("\u502b\u4e01", 1808);
    freq.put(" \u65e5)", 775);
    freq.put("\u5149", 2846);
    freq.put(",\u53c8\u540d", 585);
    freq.put("\u502b\u4e08", 1719);
    freq.put("\u4f4d", 13512);
    freq.put("\u5e73\u4e0d\u516c", 818);
    freq.put("\u62d4", 3534);
    freq.put("\u502b\u4e15", 1126);
    freq.put("\u6e56\u5357", 1294);
    freq.put("\u4e1e\u3001", 1947);
    freq.put("\u4e1e\u3002", 1850);
    freq.put("\u502b\u4e1e", 1219);
    freq.put("\u5305\u542b", 733);
    freq.put("\u662f\u5728", 1454);
    freq.put("\u570b\u738b", 742);
    freq.put("\u88fd\u4f5c", 1162);
    freq.put("\u502b\u4e2d", 896);
    freq.put("\u4e15,", 3869);
    freq.put("\u4e1e\u502b", 1278);
    freq.put("\u4e15(", 1556);
    freq.put("\u53ca ", 587);
    freq.put("\u627f", 1001);
    freq.put("),", 14128);
    freq.put("\u7d00", 4111);
    freq.put("\u52de\u4e1e", 1027);
    freq.put("\u7406", 9565);
    freq.put(",\u751f\u805e", 2926);
    freq.put("\u52de\u4e15", 1033);
    freq.put("\u52de\u4e08", 1379);
    freq.put("\u6295", 1689);
    freq.put("\u52de\u4e0d", 751);
    freq.put("\u5f97", 4825);
    freq.put("\u52de\u4e01", 1206);
    freq.put("\u5171\u540c", 713);
    freq.put("\u539f", 6791);
    freq.put("\u5927\u9678\u7684", 3064);
    freq.put("\u751f\u65bc", 2502);
    freq.put("\u822a", 2033);
    freq.put("(\u5b78\u540d", 3634);
    freq.put(",)", 1558);
    freq.put("\u7530", 1992);
    freq.put("\u9632", 1167);
    freq.put("\u547d\u540d", 845);
    freq.put("\u300d\u3001\u300c", 864);
    freq.put("\u65e5\u672c", 5548);
    freq.put("\u5148", 2097);
    freq.put("\u4ecd", 884);
    freq.put("\u65af\u4e01", 773);
    freq.put("\u8a08\u7b97", 1063);
    freq.put("\u6cb3\u4e0d", 810);
    freq.put("\u5e38", 6175);
    freq.put("\u4e5d\u9f8d", 820);
    freq.put("\u4f7f\u4ee3", 599);
    freq.put(")\u7684", 2203);
    freq.put("\u89e3", 2370);
    freq.put("\u6b64", 5462);
    freq.put("\u4e15\u5c6c", 955);
    freq.put("e\u0301", 695);
    freq.put(" ),", 596);
    freq.put("\u5de5\u5f15", 2892);
    freq.put("(),", 1524);
    freq.put("\u540d\u3002", 909);
    freq.put("\u3001\u96f2\u5357", 1181);
    freq.put("\u300a\u4e15", 588);
    freq.put("\u4e0d", 69580);
    freq.put("\u7684\u6700", 739);
    freq.put("\u4f7f\u4e2d", 614);
    freq.put("\u671f,", 613);
    freq.put("\u300a\u4e08", 880);
    freq.put("\u5f71\u97ff", 1080);
    freq.put("\u502b\u4f55", 704);
    freq.put("\u90fd\u662f", 704);
    freq.put("\u5171\u548c", 2094);
    freq.put("\u4f7f\u4e1e", 904);
    freq.put("\u3002 ", 3480);
    freq.put("\u4e08\u65bc", 1045);
    freq.put(",\u7f8e", 597);
    freq.put(",\u5305", 1288);
    freq.put("\u4f7f\u4e15", 680);
    freq.put("\u5e2d", 1237);
    freq.put("\u6839\u64da", 1260);
    freq.put("\u4f7f\u4e0a", 902);
    freq.put("\u4f7f\u4e08", 1261);
    freq.put("\u6839", 2237);
    freq.put("\u4f7f\u4e01", 966);
    freq.put(":,", 731);
    freq.put("\u4eba\u7269", 959);
    freq.put("\u65e5 ", 1136);
    freq.put("\u662f\u9999\u6e2f", 1720);
    freq.put("\u6709\u4e08", 631);
    freq.put("\u502b\u4f11", 862);
    freq.put("\u6709\u4e00", 1032);
    freq.put("\u8eca\u7ad9,", 720);
    freq.put("\u8c61", 1864);
    freq.put("\u52de\u4efb", 888);
    freq.put("\u5167\u7684", 698);
    freq.put("\u5275", 4236);
    freq.put("\u7b49\u5730", 3334);
    freq.put("\u9ad4\u7684", 647);
    freq.put("\u4e1e\u52de", 850);
    freq.put(",\u7c21", 2031);
    freq.put("\u4e8b", 19252);
    freq.put("\u81ea\u7531", 877);
    freq.put("\u5229\u7528", 694);
    freq.put("\u969b", 4571);
    freq.put("\u591a", 11013);
    freq.put("\u5340\u57df", 760);
    freq.put("\u805e\u65bc", 3447);
    freq.put("\u958b\u59cb", 2056);
    freq.put(",\u5c0f", 787);
    freq.put("\u6587:", 2388);
    freq.put(",\u5c0d", 650);
    freq.put("\u7dad", 3676);
    freq.put("\u9650\u516c\u53f8", 1342);
    freq.put("\u4e08\u662f", 753);
    freq.put("\u4e01\u8a9e", 647);
    freq.put("\u65bd", 1293);
    freq.put(" \u865f", 1554);
    freq.put("\u4e2d\u3001", 800);
    freq.put("\u90e8\u4efd", 776);
    freq.put(",\u5c6c", 841);
    freq.put("\u5ee3", 7680);
    freq.put("\u4fe1\u606f", 690);
    freq.put("\u4e9e\u3001", 852);
    freq.put("\u56db", 5909);
    freq.put("\u4e2d\u83ef", 3016);
    freq.put("\u4fe1", 7776);
    freq.put("\u5c0f,", 1059);
    freq.put("\u5c6c", 10111);
    freq.put("\u4e5f\u662f", 2445);
    freq.put("\u3001\u897f", 1055);
    freq.put("\u82f1\u6587", 2836);
    freq.put("\u4e0b", 7965);
    freq.put("\u53c3\u8207", 743);
    freq.put("\u5f15\u7a2e\u683d", 2892);
    freq.put(" \u5e73\u4e0d", 1026);
    freq.put("\u4e01\u4e58", 842);
    freq.put("\u901f", 2179);
    freq.put("\u662f\u4e2d\u570b", 2143);
    freq.put("\u5e2b", 2700);
    freq.put("\u5f62\u5f0f", 845);
    freq.put("\u5bae", 11665);
    freq.put("\u8c37", 1752);
    freq.put("\u516c\u53f8", 6083);
    freq.put("\u4e01\u4e01", 3771);
    freq.put("\u8005,", 759);
    freq.put("\u4e01\u4e08", 5062);
    freq.put("\u4e4b", 17356);
    freq.put("\u4e01\u4e0d", 1124);
    freq.put("\u6751", 1739);
    freq.put("\u6253", 1356);
    freq.put("\u4e01\u4e15", 3008);
    freq.put("\u9ad8", 8889);
    freq.put("\u4e08\u79d1", 1482);
    freq.put("\u4e01\u4e1e", 3158);
    freq.put("\u81ea", 8751);
    freq.put("\u662f\u7531", 1946);
    freq.put("\u5b83", 4320);
    freq.put("\u300a", 12789);
    freq.put("\u4e03", 1691);
    freq.put("\u898f", 2224);
    freq.put("\u4e01\u8fd1", 678);
    freq.put("\u97f3\u6a02", 1761);
    freq.put(" \u5e74 ", 13455);
    freq.put("\u4ea1", 666);
    freq.put("\u9805\u76ee", 726);
    freq.put("\u3001\u53f0", 622);
    freq.put("\u7a2e", 13270);
    freq.put("\u5730", 26714);
    freq.put(":)\u662f", 1898);
    freq.put("\u793e\u6703", 2251);
    freq.put("\u5efa\u4f50", 1764);
    freq.put("\u540d:)", 3240);
    freq.put("\u5ee3\u897f\u3001", 800);
    freq.put("\u7cfb\u7d71", 2899);
    freq.put("\u5340\u7684", 1565);
    freq.put("\u904a", 3024);
    freq.put(",\u5305\u62ec", 1128);
    freq.put("\u73fe\u5728", 1079);
    freq.put("\u85e5", 973);
    freq.put("\u4ea4\u65bc", 631);
    freq.put("\u6700\u5f8c", 917);
    freq.put("\u4e5f\u6709", 714);
    freq.put("\u7ad9", 6147);
    freq.put("\u5b58", 2418);
    freq.put("\u71df", 2531);
    freq.put("\u570b\u3001", 913);
    freq.put("\u4e08\u4e0d", 986);
    freq.put(" \u6708", 13683);
    freq.put("\u4f11\u7684", 1677);
    freq.put(",\u7c21\u7a31", 1929);
    freq.put("\u827e", 758);
    freq.put("\u5f80", 1561);
    freq.put("\u9805", 2370);
    freq.put("\u6c11\u5171\u548c", 1261);
    freq.put("\u908a", 2782);
    freq.put("\u4e08\u6797", 808);
    freq.put("\u4e01\u4f50", 630);
    freq.put("\u7684\u300c", 1273);
    freq.put("\u5ee3\u6771", 1877);
    freq.put("\u5408\u4f5c", 595);
    freq.put("\u63a8", 2160);
    freq.put("\u5373", 2842);
    freq.put("\u4eba\u3002", 1182);
    freq.put("\u65bc\u9999", 1366);
    freq.put("\u53f0\u7063", 5826);
    freq.put(",\u7d93", 598);
    freq.put("\u843d", 1486);
    freq.put("\u65bc", 85512);
    freq.put("\u4e01\u4f7f", 3115);
    freq.put("\u53c8", 5332);
    freq.put("\u9280\u884c", 879);
    freq.put("\u4e01\u4f11", 2124);
    freq.put("\u4e00\u4f4d", 1048);
    freq.put("\u52de", 44204);
    freq.put("\u6b63", 4102);
    freq.put("\u6ce2", 2725);
    freq.put("\u7406\u5b78", 1070);
    freq.put("\u6642\u4ee3", 1179);
    freq.put("\u4e15\u5c0f", 677);
    freq.put("\u8d77", 4291);
  }

}

