package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class BR extends CLangProfile {
  private static final String name = "br";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public BR() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 2305059;
    n_words[1] = 2819439;
    n_words[2] = 2226880;

    freq.put("IX ", 33);
    freq.put("e\u0301ri", 30);
    freq.put("e\u0301ra", 34);
    freq.put("ßen", 37);
    freq.put("fur", 99);
    freq.put("IXv", 50);
    freq.put(" y ", 92);
    freq.put(" yi", 44);
    freq.put(" yo", 88);
    freq.put("hv", 118);
    freq.put(" ya", 550);
    freq.put("k", 50019);
    freq.put(" ye", 6259);
    freq.put(" yu", 97);
    freq.put("Le\u0301", 26);
    freq.put("dne", 34);
    freq.put("hou\u0300", 3009);
    freq.put("no\u0302g", 719);
    freq.put("Le", 1264);
    freq.put("La", 1228);
    freq.put("Lo", 978);
    freq.put("Ll", 170);
    freq.put("Li", 865);
    freq.put("Lu", 362);
    freq.put("Ly", 48);
    freq.put("hof", 24);
    freq.put("hog", 52);
    freq.put("hod", 73);
    freq.put("hoe", 202);
    freq.put("hoc", 104);
    freq.put("hoa", 863);
    freq.put("hon", 2468);
    freq.put("hol", 1123);
    freq.put("hom", 566);
    freq.put("\u03b1\u0301", 97);
    freq.put("hov", 24);
    freq.put("hot", 72);
    freq.put("hou", 757);
    freq.put("hor", 720);
    freq.put("hos", 71);
    freq.put("hop", 42);
    freq.put("uco", 39);
    freq.put("A", 11736);
    freq.put("\u0645", 124);
    freq.put("L ", 80);
    freq.put("O\u0308", 36);
    freq.put("\u03bf\u03c2 ", 144);
    freq.put("ho ", 375);
    freq.put("u\u0304", 60);
    freq.put(" V ", 60);
    freq.put("zam", 89);
    freq.put("zak", 37);
    freq.put("Hip", 24);
    freq.put("fis", 652);
    freq.put("Hir", 30);
    freq.put("His", 54);
    freq.put("Hit", 39);
    freq.put("ro\u0301", 27);
    freq.put("fiz", 82);
    freq.put("Hiz", 25);
    freq.put("fic", 49);
    freq.put("ra\u0301", 48);
    freq.put("fie", 47);
    freq.put("ri\u0301", 84);
    freq.put("Hil", 64);
    freq.put("Him", 29);
    freq.put("fil", 220);
    freq.put(" Va", 397);
    freq.put(" Ve", 661);
    freq.put(" Vi", 639);
    freq.put(" Vl", 43);
    freq.put(" Vo", 153);
    freq.put(" Vr", 262);
    freq.put(" Vu", 27);
    freq.put("fi ", 42);
    freq.put("mde", 59);
    freq.put("mdr", 39);
    freq.put("rt", 3750);
    freq.put("ru", 2612);
    freq.put("rv", 3731);
    freq.put("rw", 117);
    freq.put("rp", 204);
    freq.put("rq", 53);
    freq.put("rr", 4376);
    freq.put("rs", 928);
    freq.put("dst", 102);
    freq.put("rx", 60);
    freq.put("ry", 577);
    freq.put("rz", 4399);
    freq.put("rd", 2128);
    freq.put("re", 30793);
    freq.put("rf", 439);
    freq.put("rg", 1755);
    freq.put("ra", 14858);
    freq.put("rb", 1039);
    freq.put("rc", 2074);
    freq.put("rl", 1174);
    freq.put("rm", 2207);
    freq.put("rn", 4389);
    freq.put("ro", 20230);
    freq.put("rh", 211);
    freq.put("ri", 15929);
    freq.put("rj", 101);
    freq.put("rk", 1313);
    freq.put(" Vi\u0302", 53);
    freq.put("Egi", 77);
    freq.put("ate", 653);
    freq.put("atc", 36);
    freq.put("ata", 1010);
    freq.put("ato", 465);
    freq.put("atl", 96);
    freq.put("ath", 184);
    freq.put("ati", 1306);
    freq.put("att", 149);
    freq.put("atu", 213);
    freq.put("r ", 67149);
    freq.put("ats", 44);
    freq.put("ds ", 105);
    freq.put("sm ", 26);
    freq.put("Dul", 31);
    freq.put("Dun", 35);
    freq.put("Swa", 35);
    freq.put("Dub", 25);
    freq.put("Dug", 54);
    freq.put("xic", 25);
    freq.put("Cen", 52);
    freq.put("Cel", 27);
    freq.put("nz ", 54);
    freq.put("Cer", 110);
    freq.put("Du ", 257);
    freq.put("xi ", 24);
    freq.put("i\u0301", 410);
    freq.put("nza", 121);
    freq.put("nze", 101);
    freq.put("nzi", 83);
    freq.put("nzo", 54);
    freq.put("oqu", 24);
    freq.put("Ass", 62);
    freq.put("\u30a2", 232);
    freq.put("Ast", 51);
    freq.put("Sou", 218);
    freq.put("\u0445", 29);
    freq.put("lpo", 25);
    freq.put("neg", 4522);
    freq.put("lpe", 41);
    freq.put("lpa", 108);
    freq.put("ne\u0301 ", 43);
    freq.put("zte", 64);
    freq.put("ne\u0301e", 33);
    freq.put("new", 34);
    freq.put("X", 512);
    freq.put("Riv", 24);
    freq.put("Rio", 64);
    freq.put("Ric", 118);
    freq.put("meg", 191);
    freq.put("\u0646 ", 50);
    freq.put("irr", 117);
    freq.put("iru", 31);
    freq.put("irv", 32);
    freq.put("iri", 682);
    freq.put("irm", 24);
    freq.put("iro", 258);
    freq.put("ira", 461);
    freq.put("irc", 108);
    freq.put("ird", 151);
    freq.put("ire", 787);
    freq.put("irg", 98);
    freq.put("cur", 31);
    freq.put("ir ", 701);
    freq.put("pre", 639);
    freq.put("la\u0302r", 206);
    freq.put("fra", 395);
    freq.put("fre", 158);
    freq.put("fri", 574);
    freq.put("fro", 118);
    freq.put("pro", 765);
    freq.put("pri", 323);
    freq.put("uy ", 40);
    freq.put("bin", 157);
    freq.put("bio", 107);
    freq.put("Din", 67);
    freq.put("Dio", 61);
    freq.put("tze", 26);
    freq.put("jk ", 28);
    freq.put("dhi", 25);
    freq.put("big", 45);
    freq.put("a\u0308n", 24);
    freq.put("Nat", 66);
    freq.put("be\u0301", 25);
    freq.put("tz ", 81);
    freq.put("bia", 300);
    freq.put("dh ", 36);
    freq.put("bit", 50);
    freq.put("hai", 128);
    freq.put("hak", 57);
    freq.put("hal", 1676);
    freq.put("ham", 356);
    freq.put("han", 1921);
    freq.put("hao", 51);
    freq.put("hab", 93);
    freq.put("hac", 45);
    freq.put("had", 772);
    freq.put("hae", 120);
    freq.put("haf", 27);
    freq.put("hag", 6703);
    freq.put("haz", 119);
    freq.put("hap", 104);
    freq.put("har", 1216);
    freq.put("has", 180);
    freq.put("hat", 349);
    freq.put("hau", 60);
    freq.put("hav", 45);
    freq.put("ha ", 7925);
    freq.put("ola", 324);
    freq.put("olc", 37);
    freq.put("old", 111);
    freq.put("ole", 1214);
    freq.put("olf", 87);
    freq.put("oli", 1224);
    freq.put("olk", 71);
    freq.put("oll", 2546);
    freq.put("olm", 61);
    freq.put("olo", 1329);
    freq.put("olp", 55);
    freq.put("ols", 36);
    freq.put("olt", 143);
    freq.put("olu", 107);
    freq.put("oly", 42);
    freq.put("olz", 49);
    freq.put("umu", 1652);
    freq.put("fou", 46);
    freq.put("for", 444);
    freq.put("ume", 152);
    freq.put("uma", 310);
    freq.put("umb", 711);
    freq.put("fol", 97);
    freq.put("han\u0303", 1086);
    freq.put("fon", 658);
    freq.put("umi", 41);
    freq.put("\u03bf\u03c2", 144);
    freq.put("ol ", 836);
    freq.put(" Xi", 32);
    freq.put("\u03bf\u03bb", 24);
    freq.put(" Xa", 37);
    freq.put("o", 149856);
    freq.put("um ", 382);
    freq.put("mbl", 109);
    freq.put("Fed", 26);
    freq.put("mbo", 192);
    freq.put("mbi", 183);
    freq.put("mbe", 196);
    freq.put("Fel", 48);
    freq.put("som", 49);
    freq.put("sol", 98);
    freq.put("Fei", 28);
    freq.put("sos", 59);
    freq.put("sor", 66);
    freq.put("Fer", 128);
    freq.put("sot", 45);
    freq.put("sov", 37);
    freq.put("mbu", 84);
    freq.put("mbr", 812);
    freq.put("az ", 790);
    freq.put("so ", 138);
    freq.put("\u03c3", 144);
    freq.put("mb ", 591);
    freq.put("azh", 640);
    freq.put("azi", 660);
    freq.put("azo", 96);
    freq.put("aza", 204);
    freq.put("aze", 890);
    freq.put("azz", 51);
    freq.put("azt", 49);
    freq.put("Sir", 75);
    freq.put("Sic", 35);
    freq.put("Sib", 58);
    freq.put("Sig", 31);
    freq.put("Sie", 35);
    freq.put("kho", 57);
    freq.put("sou\u0300", 83);
    freq.put("kha", 110);
    freq.put("Sin", 458);
    freq.put("Sim", 44);
    freq.put("Sil", 48);
    freq.put("\u0641", 25);
    freq.put("E", 6232);
    freq.put("\u30a2\u30a2", 185);
    freq.put("n\u0303je", 37);
    freq.put("\u03b9\u0301\u03b1 ", 28);
    freq.put("Ida", 24);
    freq.put("ai\u0308 ", 27);
    freq.put("oss", 101);
    freq.put("osu", 49);
    freq.put("ost", 1461);
    freq.put("osi", 113);
    freq.put("osh", 114);
    freq.put("osk", 89);
    freq.put("osl", 24);
    freq.put("oso", 58);
    freq.put("osa", 126);
    freq.put("osc", 72);
    freq.put("ose", 258);
    freq.put("vev", 1006);
    freq.put("vet", 4050);
    freq.put("veu", 266);
    freq.put("ver", 1988);
    freq.put("ves", 130);
    freq.put("vez", 7355);
    freq.put("vef", 97);
    freq.put("veg", 189);
    freq.put("ved", 919);
    freq.put("vee", 38);
    freq.put("vea", 33);
    freq.put("ven", 1240);
    freq.put("vel", 2563);
    freq.put("vek", 66);
    freq.put("vei", 24);
    freq.put("lre", 43);
    freq.put("Me\u0301", 39);
    freq.put("Mu\u0308", 57);
    freq.put("Tar", 82);
    freq.put("Tad", 57);
    freq.put("ve ", 570);
    freq.put("Tal", 111);
    freq.put("Tam", 45);
    freq.put("Tan", 101);
    freq.put("Tai", 60);
    freq.put("M ", 61);
    freq.put("yd ", 35);
    freq.put("ose\u0301", 34);
    freq.put("zre", 26);
    freq.put("zro", 39);
    freq.put("Me", 1994);
    freq.put("Ma", 3078);
    freq.put("Mc", 41);
    freq.put("Mo", 1332);
    freq.put("yde", 28);
    freq.put("Mi", 714);
    freq.put("Mu", 254);
    freq.put("uff", 67);
    freq.put("My", 178);
    freq.put("\u05de", 26);
    freq.put("oek", 523);
    freq.put("ipa", 143);
    freq.put("ipe", 76);
    freq.put("ipi", 84);
    freq.put("ipo", 75);
    freq.put("ipl", 28);
    freq.put("ipr", 52);
    freq.put("ipp", 126);
    freq.put("ipt", 148);
    freq.put("ipu", 31);
    freq.put("Bod", 38);
    freq.put("bin\u0303", 26);
    freq.put("ip ", 40);
    freq.put("\u03c7", 49);
    freq.put("Oug", 38);
    freq.put("ov ", 88);
    freq.put("n\u0303", 13114);
    freq.put("Ouz", 52);
    freq.put("se\u0301", 62);
    freq.put("Our", 31);
    freq.put("te\u0301 ", 71);
    freq.put("s ", 25101);
    freq.put(" px", 514);
    freq.put("sz", 27);
    freq.put("sy", 140);
    freq.put("ss", 1448);
    freq.put("sr", 249);
    freq.put("sq", 42);
    freq.put("sp", 1928);
    freq.put("sw", 107);
    freq.put("sv", 158);
    freq.put("su", 1038);
    freq.put("st", 12827);
    freq.put("sk", 7635);
    freq.put("si", 4429);
    freq.put("sh", 1087);
    freq.put("so", 3042);
    freq.put("sn", 138);
    freq.put("sm", 219);
    freq.put("sl", 448);
    freq.put("sc", 650);
    freq.put("sb", 201);
    freq.put("sa", 6559);
    freq.put("sg", 84);
    freq.put("sf", 62);
    freq.put("se", 5114);
    freq.put("sd", 77);
    freq.put("tts", 31);
    freq.put("ttp", 30);
    freq.put("hok", 47);
    freq.put("tti", 121);
    freq.put("tto", 83);
    freq.put("Kam", 138);
    freq.put("tta", 120);
    freq.put("en\u0303v", 618);
    freq.put("tte", 308);
    freq.put("jie", 63);
    freq.put("jib", 29);
    freq.put("jia", 71);
    freq.put("jin", 152);
    freq.put("jio", 97);
    freq.put("jik", 26);
    freq.put("dja", 113);
    freq.put("dje", 32);
    freq.put("dji", 63);
    freq.put("djo", 47);
    freq.put("tt ", 64);
    freq.put("ji ", 46);
    freq.put("\u041f", 37);
    freq.put("Jor", 74);
    freq.put("Jos", 134);
    freq.put("Joa", 30);
    freq.put("blo", 711);
    freq.put("bli", 615);
    freq.put("ble", 426);
    freq.put("bla", 374);
    freq.put("Jon", 50);
    freq.put("Huo", 27);
    freq.put("bl ", 407);
    freq.put("onk", 97);
    freq.put("oni", 1468);
    freq.put("onn", 763);
    freq.put("ono", 501);
    freq.put("onc", 43);
    freq.put("ona", 884);
    freq.put("onf", 34);
    freq.put("ong", 560);
    freq.put("ond", 452);
    freq.put("one", 3599);
    freq.put("onz", 24);
    freq.put("ony", 75);
    freq.put("onr", 43);
    freq.put("ons", 267);
    freq.put("san\u0303", 784);
    freq.put("onv", 33);
    freq.put("onw", 26);
    freq.put("ont", 1954);
    freq.put("onu", 48);
    freq.put("rz ", 165);
    freq.put("uku", 44);
    freq.put("uks", 39);
    freq.put("ukr", 56);
    freq.put("uko", 46);
    freq.put("ukl", 49);
    freq.put("uki", 91);
    freq.put("zou\u0300", 296);
    freq.put("uke", 38);
    freq.put("uka", 71);
    freq.put(" Zo", 34);
    freq.put(" Zi", 46);
    freq.put(" Ze", 158);
    freq.put("on ", 5066);
    freq.put(" Za", 103);
    freq.put(" Zu", 66);
    freq.put("rze", 238);
    freq.put("rza", 44);
    freq.put("rzo", 285);
    freq.put("rzi", 42);
    freq.put("rzh", 3355);
    freq.put("rzu", 242);
    freq.put("uk ", 47);
    freq.put("sak", 47);
    freq.put("sai", 49);
    freq.put("sah", 202);
    freq.put("sao", 1562);
    freq.put("san", 655);
    freq.put("sam", 325);
    freq.put("sal", 151);
    freq.put("sac", 68);
    freq.put("sab", 110);
    freq.put("saa", 40);
    freq.put("sae", 48);
    freq.put("sad", 583);
    freq.put("sas", 62);
    freq.put("sar", 136);
    freq.put("sav", 1196);
    freq.put("sau", 75);
    freq.put("sat", 83);
    freq.put("zoa", 32);
    freq.put("zol", 126);
    freq.put("zon", 351);
    freq.put("Ech", 27);
    freq.put("ax ", 65);
    freq.put("zou", 503);
    freq.put("sa ", 294);
    freq.put("i\u0301n ", 37);
    freq.put("zo ", 10196);
    freq.put("\u0627\u0644", 111);
    freq.put("axi", 40);
    freq.put("Skr", 81);
    freq.put("Ske", 30);
    freq.put("Ska", 32);
    freq.put("Sko", 315);
    freq.put("Ski", 27);
    freq.put("\u092e", 31);
    freq.put("Cyn", 66);
    freq.put("uz", 3040);
    freq.put("uq", 27);
    freq.put("up", 344);
    freq.put("ur", 24906);
    freq.put("um", 4282);
    freq.put(" b ", 27);
    freq.put("un", 10596);
    freq.put("uk", 544);
    freq.put(" be", 6354);
    freq.put(" ba", 1861);
    freq.put(" bl", 938);
    freq.put(" bo", 1153);
    freq.put(" bi", 786);
    freq.put(" bu", 368);
    freq.put("s", 73080);
    freq.put("Tch", 179);
    freq.put(" br", 3925);
    freq.put("i\u0308 ", 28);
    freq.put("\u0632", 26);
    freq.put("fin", 188);
    freq.put("re\u0301", 171);
    freq.put("ive", 2609);
    freq.put("iva", 1287);
    freq.put("ivc", 49);
    freq.put("ivo", 342);
    freq.put("ivi", 262);
    freq.put("ivr", 37);
    freq.put("ivy", 27);
    freq.put("\u03b4", 108);
    freq.put("iv ", 786);
    freq.put("\u044c ", 37);
    freq.put("I", 4207);
    freq.put("Mar", 1145);
    freq.put("Mau", 69);
    freq.put("Owa", 32);
    freq.put("gda", 29);
    freq.put("gde", 64);
    freq.put("Mab", 145);
    freq.put("Mah", 26);
    freq.put("Mak", 35);
    freq.put("Mya", 136);
    freq.put("Man", 225);
    freq.put("ezu", 194);
    freq.put("ezv", 39);
    freq.put("ezs", 35);
    freq.put("ezo", 388);
    freq.put("ezh", 15689);
    freq.put("ezi", 1049);
    freq.put("tve", 544);
    freq.put("eze", 3326);
    freq.put("eza", 980);
    freq.put("ac ", 497);
    freq.put("uik", 27);
    freq.put("ddi", 92);
    freq.put("dda", 76);
    freq.put("dde", 59);
    freq.put("Pe\u0302r", 43);
    freq.put("ez ", 11148);
    freq.put("acc", 47);
    freq.put("aca", 108);
    freq.put("ace", 95);
    freq.put("ack", 112);
    freq.put("aci", 183);
    freq.put("ach", 1027);
    freq.put("aco", 101);
    freq.put("acr", 44);
    freq.put("acq", 55);
    freq.put("acu", 55);
    freq.put("act", 55);
    freq.put("dd ", 287);
    freq.put("Ni", 470);
    freq.put("bja", 26);
    freq.put("No", 1155);
    freq.put("uil", 155);
    freq.put("Na", 820);
    freq.put("ai\u0301", 40);
    freq.put("Ne", 1118);
    freq.put("ai\u0308", 43);
    freq.put("an\u0303", 10099);
    freq.put("Ny", 33);
    freq.put("\u0629 ", 62);
    freq.put("Nu", 54);
    freq.put("het", 353);
    freq.put("heu", 277);
    freq.put("hev", 363);
    freq.put("\u043e\u0432\u0438", 34);
    freq.put("hep", 235);
    freq.put("her", 2530);
    freq.put("hes", 174);
    freq.put("hez", 301);
    freq.put("hed", 545);
    freq.put("hee", 27);
    freq.put("hef", 31);
    freq.put("\u0432", 187);
    freq.put("hea", 87);
    freq.put("heb", 137);
    freq.put("hec", 228);
    freq.put("hel", 1281);
    freq.put("hem", 192);
    freq.put("hen", 1633);
    freq.put("heo", 107);
    freq.put("heh", 30);
    freq.put("hei", 155);
    freq.put("hek", 226);
    freq.put("N ", 201);
    freq.put("he ", 1293);
    freq.put("aa", 848);
    freq.put("Hog", 24);
    freq.put("ac", 2422);
    freq.put("ab", 3465);
    freq.put("ae", 5484);
    freq.put("ad", 15598);
    freq.put("ag", 10609);
    freq.put("af", 819);
    freq.put("Hon", 65);
    freq.put("ah", 821);
    freq.put("Hol", 98);
    freq.put("aj", 361);
    freq.put("am", 7774);
    freq.put("al", 17234);
    freq.put("ao", 6749);
    freq.put("an", 56453);
    freq.put("aq", 80);
    freq.put("ap", 2035);
    freq.put("as", 6537);
    freq.put("Hou", 36);
    freq.put("au", 1374);
    freq.put("at", 6319);
    freq.put("aw", 608);
    freq.put("av", 4883);
    freq.put("ay", 921);
    freq.put("ax", 163);
    freq.put("az", 3455);
    freq.put("hen\u0303", 300);
    freq.put("a ", 60184);
    freq.put("fin\u0303", 47);
    freq.put("rxi", 44);
    freq.put("at ", 1878);
    freq.put("uit", 103);
    freq.put("smu", 27);
    freq.put("Fir", 91);
    freq.put("sco", 151);
    freq.put("sci", 63);
    freq.put("sch", 258);
    freq.put("sce", 27);
    freq.put("sca", 87);
    freq.put("mno", 39);
    freq.put("scu", 28);
    freq.put("Fin", 82);
    freq.put("Fil", 72);
    freq.put("smo", 24);
    freq.put("tz", 187);
    freq.put("ty", 255);
    freq.put("tv", 571);
    freq.put("tw", 83);
    freq.put("tt", 851);
    freq.put("tu", 2687);
    freq.put("tr", 9199);
    freq.put("ts", 475);
    freq.put("tp", 62);
    freq.put("tn", 87);
    freq.put("to", 5713);
    freq.put("tl", 859);
    freq.put("tm", 65);
    freq.put("tk", 150);
    freq.put("th", 2179);
    freq.put("ti", 7302);
    freq.put("tf", 46);
    freq.put("tg", 52);
    freq.put("Eas", 54);
    freq.put("te", 12319);
    freq.put("tb", 27);
    freq.put("tc", 753);
    freq.put("ta", 12012);
    freq.put("sme", 47);
    freq.put("\u30a2\u30a2 ", 34);
    freq.put("sma", 85);
    freq.put("t ", 46228);
    freq.put("Smi", 34);
    freq.put("ti\u0301", 24);
    freq.put("te\u0302", 725);
    freq.put("te\u0301", 97);
    freq.put("ta\u0301", 25);
    freq.put("vic", 93);
    freq.put("via", 194);
    freq.put("vig", 93);
    freq.put("Aug", 87);
    freq.put("vie", 274);
    freq.put("vij", 194);
    freq.put("vik", 47);
    freq.put("vih", 155);
    freq.put("vin", 176);
    freq.put("vio", 268);
    freq.put("vil", 263);
    freq.put("vir", 66);
    freq.put("vis", 84);
    freq.put("Aus", 28);
    freq.put("Aur", 33);
    freq.put("viv", 29);
    freq.put("vit", 2282);
    freq.put("viz", 2997);
    freq.put("kl ", 27);
    freq.put("u\u0308nc", 44);
    freq.put(" d ", 4135);
    freq.put("vi ", 33);
    freq.put(" do", 1895);
    freq.put("kle", 274);
    freq.put(" dj", 44);
    freq.put(" di", 6211);
    freq.put(" de", 7284);
    freq.put("klo", 157);
    freq.put(" da", 8512);
    freq.put(" du", 1193);
    freq.put(" dr", 4372);
    freq.put("vin\u0303", 739);
    freq.put("atr", 172);
    freq.put(" de\u0301", 33);
    freq.put("kle\u0302", 29);
    freq.put("ito", 200);
    freq.put("itl", 152);
    freq.put("ith", 138);
    freq.put("iti", 736);
    freq.put("ite", 544);
    freq.put("itc", 84);
    freq.put("ita", 909);
    freq.put("itz", 70);
    freq.put("ity", 61);
    freq.put("itt", 128);
    freq.put("itu", 156);
    freq.put("itr", 124);
    freq.put("its", 52);
    freq.put("wre", 95);
    freq.put("wri", 41);
    freq.put("n\u0303ie", 36);
    freq.put("it ", 2544);
    freq.put("tro", 3557);
    freq.put("wr ", 62);
    freq.put(" A ", 247);
    freq.put(" Ab", 268);
    freq.put(" Ac", 90);
    freq.put(" Ad", 207);
    freq.put(" Ae", 93);
    freq.put(" Af", 391);
    freq.put(" Ag", 119);
    freq.put(" Ah", 33);
    freq.put(" Ai", 112);
    freq.put(" Ak", 92);
    freq.put(" Al", 1478);
    freq.put(" Am", 685);
    freq.put(" An", 2165);
    freq.put(" Ao", 672);
    freq.put(" Ap", 113);
    freq.put(" Aq", 24);
    freq.put(" Ar", 3347);
    freq.put(" As", 207);
    freq.put(" At", 426);
    freq.put(" Au", 240);
    freq.put(" Av", 131);
    freq.put(" Ay", 27);
    freq.put(" Az", 390);
    freq.put("ft ", 72);
    freq.put("w", 12251);
    freq.put("Vi\u0302n", 53);
    freq.put("Fra", 928);
    freq.put("\u043e\u043b", 26);
    freq.put("\u043e\u043c", 26);
    freq.put("Fre", 98);
    freq.put("uel", 271);
    freq.put("\u0391\u0313", 34);
    freq.put("\u043e\u0432", 76);
    freq.put("Fro", 29);
    freq.put("jer", 491);
    freq.put("jev", 42);
    freq.put("aa ", 55);
    freq.put("jet", 1133);
    freq.put("xis", 56);
    freq.put("jed", 50);
    freq.put("jek", 59);
    freq.put("\u043a", 212);
    freq.put("jen", 344);
    freq.put("ueg", 387);
    freq.put("\u3042", 41);
    freq.put("aaa", 146);
    freq.put("aal", 34);
    freq.put("aan", 41);
    freq.put("aat", 389);
    freq.put("je ", 203);
    freq.put("aas", 35);
    freq.put("aar", 52);
    freq.put("\u043e\u0440", 27);
    freq.put("n\u0303vo", 30);
    freq.put("bha", 32);
    freq.put("n\u0303ve", 535);
    freq.put("uez", 1264);
    freq.put("n\u0303va", 108);
    freq.put("uet", 1306);
    freq.put("ex ", 155);
    freq.put("tp ", 30);
    freq.put("Isr", 84);
    freq.put("M", 7896);
    freq.put("Ist", 57);
    freq.put("Isl", 122);
    freq.put("Isa", 61);
    freq.put("a\u0302", 320);
    freq.put("exa", 64);
    freq.put("exi", 24);
    freq.put("Hai", 67);
    freq.put("ugi", 31);
    freq.put("ugh", 41);
    freq.put("Hal", 46);
    freq.put("Ham", 53);
    freq.put("Han", 276);
    freq.put("ugl", 36);
    freq.put("Haa", 25);
    freq.put("Hab", 131);
    freq.put("Had", 25);
    freq.put("uge", 364);
    freq.put("oje", 210);
    freq.put("ugr", 53);
    freq.put("Har", 175);
    freq.put("Hau", 54);
    freq.put("ugu", 149);
    freq.put("oji", 26);
    freq.put("rf ", 139);
    freq.put("\u093e", 67);
    freq.put("ug ", 229);
    freq.put("rfa", 34);
    freq.put("cra", 43);
    freq.put("rfe", 82);
    freq.put("cre", 28);
    freq.put("cri", 37);
    freq.put("rfo", 105);
    freq.put("cro", 75);
    freq.put("Fou", 55);
    freq.put("seu", 286);
    freq.put("set", 371);
    freq.put("ses", 45);
    freq.put("ser", 460);
    freq.put("For", 176);
    freq.put("sep", 184);
    freq.put("sez", 268);
    freq.put("sey", 30);
    freq.put("sex", 103);
    freq.put("seg", 263);
    freq.put("see", 27);
    freq.put("sed", 76);
    freq.put("sec", 35);
    freq.put("seb", 48);
    freq.put("sea", 33);
    freq.put("sen", 385);
    freq.put("Fon", 41);
    freq.put("sel", 465);
    freq.put("sek", 164);
    freq.put("sei", 175);
    freq.put("zka", 30);
    freq.put("tiz", 85);
    freq.put("ue ", 1086);
    freq.put("se ", 1133);
    freq.put("od ", 515);
    freq.put("xas", 26);
    freq.put("tiv", 312);
    freq.put("xan", 47);
    freq.put("nri", 74);
    freq.put("nro", 55);
    freq.put("nra", 38);
    freq.put("nre", 51);
    freq.put("Oli", 92);
    freq.put("u\u0300", 12711);
    freq.put("vod", 80);
    freq.put("voe", 1131);
    freq.put("vog", 240);
    freq.put("voa", 40);
    freq.put("amh", 31);
    freq.put("vol", 72);
    freq.put("von", 458);
    freq.put("voi", 76);
    freq.put("voj", 30);
    freq.put("vot", 54);
    freq.put("vou", 673);
    freq.put("an\u0303 ", 8904);
    freq.put("vor", 641);
    freq.put("vos", 31);
    freq.put("cte", 35);
    freq.put("ama", 2994);
    freq.put("an\u0303v", 131);
    freq.put("vo ", 111);
    freq.put("an\u0303s", 950);
    freq.put("an\u0303c", 45);
    freq.put("an\u0303j", 24);
    freq.put("Soc", 33);
    freq.put(" fr", 528);
    freq.put(" fu", 86);
    freq.put("kni", 26);
    freq.put("Sok", 47);
    freq.put("Som", 59);
    freq.put("Sol", 47);
    freq.put("Son", 59);
    freq.put(" fa", 598);
    freq.put("Sor", 31);
    freq.put(" fe", 423);
    freq.put("Sov", 76);
    freq.put(" fi", 471);
    freq.put(" fl", 235);
    freq.put(" fo", 762);
    freq.put("O ", 130);
    freq.put(" \u4e4b", 38);
    freq.put("On", 29);
    freq.put("Om", 48);
    freq.put("Ol", 141);
    freq.put("Ok", 98);
    freq.put("Oi", 37);
    freq.put("Og", 35);
    freq.put("Of", 58);
    freq.put("Od", 68);
    freq.put("Oc", 47);
    freq.put("Ob", 101);
    freq.put("Oa", 47);
    freq.put("tsa", 33);
    freq.put("Ow", 50);
    freq.put("Ou", 210);
    freq.put("Ot", 70);
    freq.put("Os", 107);
    freq.put("Or", 316);
    freq.put("Op", 33);
    freq.put("d", 78008);
    freq.put(" \u4e09", 55);
    freq.put("IV ", 67);
    freq.put("ija", 76);
    freq.put("ije", 1542);
    freq.put("iji", 263);
    freq.put("ijk", 37);
    freq.put("Vel", 35);
    freq.put("ijo", 76);
    freq.put("u\u0304 ", 25);
    freq.put("bd", 41);
    freq.put("be", 10849);
    freq.put("ba", 4699);
    freq.put("bb", 73);
    freq.put("bc", 25);
    freq.put("bl", 2570);
    freq.put("bn", 37);
    freq.put("bo", 2286);
    freq.put("bh", 95);
    freq.put("bi", 1782);
    freq.put("bj", 43);
    freq.put("ij ", 175);
    freq.put("bu", 921);
    freq.put("bw", 39);
    freq.put("br", 5995);
    freq.put("bs", 76);
    freq.put("by", 108);
    freq.put("Fu", 93);
    freq.put(" C ", 1547);
    freq.put("ci ", 114);
    freq.put("u ", 4057);
    freq.put("Fe", 317);
    freq.put(" Ch", 923);
    freq.put(" Ci", 142);
    freq.put(" Co", 876);
    freq.put(" Cl", 231);
    freq.put(" Ca", 1420);
    freq.put(" Ce", 271);
    freq.put(" Cy", 124);
    freq.put("Fi", 321);
    freq.put(" Cr", 170);
    freq.put(" Cu", 142);
    freq.put("cia", 161);
    freq.put("uy", 131);
    freq.put("ux", 133);
    freq.put("cie", 45);
    freq.put("cid", 63);
    freq.put("uu", 46);
    freq.put("ut", 2185);
    freq.put("uw", 90);
    freq.put("uv", 260);
    freq.put("cio", 74);
    freq.put("cin", 138);
    freq.put("us", 15250);
    freq.put("cil", 43);
    freq.put("cis", 63);
    freq.put("ul", 3378);
    freq.put("uo", 187);
    freq.put("cip", 52);
    freq.put("ui", 1518);
    freq.put("uh", 578);
    freq.put("ciu", 47);
    freq.put("uj", 140);
    freq.put("ue", 6663);
    freq.put("ud", 3820);
    freq.put("ug", 1545);
    freq.put("uf", 196);
    freq.put("ua", 3200);
    freq.put("uc", 669);
    freq.put("ub", 1283);
    freq.put("dof", 83);
    freq.put("tic", 184);
    freq.put("ag ", 6969);
    freq.put("\u03b8", 54);
    freq.put("uß", 34);
    freq.put("lph", 43);
    freq.put("Zub", 27);
    freq.put("ago", 271);
    freq.put("agn", 1483);
    freq.put("agi", 75);
    freq.put("agh", 38);
    freq.put("agg", 35);
    freq.put("age", 701);
    freq.put("agd", 27);
    freq.put("un\u0303", 26);
    freq.put("aga", 729);
    freq.put("cio\u0301", 40);
    freq.put("ue\u0301", 33);
    freq.put("agu", 180);
    freq.put("le\u0302r", 32);
    freq.put("agr", 25);
    freq.put("pul", 44);
    freq.put("ev ", 1299);
    freq.put("tr ", 310);
    freq.put("b ", 1746);
    freq.put("e\u0300ge", 37);
    freq.put("len\u0303", 35);
    freq.put("tri", 813);
    freq.put("evi", 2428);
    freq.put("evn", 657);
    freq.put("evo", 119);
    freq.put("tra", 1337);
    freq.put("eva", 742);
    freq.put("tre", 2978);
    freq.put("eve", 3071);
    freq.put("evr", 1345);
    freq.put("tru", 143);
    freq.put("le ", 1172);
    freq.put("ody", 27);
    freq.put("uen", 478);
    freq.put("uek", 451);
    freq.put("uee", 179);
    freq.put("ued", 155);
    freq.put("odr", 62);
    freq.put("odu", 112);
    freq.put("odi", 133);
    freq.put("Blo", 51);
    freq.put("odo", 481);
    freq.put("Ble", 54);
    freq.put("oda", 139);
    freq.put("uev", 34);
    freq.put("Bla", 69);
    freq.put("ode", 729);
    freq.put("ues", 294);
    freq.put("uer", 664);
    freq.put("rd ", 675);
    freq.put("lea", 170);
    freq.put("leb", 38);
    freq.put("lec", 1300);
    freq.put("led", 429);
    freq.put("lee", 58);
    freq.put("lef", 51);
    freq.put("leg", 1616);
    freq.put("lei", 313);
    freq.put("lej", 65);
    freq.put("lek", 1292);
    freq.put("lel", 46);
    freq.put("lem", 177);
    freq.put("len", 2262);
    freq.put("leo", 157);
    freq.put("lep", 113);
    freq.put("ler", 868);
    freq.put("les", 1142);
    freq.put("let", 618);
    freq.put("leu", 303);
    freq.put("lev", 593);
    freq.put("lex", 59);
    freq.put("ley", 71);
    freq.put("lez", 1792);
    freq.put("rdu", 42);
    freq.put("ctu", 25);
    freq.put("rds", 36);
    freq.put("rdr", 49);
    freq.put("rde", 436);
    freq.put("rdd", 43);
    freq.put("rda", 144);
    freq.put("cta", 38);
    freq.put("rdo", 204);
    freq.put("cto", 91);
    freq.put("rdi", 421);
    freq.put("cti", 132);
    freq.put("Ukr", 40);
    freq.put("sga", 31);
    freq.put("ziv", 302);
    freq.put("ziw", 30);
    freq.put("zit", 62);
    freq.put("zir", 38);
    freq.put("zis", 168);
    freq.put("zif", 31);
    freq.put("zig", 100);
    freq.put("zid", 445);
    freq.put("zie", 248);
    freq.put("zia", 766);
    freq.put("zin", 109);
    freq.put("zio", 362);
    freq.put("zil", 353);
    freq.put("zim", 41);
    freq.put("zik", 113);
    freq.put("\u043e", 298);
    freq.put("\u05d3", 24);
    freq.put("zi ", 507);
    freq.put("\u0292", 27);
    freq.put("zin\u0303", 115);
    freq.put("\u03bc", 110);
    freq.put("oz", 3965);
    freq.put("Q", 172);
    freq.put("æ", 55);
    freq.put("VI ", 43);
    freq.put("lz ", 240);
    freq.put(" h ", 3324);
    freq.put("e\u0302\u0309", 119);
    freq.put("u\u0301 ", 25);
    freq.put("lzi", 27);
    freq.put("VIv", 68);
    freq.put("lza", 56);
    freq.put("bar", 1084);
    freq.put("lze", 26);
    freq.put("Sak", 41);
    freq.put("Sai", 243);
    freq.put("Sao", 292);
    freq.put("San", 782);
    freq.put("Sam", 85);
    freq.put("Sal", 156);
    freq.put("Sac", 54);
    freq.put(" hr", 812);
    freq.put(" hw", 461);
    freq.put(" hv", 30);
    freq.put(" hu", 259);
    freq.put(" ht", 49);
    freq.put(" hi", 2337);
    freq.put(" hh", 31);
    freq.put(" ho", 3333);
    freq.put(" hl", 138);
    freq.put("Sar", 106);
    freq.put(" ha", 17502);
    freq.put("Sav", 198);
    freq.put(" he", 5230);
    freq.put("nc\u0327a", 45);
    freq.put("nc\u0327o", 78);
    freq.put("\u0438\u0447 ", 51);
    freq.put("\u03c1\u03b1", 33);
    freq.put("n\u0303 ", 9866);
    freq.put("\u03c1\u03bf", 43);
    freq.put("\u094d", 59);
    freq.put("n\u0303s", 2047);
    freq.put("n\u0303v", 891);
    freq.put("\u05ea", 30);
    freq.put("n\u0303a", 31);
    freq.put(" he\u0302", 99);
    freq.put("n\u0303c", 70);
    freq.put("n\u0303e", 28);
    freq.put("n\u0303i", 45);
    freq.put("n\u0303j", 75);
    freq.put("\u03b9\u0301\u03b1", 31);
    freq.put("iha", 639);
    freq.put("ihe", 29);
    freq.put("\u03c3\u03b9", 30);
    freq.put("Y ", 42);
    freq.put(" E ", 710);
    freq.put("e\u0301ne\u0301", 31);
    freq.put("ck ", 309);
    freq.put(" El", 312);
    freq.put(" Em", 541);
    freq.put(" En", 713);
    freq.put(" Eo", 336);
    freq.put(" Ei", 244);
    freq.put(" Ek", 28);
    freq.put(" Ed", 137);
    freq.put(" Eg", 106);
    freq.put(" Ea", 86);
    freq.put(" Eb", 324);
    freq.put(" Ec", 91);
    freq.put("\u0251", 37);
    freq.put(" Ex", 30);
    freq.put(" Ez", 35);
    freq.put(" Et", 209);
    freq.put(" Eu", 753);
    freq.put(" Ev", 283);
    freq.put(" Ep", 30);
    freq.put(" Er", 900);
    freq.put(" Es", 211);
    freq.put("cke", 49);
    freq.put("ckg", 40);
    freq.put("ckl", 31);
    freq.put("cki", 24);
    freq.put("ckh", 38);
    freq.put("cks", 24);
    freq.put("\u0410", 40);
    freq.put("Pe\u0302", 43);
    freq.put("un ", 6539);
    freq.put("jar", 45);
    freq.put("jap", 102);
    freq.put("jan", 113);
    freq.put("ae ", 1012);
    freq.put("jal", 43);
    freq.put("jad", 45);
    freq.put("jab", 30);
    freq.put("aes", 112);
    freq.put("aer", 1001);
    freq.put("aet", 1430);
    freq.put("h", 76286);
    freq.put("aez", 325);
    freq.put("aed", 61);
    freq.put("aeg", 510);
    freq.put("aek", 374);
    freq.put("ael", 271);
    freq.put("ja ", 94);
    freq.put("aen", 254);
    freq.put("Pr", 893);
    freq.put("Ps", 36);
    freq.put("Pt", 32);
    freq.put("Pu", 130);
    freq.put("Py", 52);
    freq.put("C", 6059);
    freq.put("Pa", 1933);
    freq.put("Pf", 25);
    freq.put("Pe", 1224);
    freq.put("Ph", 183);
    freq.put("Pi", 432);
    freq.put("Po", 937);
    freq.put("Pl", 487);
    freq.put("Iwe", 203);
    freq.put("\u0627", 268);
    freq.put("jan\u0303", 33);
    freq.put("et ", 24274);
    freq.put("tl ", 113);
    freq.put("lf", 458);
    freq.put("eul", 367);
    freq.put("llv", 37);
    freq.put("P ", 94);
    freq.put("le", 14802);
    freq.put("lb", 380);
    freq.put("tsk", 31);
    freq.put("etr", 1675);
    freq.put("ets", 34);
    freq.put("ett", 196);
    freq.put("etu", 68);
    freq.put("tsi", 40);
    freq.put("etc", 33);
    freq.put("tla", 426);
    freq.put("eta", 840);
    freq.put("tle", 255);
    freq.put("ete", 2318);
    freq.put("etk", 85);
    freq.put("eth", 157);
    freq.put("eti", 591);
    freq.put("etn", 58);
    freq.put("eto", 294);
    freq.put("ck", 578);
    freq.put("ci", 937);
    freq.put("ren\u0303", 136);
    freq.put("co", 1158);
    freq.put("Her", 732);
    freq.put("Hes", 59);
    freq.put("cc", 154);
    freq.put("\u0432\u0438", 64);
    freq.put("ca", 1129);
    freq.put("ce", 962);
    freq.put("tsc", 49);
    freq.put("cy", 83);
    freq.put("lh", 850);
    freq.put("uca", 58);
    freq.put("cs", 66);
    freq.put("cr", 201);
    freq.put("Hen", 313);
    freq.put("li", 10539);
    freq.put("uck", 41);
    freq.put("Hei", 53);
    freq.put("cu", 421);
    freq.put("ct", 371);
    freq.put("Ger", 233);
    freq.put("Gev", 46);
    freq.put("Geo", 116);
    freq.put("Gen", 420);
    freq.put("Gem", 30);
    freq.put("rb ", 171);
    freq.put("lgi", 310);
    freq.put("lgo", 96);
    freq.put("lga", 89);
    freq.put("lge", 35);
    freq.put("uc ", 83);
    freq.put("lgr", 51);
    freq.put("tsu", 28);
    freq.put("rbu", 43);
    freq.put("rbo", 149);
    freq.put("rbi", 84);
    freq.put("rbe", 368);
    freq.put("eur", 2890);
    freq.put("rba", 160);
    freq.put("va", 5019);
    freq.put("vc", 54);
    freq.put("ve", 20616);
    freq.put("vi", 8261);
    freq.put("ph ", 70);
    freq.put("vl", 249);
    freq.put("vn", 703);
    freq.put("vo", 3736);
    freq.put("vr", 4428);
    freq.put("vs", 56);
    freq.put("vu", 454);
    freq.put("\u03b7\u03c2 ", 30);
    freq.put("vy", 51);
    freq.put("of ", 276);
    freq.put("zgi", 47);
    freq.put("v ", 6249);
    freq.put("phi", 104);
    freq.put("pho", 83);
    freq.put("yon", 122);
    freq.put("pha", 123);
    freq.put("phe", 74);
    freq.put("phy", 24);
    freq.put("phr", 28);
    freq.put("phu", 39);
    freq.put("ofa", 98);
    freq.put("off", 41);
    freq.put("ofe", 71);
    freq.put("ofi", 656);
    freq.put("ofo", 33);
    freq.put("\u05d5", 58);
    freq.put("nv ", 3093);
    freq.put("wec", 686);
    freq.put("weg", 50);
    freq.put("wee", 32);
    freq.put("wed", 29);
    freq.put("wek", 43);
    freq.put("wei", 37);
    freq.put("wen", 755);
    freq.put("wel", 613);
    freq.put("wes", 47);
    freq.put("wer", 638);
    freq.put("wev", 251);
    freq.put("weu", 60);
    freq.put("wez", 464);
    freq.put("nvr", 769);
    freq.put("nve", 1542);
    freq.put("nva", 229);
    freq.put("you", 78);
    freq.put("nvi", 206);
    freq.put("yot", 24);
    freq.put("i\u0301a ", 69);
    freq.put(" hs", 28);
    freq.put("Sab", 28);
    freq.put("llg", 38);
    freq.put("vsk", 45);
    freq.put("kr ", 32);
    freq.put("\u043b\u044c", 30);
    freq.put("\u043b\u0430", 32);
    freq.put("\u043b\u0435", 32);
    freq.put("lle", 2420);
    freq.put("\u043b\u0438", 31);
    freq.put("Sco", 35);
    freq.put("Sci", 29);
    freq.put("Sch", 148);
    freq.put(" ju", 73);
    freq.put(" jp", 45);
    freq.put(" jo", 32);
    freq.put("kri", 2084);
    freq.put(" ji", 41);
    freq.put("kro", 809);
    freq.put(" je", 186);
    freq.put("kra", 328);
    freq.put(" ja", 187);
    freq.put("kre", 866);
    freq.put("yre", 24);
    freq.put("Kle", 50);
    freq.put("Kla", 37);
    freq.put("Klo", 52);
    freq.put("yr ", 41);
    freq.put("eou\u0300", 227);
    freq.put("iny", 86);
    freq.put("inz", 27);
    freq.put("int", 619);
    freq.put("inu", 125);
    freq.put("inv", 58);
    freq.put("inw", 47);
    freq.put("ins", 144);
    freq.put("inl", 79);
    freq.put("inn", 252);
    freq.put("ino", 647);
    freq.put("inh", 55);
    freq.put("ini", 1294);
    freq.put("ink", 143);
    freq.put("ind", 570);
    freq.put("ine", 1835);
    freq.put("inf", 56);
    freq.put("ing", 949);
    freq.put("ina", 1494);
    freq.put("inb", 38);
    freq.put("inc", 134);
    freq.put("yre\u0301", 24);
    freq.put("eo ", 8202);
    freq.put("hpe", 153);
    freq.put("U", 5511);
    freq.put("in ", 2762);
    freq.put("eoc", 58);
    freq.put("eog", 63);
    freq.put("eof", 24);
    freq.put("eod", 154);
    freq.put("e\u0302", 3087);
    freq.put("eon", 456);
    freq.put("eom", 25);
    freq.put("eol", 459);
    freq.put("eos", 32);
    freq.put("eor", 152);
    freq.put("eop", 50);
    freq.put("eou", 101);
    freq.put("eot", 99);
    freq.put(" \u02c8", 146);
    freq.put("le\u0302", 44);
    freq.put(" G ", 24);
    freq.put("le\u0301", 135);
    freq.put("\u03b5\u0301", 64);
    freq.put("cm ", 60);
    freq.put("a\u0303o ", 72);
    freq.put("ald", 244);
    freq.put(" Gw", 1125);
    freq.put(" Gu", 336);
    freq.put(" Gr", 735);
    freq.put("Tun", 31);
    freq.put(" Gy", 27);
    freq.put(" Ge", 925);
    freq.put(" Ga", 1180);
    freq.put(" Go", 857);
    freq.put(" Gl", 175);
    freq.put(" Gh", 58);
    freq.put(" Gi", 573);
    freq.put("Tud", 24);
    freq.put("e\u0301li", 30);
    freq.put("a\u0304", 179);
    freq.put("Vi\u0302", 53);
    freq.put("alt", 325);
    freq.put("gl ", 37);
    freq.put("\u062f", 75);
    freq.put("ße", 42);
    freq.put("ak ", 494);
    freq.put("e\u0300r", 89);
    freq.put("e\u0300s", 41);
    freq.put("e\u0300n", 34);
    freq.put("sle", 41);
    freq.put("e\u0300g", 41);
    freq.put("gli", 102);
    freq.put("glo", 131);
    freq.put("aks", 123);
    freq.put("akr", 86);
    freq.put("\u30a2\u30a2\u30a2", 142);
    freq.put("aku", 87);
    freq.put("akt", 174);
    freq.put("aki", 154);
    freq.put("akh", 42);
    freq.put("ako", 115);
    freq.put("aka", 732);
    freq.put("ake", 317);
    freq.put("dan\u0303", 173);
    freq.put("Jer", 130);
    freq.put("ix", 145);
    freq.put("Jez", 68);
    freq.put("bru", 350);
    freq.put("bro", 1440);
    freq.put("Jea", 161);
    freq.put("bri", 446);
    freq.put("bre", 2698);
    freq.put("Jen", 25);
    freq.put("bra", 977);
    freq.put("er ", 13257);
    freq.put("nka", 174);
    freq.put("nke", 412);
    freq.put("iu", 555);
    freq.put("nkl", 44);
    freq.put("it", 5964);
    freq.put("iv", 5470);
    freq.put("lan\u0303", 440);
    freq.put("br ", 57);
    freq.put("ert", 421);
    freq.put("ii", 261);
    freq.put("erv", 1357);
    freq.put("erw", 40);
    freq.put("erp", 58);
    freq.put("err", 913);
    freq.put("ers", 473);
    freq.put("ik", 4708);
    freq.put("erz", 1304);
    freq.put("erd", 244);
    freq.put("ere", 4269);
    freq.put("erf", 51);
    freq.put("erg", 379);
    freq.put("tna", 56);
    freq.put("era", 623);
    freq.put("erb", 525);
    freq.put("erc", 973);
    freq.put("erl", 341);
    freq.put("im", 2753);
    freq.put("ern", 1502);
    freq.put("ero", 907);
    freq.put("erh", 59);
    freq.put("eri", 3029);
    freq.put("erk", 270);
    freq.put("uay", 86);
    freq.put("Aba", 68);
    freq.put("Abd", 28);
    freq.put("Abe", 71);
    freq.put("uas", 116);
    freq.put("uar", 925);
    freq.put("la ", 919);
    freq.put("uat", 78);
    freq.put("uai", 32);
    freq.put("ia", 11918);
    freq.put("uam", 161);
    freq.put("ual", 78);
    freq.put("uan", 1051);
    freq.put("uad", 128);
    freq.put("uag", 34);
    freq.put("uaf", 53);
    freq.put("ib", 1666);
    freq.put("i\u0304", 94);
    freq.put("lam", 1300);
    freq.put("lan", 2333);
    freq.put("lao", 231);
    freq.put("lah", 63);
    freq.put("lai", 415);
    freq.put("laj", 30);
    freq.put("lak", 509);
    freq.put("lad", 1652);
    freq.put("lae", 620);
    freq.put("lag", 146);
    freq.put("laa", 65);
    freq.put("lab", 398);
    freq.put("lac", 162);
    freq.put("lay", 168);
    freq.put("laz", 407);
    freq.put("lat", 874);
    freq.put("lau", 121);
    freq.put("lav", 584);
    freq.put("law", 53);
    freq.put("lap", 113);
    freq.put("lar", 488);
    freq.put("las", 665);
    freq.put("n\u0303o", 24);
    freq.put("zeb", 38);
    freq.put("zeg", 368);
    freq.put("zed", 202);
    freq.put("zek", 305);
    freq.put("zei", 32);
    freq.put("zen", 1263);
    freq.put("zel", 1371);
    freq.put("zer", 980);
    freq.put("zes", 33);
    freq.put("zev", 108);
    freq.put("zet", 3672);
    freq.put("zeu", 132);
    freq.put("zez", 352);
    freq.put("uwe", 24);
    freq.put("ze ", 719);
    freq.put("\u0142", 28);
    freq.put("Bho", 30);
    freq.put("l", 87783);
    freq.put("\u0301", 93);
    freq.put("\u0441", 221);
    freq.put("nt ", 12714);
    freq.put("tso", 25);
    freq.put("in\u0303v", 102);
    freq.put("o\u0304n", 33);
    freq.put("nts", 43);
    freq.put("ntr", 315);
    freq.put("ntu", 79);
    freq.put("ntv", 525);
    freq.put("nti", 1416);
    freq.put("nth", 89);
    freq.put("nto", 1560);
    freq.put("nta", 1595);
    freq.put("nte", 2871);
    freq.put("wg ", 36);
    freq.put(" l ", 123);
    freq.put("i ", 7854);
    freq.put("in\u0303s", 1025);
    freq.put("kt ", 39);
    freq.put("uon", 91);
    freq.put(" le", 3053);
    freq.put("B", 9621);
    freq.put(" la", 2328);
    freq.put(" lo", 922);
    freq.put(" li", 1853);
    freq.put(" lu", 242);
    freq.put("tef", 26);
    freq.put("teg", 307);
    freq.put("Sev", 58);
    freq.put("Set", 39);
    freq.put("Ser", 108);
    freq.put("ktr", 79);
    freq.put("kto", 145);
    freq.put("kti", 78);
    freq.put("Sea", 28);
    freq.put("Sen", 87);
    freq.put("Sel", 55);
    freq.put("kta", 48);
    freq.put("Sei", 79);
    freq.put("ter", 3607);
    freq.put("teu", 243);
    freq.put("tev", 112);
    freq.put("\u03c0", 118);
    freq.put("mba", 789);
    freq.put(" la\u0302", 203);
    freq.put("Chu", 34);
    freq.put(" O\u0308s", 26);
    freq.put("Qi", 24);
    freq.put("tse", 38);
    freq.put("uda", 492);
    freq.put("d ", 20779);
    freq.put("em ", 600);
    freq.put("hro", 118);
    freq.put("hri", 212);
    freq.put("hre", 688);
    freq.put("hra", 123);
    freq.put("dn", 55);
    freq.put("do", 5797);
    freq.put("dl", 101);
    freq.put("dm", 38);
    freq.put("dj", 268);
    freq.put("dk", 37);
    freq.put("dh", 144);
    freq.put("di", 9920);
    freq.put("df", 47);
    freq.put("dg", 78);
    freq.put("dd", 600);
    freq.put("de", 16457);
    freq.put("db", 36);
    freq.put("da", 12451);
    freq.put("dz", 34);
    freq.put("dy", 171);
    freq.put("dv", 101);
    freq.put("dw", 187);
    freq.put("dt", 122);
    freq.put("du", 4207);
    freq.put("dr", 5697);
    freq.put("ds", 337);
    freq.put("dp", 25);
    freq.put("eme", 1638);
    freq.put("emd", 78);
    freq.put("emg", 174);
    freq.put("ema", 1014);
    freq.put("emb", 1318);
    freq.put("emm", 295);
    freq.put("emo", 323);
    freq.put("emi", 315);
    freq.put("PA ", 54);
    freq.put("emp", 387);
    freq.put("ems", 145);
    freq.put("emr", 84);
    freq.put("emz", 52);
    freq.put("w ", 395);
    freq.put(" I ", 68);
    freq.put("\u039a", 60);
    freq.put("il ", 1052);
    freq.put("co ", 254);
    freq.put("wg", 44);
    freq.put("we", 3809);
    freq.put("wd", 28);
    freq.put("wc", 24);
    freq.put("wa", 5770);
    freq.put("de\u0301", 99);
    freq.put("wo", 182);
    freq.put("wn", 92);
    freq.put(" Ir", 161);
    freq.put(" Is", 368);
    freq.put(" It", 343);
    freq.put(" Iv", 30);
    freq.put(" Iw", 209);
    freq.put("ww", 48);
    freq.put("wu", 29);
    freq.put("ws", 56);
    freq.put("wr", 234);
    freq.put(" In", 1030);
    freq.put(" Io", 58);
    freq.put(" Ia", 193);
    freq.put(" Ib", 34);
    freq.put(" Ic", 25);
    freq.put(" Id", 54);
    freq.put("wy", 307);
    freq.put(" Ig", 31);
    freq.put("ilg", 84);
    freq.put("ild", 111);
    freq.put("ile", 746);
    freq.put("ilb", 25);
    freq.put("cot", 43);
    freq.put("ila", 338);
    freq.put("ilo", 265);
    freq.put("ill", 771);
    freq.put("ilm", 190);
    freq.put("ilh", 762);
    freq.put("ili", 920);
    freq.put("ilv", 37);
    freq.put("ilt", 54);
    freq.put("ilu", 55);
    freq.put("com", 88);
    freq.put("col", 208);
    freq.put("con", 207);
    freq.put("fou\u0300", 33);
    freq.put("gn ", 547);
    freq.put("ai ", 239);
    freq.put("\u0642", 36);
    freq.put("nin\u0303", 141);
    freq.put("gnu", 34);
    freq.put("ait", 72);
    freq.put("aiw", 30);
    freq.put("ais", 419);
    freq.put("air", 137);
    freq.put("aim", 51);
    freq.put("ail", 319);
    freq.put("aio", 50);
    freq.put("gna", 107);
    freq.put("aii", 42);
    freq.put("aik", 32);
    freq.put("gne", 835);
    freq.put("aie", 120);
    freq.put("aid", 145);
    freq.put("aig", 79);
    freq.put("gni", 42);
    freq.put("aia", 64);
    freq.put("gno", 502);
    freq.put("ni ", 1357);
    freq.put("\u043c\u0438", 24);
    freq.put("a\u0302re", 203);
    freq.put("Tit", 30);
    freq.put("e\u0302\u0309 ", 40);
    freq.put("Mu\u0308n", 49);
    freq.put("in\u0303 ", 870);
    freq.put("ep ", 539);
    freq.put("th ", 395);
    freq.put("nij", 187);
    freq.put("nik", 222);
    freq.put("nii", 52);
    freq.put("nin", 410);
    freq.put("nio", 561);
    freq.put("nil", 245);
    freq.put("nim", 73);
    freq.put("nib", 35);
    freq.put("nic", 163);
    freq.put("nia", 931);
    freq.put("nif", 46);
    freq.put("nig", 259);
    freq.put("nid", 227);
    freq.put("nie", 1515);
    freq.put("niz", 425);
    freq.put("Y", 1003);
    freq.put("nis", 490);
    freq.put("nip", 48);
    freq.put("niv", 452);
    freq.put("nit", 167);
    freq.put("niu", 62);
    freq.put("e\u0302\u0309n", 39);
    freq.put("thy", 51);
    freq.put("ept", 42);
    freq.put("epu", 540);
    freq.put("thr", 44);
    freq.put("epp", 25);
    freq.put("i\u0302", 145);
    freq.put("o\u0302ne", 24);
    freq.put("mia", 86);
    freq.put("epm", 31);
    freq.put("epk", 92);
    freq.put("eph", 135);
    freq.put("epi", 164);
    freq.put("the", 408);
    freq.put("epe", 148);
    freq.put("tha", 171);
    freq.put("epa", 1461);
    freq.put("\u0283", 63);
    freq.put("rn ", 1159);
    freq.put("lc ", 543);
    freq.put("Gau", 32);
    freq.put("Gar", 135);
    freq.put("Gan", 365);
    freq.put("Gal", 400);
    freq.put("Gai", 41);
    freq.put("Gae", 31);
    freq.put("Gab", 63);
    freq.put("Tri", 158);
    freq.put("rni", 416);
    freq.put("rno", 714);
    freq.put("Tro", 186);
    freq.put("Tra", 119);
    freq.put("rna", 543);
    freq.put("Tre", 263);
    freq.put("rne", 675);
    freq.put("rns", 59);
    freq.put("lch", 45);
    freq.put("u\u0308s ", 59);
    freq.put("pl ", 35);
    freq.put("Lec", 60);
    freq.put("Led", 43);
    freq.put("Lee", 34);
    freq.put("Lei", 51);
    freq.put("Lem", 27);
    freq.put("Len", 235);
    freq.put("Leo", 254);
    freq.put("Les", 97);
    freq.put("Lev", 68);
    freq.put("plu", 79);
    freq.put("ple", 204);
    freq.put("pla", 359);
    freq.put("plo", 62);
    freq.put("pli", 1393);
    freq.put("rno\u0302", 734);
    freq.put("Le ", 163);
    freq.put("obo", 44);
    freq.put("obl", 489);
    freq.put("obi", 75);
    freq.put("obe", 1082);
    freq.put("oba", 84);
    freq.put("obr", 26);
    freq.put("Cun", 40);
    freq.put("wan", 232);
    freq.put("wam", 29);
    freq.put("wal", 641);
    freq.put("wak", 26);
    freq.put("wai", 112);
    freq.put("wag", 31);
    freq.put("wae", 48);
    freq.put("wad", 65);
    freq.put("waz", 81);
    freq.put("way", 43);
    freq.put("wat", 35);
    freq.put("was", 65);
    freq.put("war", 4112);
    freq.put("\u0442", 159);
    freq.put("wa ", 134);
    freq.put("O\u0308s", 26);
    freq.put("u\u0308t", 25);
    freq.put("u\u0308r", 103);
    freq.put("u\u0308s", 76);
    freq.put(" n ", 401);
    freq.put("u\u0308n", 95);
    freq.put("u\u0308l", 25);
    freq.put("Sau", 25);
    freq.put("u\u0308h", 27);
    freq.put(" ni", 874);
    freq.put("kve", 49);
    freq.put(" no", 744);
    freq.put(" na", 567);
    freq.put(" ne", 1817);
    freq.put(" nd", 30);
    freq.put(" ng", 65);
    freq.put(" ny", 25);
    freq.put("\u0259", 176);
    freq.put(" nu", 87);
    freq.put("gu ", 30);
    freq.put("jvi", 55);
    freq.put("o\u0301 ", 30);
    freq.put("umm", 904);
    freq.put("\u043d ", 39);
    freq.put("umo", 35);
    freq.put("gua", 208);
    freq.put("gue", 151);
    freq.put("o\u0301r", 29);
    freq.put("gui", 62);
    freq.put("gun", 35);
    freq.put("gum", 1179);
    freq.put("gul", 63);
    freq.put("gus", 176);
    freq.put("p", 29670);
    freq.put("o\u0301n", 140);
    freq.put("guz", 57);
    freq.put("hte", 44);
    freq.put("hth", 32);
    freq.put("htt", 30);
    freq.put("htr", 24);
    freq.put("ek ", 10245);
    freq.put("\u0433", 57);
    freq.put("e\u0300re", 70);
    freq.put("ht ", 446);
    freq.put("\u10d0", 24);
    freq.put("gle", 234);
    freq.put("eko", 95);
    freq.put("ekn", 35);
    freq.put("ekk", 24);
    freq.put("eki", 62);
    freq.put("eke", 323);
    freq.put("eka", 196);
    freq.put("ekv", 40);
    freq.put("eku", 26);
    freq.put("ekt", 111);
    freq.put("eks", 87);
    freq.put("ekr", 46);
    freq.put("uzo", 65);
    freq.put("uzh", 1308);
    freq.put("uzi", 114);
    freq.put("uzk", 33);
    freq.put("uze", 459);
    freq.put("uza", 122);
    freq.put("uzb", 30);
    freq.put(" iv", 1031);
    freq.put("uzu", 185);
    freq.put("uzs", 159);
    freq.put(" Ka", 2025);
    freq.put(" Ke", 1373);
    freq.put("Vla", 26);
    freq.put(" Kh", 45);
    freq.put(" Ki", 281);
    freq.put(" Kn", 26);
    freq.put(" Ko", 1313);
    freq.put(" Kl", 163);
    freq.put(" Kr", 777);
    freq.put(" Ku", 314);
    freq.put("ksa", 52);
    freq.put("ca ", 318);
    freq.put("Mon", 319);
    freq.put("F", 3169);
    freq.put("\u064a", 184);
    freq.put("uz ", 475);
    freq.put("aon\u0303", 77);
    freq.put("kso", 236);
    freq.put("aou\u0300", 110);
    freq.put("ibi", 176);
    freq.put(" K ", 68);
    freq.put("ibl", 171);
    freq.put("ibo", 69);
    freq.put("cas", 148);
    freq.put("car", 108);
    freq.put("cap", 50);
    freq.put("ibe", 842);
    freq.put("cau", 32);
    freq.put("cat", 71);
    freq.put("can", 105);
    freq.put("cam", 25);
    freq.put("cal", 102);
    freq.put("ibr", 42);
    freq.put("ibu", 38);
    freq.put("cad", 36);
    freq.put("ao ", 87);
    freq.put("spr", 39);
    freq.put("spi", 316);
    freq.put("spl", 66);
    freq.put("spo", 97);
    freq.put("spa", 666);
    freq.put("spe", 713);
    freq.put(" a\u0300 ", 31);
    freq.put(" Ke\u0302", 117);
    freq.put(" Ko\u0308", 34);
    freq.put("aog", 68);
    freq.put("aoe", 315);
    freq.put("aod", 271);
    freq.put("aoo", 69);
    freq.put("aon", 341);
    freq.put("aol", 416);
    freq.put("aok", 392);
    freq.put("aou", 1726);
    freq.put("aot", 235);
    freq.put("aos", 156);
    freq.put("aor", 81);
    freq.put("aoz", 2346);
    freq.put("ght", 390);
    freq.put("ghe", 49);
    freq.put("gha", 96);
    freq.put("Ru", 420);
    freq.put("Che", 89);
    freq.put("Chi", 180);
    freq.put("no ", 590);
    freq.put("soc", 102);
    freq.put("Jap", 114);
    freq.put("Cho", 45);
    freq.put("Jan", 80);
    freq.put("Re", 1198);
    freq.put("Chr", 125);
    freq.put("Jam", 74);
    freq.put("Ra", 453);
    freq.put("Jaf", 31);
    freq.put("Ro", 1382);
    freq.put("Rh", 169);
    freq.put("Ri", 358);
    freq.put("eo\u0301", 29);
    freq.put("oyo", 26);
    freq.put("\u03b1", 367);
    freq.put("sok", 83);
    freq.put("nol", 692);
    freq.put("nom", 155);
    freq.put("non", 174);
    freq.put("noi", 46);
    freq.put("nod", 56);
    freq.put("noe", 57);
    freq.put("nog", 78);
    freq.put("noa", 38);
    freq.put("nob", 77);
    freq.put("noc", 89);
    freq.put("R ", 57);
    freq.put("noz", 603);
    freq.put("not", 100);
    freq.put("nou", 960);
    freq.put("nov", 93);
    freq.put("son", 1595);
    freq.put("nop", 48);
    freq.put("nor", 724);
    freq.put("nos", 158);
    freq.put("sou", 522);
    freq.put("em", 6548);
    freq.put("el", 17644);
    freq.put("eo", 10164);
    freq.put("en", 41069);
    freq.put("ei", 7025);
    freq.put("eh", 357);
    freq.put("ek", 11355);
    freq.put("ej", 161);
    freq.put("ee", 1354);
    freq.put("ed", 9236);
    freq.put("eg", 13356);
    freq.put("Afg", 29);
    freq.put("ea", 2356);
    freq.put("rl ", 114);
    freq.put("ec", 3453);
    freq.put("eb", 1541);
    freq.put("ey", 390);
    freq.put("ex", 279);
    freq.put("ez", 32964);
    freq.put("eu", 16675);
    freq.put("Ri\u0301", 30);
    freq.put("ew", 376);
    freq.put("ev", 9709);
    freq.put("eq", 26);
    freq.put("Re\u0301", 29);
    freq.put("es", 7806);
    freq.put("er", 32314);
    freq.put("\u0633", 58);
    freq.put("rlo", 138);
    freq.put("rli", 304);
    freq.put("rle", 290);
    freq.put("rla", 227);
    freq.put("e ", 52189);
    freq.put(" \u041a", 52);
    freq.put("nou\u0300", 2243);
    freq.put("lmo", 82);
    freq.put("rlu", 43);
    freq.put("lma", 126);
    freq.put("lme", 64);
    freq.put("zan", 193);
    freq.put("zao", 47);
    freq.put("zal", 175);
    freq.put("xi", 170);
    freq.put("xo", 25);
    freq.put("Eug", 29);
    freq.put("xa", 108);
    freq.put("zab", 47);
    freq.put("zac", 32);
    freq.put("xe", 71);
    freq.put("zat", 105);
    freq.put("zar", 107);
    freq.put("zas", 136);
    freq.put("Eus", 234);
    freq.put("Eur", 413);
    freq.put("yie", 31);
    freq.put("yin", 88);
    freq.put("x ", 1065);
    freq.put("za ", 184);
    freq.put("yi ", 39);
    freq.put("zan\u0303", 742);
    freq.put("Phi", 80);
    freq.put("Pho", 45);
    freq.put("Pha", 29);
    freq.put("Ofi", 38);
    freq.put("\u062f ", 37);
    freq.put("o\u0300", 64);
    freq.put("mre", 137);
    freq.put("\u1100\u1161", 25);
    freq.put("Wei", 43);
    freq.put("Wen", 65);
    freq.put("Wel", 28);
    freq.put("Wes", 242);
    freq.put("Wer", 38);
    freq.put(" p ", 133);
    freq.put("\u03b5", 164);
    freq.put("uvr", 49);
    freq.put(" pr", 1459);
    freq.put("\u043d\u0430", 57);
    freq.put(" pu", 120);
    freq.put("\u043d\u043e", 24);
    freq.put("\u043d\u0438", 34);
    freq.put(" pa", 1775);
    freq.put(" pe", 8359);
    freq.put(" pi", 232);
    freq.put(" ph", 49);
    freq.put(" po", 1472);
    freq.put(" pl", 522);
    freq.put("yth", 46);
    freq.put("Kri", 101);
    freq.put("Kro", 256);
    freq.put("Kra", 64);
    freq.put("Kre", 355);
    freq.put("gwe", 769);
    freq.put("vug", 63);
    freq.put("gwa", 450);
    freq.put("gwi", 305);
    freq.put("vra", 602);
    freq.put("vuh", 82);
    freq.put("vui", 173);
    freq.put("\u03b1 ", 96);
    freq.put("vus", 30);
    freq.put("gwr", 80);
    freq.put("vuz", 29);
    freq.put("hve", 93);
    freq.put(" Me\u0301", 39);
    freq.put("ei ", 147);
    freq.put(" Mu\u0308", 57);
    freq.put("\u0446", 29);
    freq.put("son\u0303", 40);
    freq.put("eis", 824);
    freq.put("eir", 312);
    freq.put("eit", 125);
    freq.put("eiz", 3938);
    freq.put("eia", 58);
    freq.put("eic", 80);
    freq.put("eib", 27);
    freq.put("eie", 159);
    freq.put("eid", 119);
    freq.put("eig", 28);
    freq.put("eif", 24);
    freq.put("eik", 24);
    freq.put("eim", 59);
    freq.put("eil", 495);
    freq.put("ein", 413);
    freq.put("Sik", 59);
    freq.put("yl", 291);
    freq.put(" Me", 1982);
    freq.put(" Ma", 3069);
    freq.put(" Mc", 41);
    freq.put(" Mo", 1327);
    freq.put(" Mi", 710);
    freq.put(" Mu", 252);
    freq.put("Vre", 153);
    freq.put("cen", 91);
    freq.put("Vro", 82);
    freq.put(" My", 178);
    freq.put("yb", 30);
    freq.put("ux ", 103);
    freq.put("ein\u0303", 116);
    freq.put(" M ", 27);
    freq.put("cci", 49);
    freq.put("cch", 32);
    freq.put("cca", 25);
    freq.put("a\u0301i", 34);
    freq.put("am ", 551);
    freq.put("ps ", 90);
    freq.put("ucu", 26);
    freq.put("a\u0301n", 119);
    freq.put("a\u0301p", 29);
    freq.put("a\u0301r", 44);
    freq.put("e\u0302 ", 35);
    freq.put("\u041c", 37);
    freq.put("cm", 65);
    freq.put("cl", 127);
    freq.put("ve\u0301", 27);
    freq.put("ami", 521);
    freq.put("a\u0301 ", 100);
    freq.put("amk", 30);
    freq.put("psi", 47);
    freq.put("amm", 715);
    freq.put("amo", 419);
    freq.put("e\u0302t", 62);
    freq.put("amb", 405);
    freq.put("ame", 864);
    freq.put("amd", 32);
    freq.put("e\u0302r", 2927);
    freq.put("pse", 81);
    freq.put("amz", 526);
    freq.put("vi\u0302", 50);
    freq.put("amp", 357);
    freq.put("ams", 92);
    freq.put("amu", 63);
    freq.put("amt", 28);
    freq.put("ß", 56);
    freq.put("uce", 33);
    freq.put("t", 103349);
    freq.put("Hea", 31);
    freq.put("Hel", 244);
    freq.put("Hem", 56);
    freq.put("cq", 94);
    freq.put("Heo", 48);
    freq.put("Ion", 24);
    freq.put("uci", 47);
    freq.put("uch", 262);
    freq.put("\u02c8", 252);
    freq.put("tde", 54);
    freq.put("nma", 220);
    freq.put("sra", 211);
    freq.put("\u03b1\u03c1", 25);
    freq.put("Ade", 35);
    freq.put("Ada", 49);
    freq.put("Ado", 41);
    freq.put("lob", 38);
    freq.put("loc", 191);
    freq.put("loa", 974);
    freq.put("log", 539);
    freq.put("lod", 397);
    freq.put("loe", 311);
    freq.put("lok", 82);
    freq.put("loi", 42);
    freq.put("lon", 530);
    freq.put("lol", 35);
    freq.put("lom", 263);
    freq.put("lor", 169);
    freq.put("los", 243);
    freq.put("lop", 132);
    freq.put("lov", 116);
    freq.put("low", 33);
    freq.put("lot", 351);
    freq.put("lou", 939);
    freq.put("loz", 39);
    freq.put("\u0646", 112);
    freq.put("J", 2162);
    freq.put("\u03c3\u03c4", 31);
    freq.put("rji", 52);
    freq.put("lo ", 582);
    freq.put("\u03b1\u03b9", 28);
    freq.put("\u03b1\u03bb", 29);
    freq.put("\u03b1\u03bd", 33);
    freq.put("Gel", 33);
    freq.put("Est", 94);
    freq.put("Ess", 28);
    freq.put("\u043a\u0430\u044f", 36);
    freq.put("Esk", 29);
    freq.put("Lam", 58);
    freq.put("Lan", 301);
    freq.put("Lao", 55);
    freq.put("Lak", 70);
    freq.put("Lad", 25);
    freq.put("Lag", 26);
    freq.put("Lab", 87);
    freq.put("Laz", 27);
    freq.put("Lat", 40);
    freq.put("Lau", 43);
    freq.put("Lav", 32);
    freq.put("lou\u0300", 329);
    freq.put("Lap", 40);
    freq.put("Lar", 56);
    freq.put("c ", 11462);
    freq.put("Bry", 28);
    freq.put("Bru", 240);
    freq.put("La ", 252);
    freq.put("yo ", 48);
    freq.put("Bro", 1738);
    freq.put("Bri", 270);
    freq.put("Bre", 1870);
    freq.put("Bra", 444);
    freq.put("mp ", 171);
    freq.put("mpe", 243);
    freq.put("mpa", 496);
    freq.put("mpo", 95);
    freq.put("mpl", 1375);
    freq.put("mph", 46);
    freq.put("mpi", 89);
    freq.put("mpv", 50);
    freq.put("mpr", 173);
    freq.put("mps", 40);
    freq.put("En ", 194);
    freq.put(" r ", 35);
    freq.put(" ru", 826);
    freq.put(" re", 3577);
    freq.put(" ra", 3095);
    freq.put(" ro", 2258);
    freq.put(" ri", 679);
    freq.put("s\u030c", 64);
    freq.put("S ", 168);
    freq.put("asm", 40);
    freq.put("Sy", 84);
    freq.put("Sr", 25);
    freq.put("Sp", 346);
    freq.put("Sw", 47);
    freq.put("Sv", 127);
    freq.put("Su", 798);
    freq.put("St", 1759);
    freq.put("Sk", 511);
    freq.put("Si", 922);
    freq.put("Sh", 171);
    freq.put("So", 664);
    freq.put("Sm", 46);
    freq.put("Sl", 65);
    freq.put("Sc", 261);
    freq.put("Sa", 2188);
    freq.put("Se", 618);
    freq.put("e\u0302t ", 44);
    freq.put("f ", 728);
    freq.put("hho", 32);
    freq.put("eg ", 10353);
    freq.put("fr", 1282);
    freq.put("ft", 110);
    freq.put("fu", 204);
    freq.put("fy", 71);
    freq.put("\u03bf\u0301", 91);
    freq.put("fa", 1334);
    freq.put("fe", 1499);
    freq.put("ff", 279);
    freq.put("fg", 36);
    freq.put("Sa\u0303", 44);
    freq.put("fi", 1447);
    freq.put("fl", 324);
    freq.put("fo", 1405);
    freq.put("a", 272837);
    freq.put("egr", 44);
    freq.put("egu", 61);
    freq.put("egi", 351);
    freq.put("ego", 514);
    freq.put("o\u0308", 186);
    freq.put("ega", 544);
    freq.put("egg", 36);
    freq.put("ege", 1345);
    freq.put("ce ", 316);
    freq.put("y ", 1750);
    freq.put("ffu", 30);
    freq.put("ffr", 34);
    freq.put("uvi", 37);
    freq.put("ffi", 49);
    freq.put("os ", 1217);
    freq.put("uva", 39);
    freq.put("ffe", 36);
    freq.put("uve", 100);
    freq.put("ffa", 40);
    freq.put(" On", 29);
    freq.put(" Ol", 141);
    freq.put(" Om", 48);
    freq.put(" Ok", 98);
    freq.put(" Oi", 37);
    freq.put(" Of", 53);
    freq.put(" Og", 35);
    freq.put(" Od", 68);
    freq.put(" Ob", 100);
    freq.put(" Oc", 46);
    freq.put(" Oa", 47);
    freq.put("if ", 38);
    freq.put(" Ow", 50);
    freq.put(" Ot", 70);
    freq.put(" Ou", 210);
    freq.put(" Or", 316);
    freq.put(" Os", 107);
    freq.put(" Op", 33);
    freq.put("yi", 226);
    freq.put("rwa", 33);
    freq.put("yk", 38);
    freq.put("ym", 158);
    freq.put("rwe", 28);
    freq.put("yo", 385);
    freq.put("yn", 492);
    freq.put("ya", 1435);
    freq.put("rwi", 26);
    freq.put("yc", 113);
    freq.put("cel", 179);
    freq.put("ye", 6849);
    freq.put("yd", 279);
    freq.put("yg", 40);
    freq.put("yf", 63);
    freq.put("ces", 90);
    freq.put("cer", 68);
    freq.put("cep", 71);
    freq.put("yp", 102);
    freq.put("ys", 381);
    freq.put("yr", 208);
    freq.put("yu", 169);
    freq.put("yt", 99);
    freq.put("yw", 102);
    freq.put("ff ", 48);
    freq.put("ifr", 40);
    freq.put(" O ", 70);
    freq.put("ife", 146);
    freq.put("ifa", 82);
    freq.put("ifo", 196);
    freq.put("ifi", 60);
    freq.put("Ene", 282);
    freq.put("Eng", 26);
    freq.put("Enn", 75);
    freq.put("Eno", 35);
    freq.put("\u4e13", 41);
    freq.put("as ", 2697);
    freq.put("ass", 241);
    freq.put("pun", 48);
    freq.put("asp", 56);
    freq.put("pui", 25);
    freq.put("asu", 48);
    freq.put("ast", 1024);
    freq.put("asy", 30);
    freq.put("pub", 539);
    freq.put("asc", 74);
    freq.put("asa", 726);
    freq.put("ase", 577);
    freq.put("ask", 546);
    freq.put("asi", 144);
    freq.put("ash", 125);
    freq.put("aso", 106);
    freq.put("pur", 73);
    freq.put("pus", 78);
    freq.put("ion", 1454);
    freq.put("\u0153", 24);
    freq.put("Cle", 39);
    freq.put("Cla", 74);
    freq.put("Imp", 288);
    freq.put("n\u0303s ", 1564);
    freq.put("nc ", 218);
    freq.put("Clu", 45);
    freq.put("st ", 1732);
    freq.put("dt ", 63);
    freq.put("lin\u0303", 39);
    freq.put("nct", 33);
    freq.put("nch", 229);
    freq.put("nci", 162);
    freq.put("kan\u0303", 225);
    freq.put("eu\u0308", 82);
    freq.put("nco", 81);
    freq.put("nca", 55);
    freq.put("nce", 259);
    freq.put("ste", 2322);
    freq.put("dth", 36);
    freq.put("sta", 2593);
    freq.put("stl", 193);
    freq.put("sto", 981);
    freq.put("sth", 144);
    freq.put("sti", 600);
    freq.put("stu", 875);
    freq.put("str", 2529);
    freq.put("sty", 49);
    freq.put("Gon", 36);
    freq.put("Gou", 537);
    freq.put("Got", 28);
    freq.put("Gor", 76);
    freq.put("Nij", 37);
    freq.put("Nik", 43);
    freq.put("lif", 182);
    freq.put("lig", 150);
    freq.put("Nin", 27);
    freq.put("lia", 1696);
    freq.put("lib", 56);
    freq.put("lic", 150);
    freq.put("lil", 31);
    freq.put("Nic", 62);
    freq.put("lin", 703);
    freq.put("lio", 552);
    freq.put("Nig", 136);
    freq.put("lij", 1519);
    freq.put("lik", 678);
    freq.put("lit", 627);
    freq.put("liu", 80);
    freq.put("liv", 703);
    freq.put("2 ", 87);
    freq.put("lir", 32);
    freq.put("lis", 471);
    freq.put("Nis", 25);
    freq.put("liz", 963);
    freq.put("kac", 24);
    freq.put("kab", 44);
    freq.put("kaa", 150);
    freq.put("kae", 493);
    freq.put("kad", 451);
    freq.put("kai", 52);
    freq.put("kao", 135);
    freq.put("kan", 1716);
    freq.put("kam", 95);
    freq.put("kal", 381);
    freq.put("Tho", 61);
    freq.put("kar", 717);
    freq.put("kap", 68);
    freq.put("kav", 240);
    freq.put("Thi", 28);
    freq.put("kat", 219);
    freq.put("rha", 43);
    freq.put("kaz", 128);
    freq.put("kay", 33);
    freq.put("rhe", 42);
    freq.put("Tha", 76);
    freq.put("li ", 426);
    freq.put("ste\u0302", 656);
    freq.put("\u0420", 27);
    freq.put("ymo", 24);
    freq.put("a\u0303", 91);
    freq.put("x", 1593);
    freq.put("\u0430\u044f ", 51);
    freq.put("wor", 37);
    freq.put("n\u0303sk", 24);
    freq.put("Ple", 106);
    freq.put("Pla", 137);
    freq.put("Plo", 191);
    freq.put("ydd", 122);
    freq.put("Obl", 33);
    freq.put("Obe", 44);
    freq.put("c\u0327oi", 70);
    freq.put("\u0561", 37);
    freq.put("Wal", 100);
    freq.put("ka ", 1336);
    freq.put("Wat", 32);
    freq.put("Was", 35);
    freq.put("War", 185);
    freq.put(" t ", 34);
    freq.put("\u0928", 34);
    freq.put(" tu", 746);
    freq.put(" ts", 55);
    freq.put(" tr", 3171);
    freq.put("N", 3931);
    freq.put(" to", 979);
    freq.put(" ti", 1088);
    freq.put(" th", 740);
    freq.put(" te", 1484);
    freq.put(" tc", 512);
    freq.put(" ta", 1167);
    freq.put("iye", 30);
    freq.put("iya", 79);
    freq.put("e\u0302rb", 145);
    freq.put("e\u0302ri", 399);
    freq.put("gs ", 28);
    freq.put("lid", 231);
    freq.put("e\u0302r ", 2352);
    freq.put("Nil", 32);
    freq.put("din\u0303", 81);
    freq.put("lim", 91);
    freq.put("Yve", 30);
    freq.put("Nie", 35);
    freq.put("\u03b9", 256);
    freq.put("lip", 162);
    freq.put("ee ", 124);
    freq.put("e\u0301on", 34);
    freq.put("we ", 50);
    freq.put("tut", 38);
    freq.put("eez", 83);
    freq.put("eeu", 74);
    freq.put("eet", 55);
    freq.put("eer", 364);
    freq.put("eel", 114);
    freq.put("een", 103);
    freq.put("eek", 223);
    freq.put("eed", 85);
    freq.put("eeg", 74);
    freq.put("rhy", 25);
    freq.put("ru ", 88);
    freq.put("\u0915", 25);
    freq.put(" Qu", 112);
    freq.put("\u0437", 42);
    freq.put(" Qi", 24);
    freq.put("Vve", 56);
    freq.put("id ", 450);
    freq.put("ruj", 46);
    freq.put("rui", 38);
    freq.put("run", 197);
    freq.put("rum", 500);
    freq.put("rub", 27);
    freq.put("ruc", 43);
    freq.put("ruf", 51);
    freq.put("rug", 115);
    freq.put("rud", 504);
    freq.put("ruz", 176);
    freq.put("rus", 640);
    freq.put("rut", 37);
    freq.put("kas", 328);
    freq.put("idt", 41);
    freq.put("idu", 47);
    freq.put("idr", 25);
    freq.put("ido", 268);
    freq.put("idj", 93);
    freq.put("idi", 732);
    freq.put("idg", 33);
    freq.put("idd", 28);
    freq.put("ide", 470);
    freq.put("ida", 806);
    freq.put("Eli", 87);
    freq.put("rho", 37);
    freq.put("Ele", 79);
    freq.put("The", 234);
    freq.put("ut ", 1028);
    freq.put("uße", 32);
    freq.put("\u4e26", 62);
    freq.put("nan\u0303", 1277);
    freq.put("aqu", 35);
    freq.put("\u30a2 ", 34);
    freq.put("El ", 42);
    freq.put("uta", 215);
    freq.put("o\u0308l", 28);
    freq.put("ute", 147);
    freq.put("uth", 105);
    freq.put("uti", 264);
    freq.put("uto", 157);
    freq.put("utr", 26);
    freq.put("uts", 71);
    freq.put("utt", 43);
    freq.put("utu", 47);
    freq.put("\u03bc\u03b1", 24);
    freq.put("Tu", 261);
    freq.put("Tr", 772);
    freq.put("To", 427);
    freq.put("Th", 476);
    freq.put("Ti", 378);
    freq.put("Te", 503);
    freq.put("Tc", 179);
    freq.put("Ta", 643);
    freq.put("nab", 40);
    freq.put("nac", 195);
    freq.put("naa", 59);
    freq.put("naf", 53);
    freq.put("nag", 110);
    freq.put("nad", 1521);
    freq.put("nae", 258);
    freq.put("nak", 317);
    freq.put("nai", 155);
    freq.put("nan", 2654);
    freq.put("nao", 557);
    freq.put("nal", 306);
    freq.put("nam", 483);
    freq.put("nar", 273);
    freq.put("nas", 202);
    freq.put("nap", 104);
    freq.put("nav", 633);
    freq.put("naw", 28);
    freq.put("nat", 458);
    freq.put("nau", 104);
    freq.put("naz", 46);
    freq.put("nay", 25);
    freq.put("\u093f", 28);
    freq.put("ook", 38);
    freq.put("T ", 45);
    freq.put("oou", 106);
    freq.put("na ", 1960);
    freq.put("Ab", 268);
    freq.put("e", 313803);
    freq.put("Ad", 209);
    freq.put("Ag", 119);
    freq.put("Af", 391);
    freq.put("Ai", 113);
    freq.put("Ah", 33);
    freq.put("Ak", 96);
    freq.put("sve", 118);
    freq.put("Am", 688);
    freq.put("Al", 1482);
    freq.put("Ao", 672);
    freq.put("An", 2172);
    freq.put("Aq", 24);
    freq.put("Ap", 114);
    freq.put("As", 207);
    freq.put("Ar", 3352);
    freq.put("Au", 241);
    freq.put("At", 426);
    freq.put("Av", 131);
    freq.put("Ay", 27);
    freq.put("u\u0301", 104);
    freq.put("gw", 1619);
    freq.put("gu", 2092);
    freq.put("gt", 232);
    freq.put("gs", 102);
    freq.put("Gir", 54);
    freq.put("gy", 86);
    freq.put("gg", 126);
    freq.put("ge", 7989);
    freq.put("gd", 123);
    freq.put("gb", 76);
    freq.put("ga", 15000);
    freq.put("Gio", 61);
    freq.put("gn", 2093);
    freq.put("gm", 47);
    freq.put("Gil", 36);
    freq.put("gk", 33);
    freq.put("gi", 2102);
    freq.put("gh", 734);
    freq.put("lko", 32);
    freq.put("lki", 37);
    freq.put("lke", 60);
    freq.put("Nob", 26);
    freq.put("lka", 49);
    freq.put("Not", 36);
    freq.put("Nou", 26);
    freq.put("Nov", 31);
    freq.put("\u03bd", 272);
    freq.put("Nor", 936);
    freq.put("g ", 20767);
    freq.put("hi ", 652);
    freq.put("\u03b5\u03b9", 25);
    freq.put("lk ", 62);
    freq.put("Spi", 30);
    freq.put("Spa", 218);
    freq.put("Spe", 42);
    freq.put("zl", 48);
    freq.put("zm", 26);
    freq.put("zn", 961);
    freq.put("zo", 11706);
    freq.put("zh", 24600);
    freq.put("zi", 3857);
    freq.put("oz ", 1606);
    freq.put("zk", 64);
    freq.put("zd", 80);
    freq.put("ze", 9700);
    freq.put("zg", 66);
    freq.put("za", 2558);
    freq.put("zb", 56);
    freq.put("zz", 96);
    freq.put("zt", 86);
    freq.put("zu", 767);
    freq.put("zv", 69);
    freq.put("zp", 33);
    freq.put("ge\u0302", 1037);
    freq.put("zr", 75);
    freq.put("zs", 223);
    freq.put("ych", 49);
    freq.put("\u4e4b", 110);
    freq.put("oze", 284);
    freq.put("ull", 318);
    freq.put("oza", 314);
    freq.put("ozn", 946);
    freq.put("ozo", 150);
    freq.put("ulm", 63);
    freq.put("z ", 21079);
    freq.put("ozh", 546);
    freq.put("ozi", 67);
    freq.put("ulf", 33);
    freq.put("\u0440\u0438", 28);
    freq.put("\u0440\u043e", 50);
    freq.put("wig", 63);
    freq.put("wie", 25);
    freq.put("wid", 55);
    freq.put("wic", 39);
    freq.put("wia", 38);
    freq.put("win", 99);
    freq.put("wil", 166);
    freq.put("wit", 92);
    freq.put("wis", 49);
    freq.put("wir", 257);
    freq.put(" vi\u0302", 50);
    freq.put("Ji", 84);
    freq.put("wi ", 52);
    freq.put("ied", 391);
    freq.put("win\u0303", 39);
    freq.put(" va", 783);
    freq.put(" ve", 5168);
    freq.put(" vi", 3544);
    freq.put(" vl", 184);
    freq.put(" vo", 2288);
    freq.put(" vr", 1722);
    freq.put(" vu", 274);
    freq.put(" v ", 32);
    freq.put("hic", 42);
    freq.put("\u0628", 101);
    freq.put("nyi", 90);
    freq.put("c\u0327", 177);
    freq.put("ec ", 2202);
    freq.put("hlo", 42);
    freq.put("sne", 81);
    freq.put("hli", 24);
    freq.put("hle", 80);
    freq.put("hla", 88);
    freq.put("\u043f", 52);
    freq.put("eca", 36);
    freq.put("eco", 53);
    freq.put("eck", 63);
    freq.put("eci", 30);
    freq.put("ech", 877);
    freq.put("\u4e26 ", 30);
    freq.put("\u02d0", 126);
    freq.put("ecu", 28);
    freq.put("ect", 87);
    freq.put(" Pe\u0302", 42);
    freq.put("rs ", 209);
    freq.put("re\u0300", 27);
    freq.put(" Sy", 84);
    freq.put(" Sr", 25);
    freq.put(" Sp", 344);
    freq.put(" Sv", 127);
    freq.put(" Sw", 45);
    freq.put(" St", 1757);
    freq.put(" Su", 797);
    freq.put(" Sk", 511);
    freq.put(" Sh", 170);
    freq.put(" Si", 919);
    freq.put(" So", 661);
    freq.put(" Sl", 64);
    freq.put(" Sm", 46);
    freq.put(" Sc", 261);
    freq.put(" Sa", 2186);
    freq.put(" Se", 617);
    freq.put("rso", 78);
    freq.put("rsh", 36);
    freq.put("rsi", 111);
    freq.put("rsk", 47);
    freq.put("rse", 187);
    freq.put("rsa", 75);
    freq.put("R", 4212);
    freq.put("rst", 71);
    freq.put("rsu", 30);
    freq.put("bek", 240);
    freq.put("bei", 36);
    freq.put("ben", 1724);
    freq.put("bel", 314);
    freq.put("bem", 27);
    freq.put("bec", 37);
    freq.put("bea", 32);
    freq.put("beg", 400);
    freq.put("bed", 495);
    freq.put("bez", 495);
    freq.put("ber", 2194);
    freq.put("ard", 882);
    freq.put(" S ", 53);
    freq.put("bev", 173);
    freq.put("bet", 4067);
    freq.put("beu", 260);
    freq.put("a\u0303o", 73);
    freq.put("aw ", 56);
    freq.put("ark", 510);
    freq.put("ur ", 15791);
    freq.put(" Sa\u0303", 44);
    freq.put("awr", 48);
    freq.put("Dev", 53);
    freq.put("awi", 50);
    freq.put("awe", 103);
    freq.put("awa", 237);
    freq.put("urd", 124);
    freq.put("ure", 1465);
    freq.put("urg", 533);
    freq.put("ura", 377);
    freq.put("urb", 53);
    freq.put("urc", 80);
    freq.put("url", 187);
    freq.put("urm", 291);
    freq.put("urn", 83);
    freq.put("uro", 614);
    freq.put("urh", 24);
    freq.put("uri", 1365);
    freq.put("urk", 288);
    freq.put("urt", 279);
    freq.put("uru", 206);
    freq.put("urv", 409);
    freq.put("urr", 1978);
    freq.put("urs", 53);
    freq.put("Del", 63);
    freq.put("ury", 73);
    freq.put("urz", 552);
    freq.put("Den", 92);
    freq.put("nge", 730);
    freq.put("nga", 534);
    freq.put("wol", 24);
    freq.put("ngl", 237);
    freq.put("ngo", 851);
    freq.put("ngh", 68);
    freq.put("ngi", 105);
    freq.put("ngk", 32);
    freq.put("ngt", 218);
    freq.put("ngu", 135);
    freq.put("ngw", 30);
    freq.put("ngr", 91);
    freq.put("ngs", 57);
    freq.put("mga", 206);
    freq.put("mgl", 91);
    freq.put("Ke\u0302r", 116);
    freq.put("jpg", 45);
    freq.put("\u044f ", 78);
    freq.put("ken\u0303", 73);
    freq.put("ng ", 876);
    freq.put("shu", 43);
    freq.put("sha", 218);
    freq.put("she", 193);
    freq.put("shi", 238);
    freq.put("m2 ", 87);
    freq.put("sho", 75);
    freq.put("ke ", 191);
    freq.put("Ian\u0303", 171);
    freq.put("lup", 28);
    freq.put("lur", 47);
    freq.put("lus", 336);
    freq.put("lut", 69);
    freq.put("lua", 26);
    freq.put("lub", 38);
    freq.put("luc", 61);
    freq.put("lud", 25);
    freq.put("lue", 102);
    freq.put("\u043b", 194);
    freq.put("luk", 41);
    freq.put("lum", 66);
    freq.put("lun", 99);
    freq.put("keo", 32);
    freq.put("ken", 1794);
    freq.put("kem", 714);
    freq.put("kel", 791);
    freq.put("kek", 447);
    freq.put("kei", 93);
    freq.put("keg", 356);
    freq.put("kef", 27);
    freq.put("ked", 186);
    freq.put("kea", 37);
    freq.put("kez", 64);
    freq.put("kev", 353);
    freq.put("keu", 150);
    freq.put("ket", 897);
    freq.put("kes", 29);
    freq.put("ker", 582);
    freq.put("\u0440 ", 30);
    freq.put("lu ", 99);
    freq.put("Loc", 62);
    freq.put("Lod", 29);
    freq.put("Loe", 103);
    freq.put("ot ", 217);
    freq.put("Lok", 34);
    freq.put("Loi", 45);
    freq.put("Lon", 123);
    freq.put("Lom", 37);
    freq.put("Lor", 83);
    freq.put("Los", 44);
    freq.put("Lop", 24);
    freq.put("Lot", 45);
    freq.put("Lou", 225);
    freq.put("An ", 1075);
    freq.put("yar", 58);
    freq.put("yam", 35);
    freq.put("yal", 52);
    freq.put("yao", 135);
    freq.put("yan", 276);
    freq.put("yah", 28);
    freq.put("yak", 60);
    freq.put("eo\u0301n", 26);
    freq.put(" au", 58);
    freq.put("oth", 123);
    freq.put("oti", 138);
    freq.put("oto", 262);
    freq.put("ota", 312);
    freq.put("otc", 28);
    freq.put("otd", 52);
    freq.put("ote", 529);
    freq.put("otr", 253);
    freq.put("ots", 48);
    freq.put("ott", 209);
    freq.put("otu", 34);
    freq.put("And", 189);
    freq.put("Ang", 158);
    freq.put("Ana", 144);
    freq.put("Ann", 136);
    freq.put("Anj", 44);
    freq.put("Ant", 227);
    freq.put("Anv", 85);
    freq.put("ya ", 614);
    freq.put("\u0411", 35);
    freq.put("mz ", 627);
    freq.put("You", 64);
    freq.put("Yor", 126);
    freq.put(" Pf", 25);
    freq.put("mze", 3020);
    freq.put("mza", 29);
    freq.put("mzo", 28);
    freq.put("i", 117218);
    freq.put("\u3042\u3042", 28);
    freq.put("Be", 1718);
    freq.put("Ba", 1056);
    freq.put("Bl", 208);
    freq.put("Bo", 882);
    freq.put("Bh", 52);
    freq.put("Bi", 459);
    freq.put("Bu", 358);
    freq.put("Br", 4619);
    freq.put("e\u0301s ", 43);
    freq.put("B ", 138);
    freq.put(" x ", 44);
    freq.put("ho\u0304", 59);
    freq.put("U ", 31);
    freq.put("Be\u0301", 40);
    freq.put("swi", 31);
    freq.put("ps", 278);
    freq.put("Ut", 31);
    freq.put("Ur", 2997);
    freq.put("Ul", 286);
    freq.put("Un", 1813);
    freq.put("Uh", 133);
    freq.put("Uk", 44);
    freq.put("dul", 36);
    freq.put("dun", 88);
    freq.put("ea ", 600);
    freq.put("h ", 20209);
    freq.put("FE ", 165);
    freq.put("zor", 53);
    freq.put("eaj", 43);
    freq.put("eam", 25);
    freq.put("eal", 95);
    freq.put("ean", 370);
    freq.put("hr", 1218);
    freq.put("hs", 140);
    freq.put("eac", 38);
    freq.put("eae", 30);
    freq.put("ead", 335);
    freq.put("ht", 657);
    freq.put("hu", 1645);
    freq.put("hk", 45);
    freq.put("hh", 50);
    freq.put("hi", 5476);
    freq.put("hn", 188);
    freq.put("ho", 10678);
    freq.put("hl", 290);
    freq.put("hm", 114);
    freq.put("hc", 25);
    freq.put("eas", 306);
    freq.put("ear", 95);
    freq.put("eau", 133);
    freq.put("eat", 155);
    freq.put("hd", 50);
    freq.put("he", 10707);
    freq.put("dus", 115);
    freq.put("hn ", 80);
    freq.put("ymp", 27);
    freq.put(" Ut", 31);
    freq.put("bc ", 24);
    freq.put(" Ur", 2995);
    freq.put(" Ul", 286);
    freq.put(" Un", 1810);
    freq.put(" Uh", 133);
    freq.put("or ", 2242);
    freq.put(" Uk", 44);
    freq.put("rqu", 49);
    freq.put("ho\u0302", 24);
    freq.put("he\u0302", 112);
    freq.put("he\u0301", 48);
    freq.put("ean\u0303", 33);
    freq.put("ha\u0301", 26);
    freq.put("hno", 26);
    freq.put("auc", 67);
    freq.put("aub", 40);
    freq.put("aud", 112);
    freq.put("aug", 24);
    freq.put("aum", 36);
    freq.put("aul", 182);
    freq.put("up ", 59);
    freq.put("aun", 74);
    freq.put("aus", 113);
    freq.put("aur", 161);
    freq.put("aut", 155);
    freq.put("aux", 32);
    freq.put("Joh", 156);
    freq.put("au ", 260);
    freq.put("Sa\u0303o", 44);
    freq.put("upi", 44);
    freq.put("e\u0308", 83);
    freq.put("upe", 63);
    freq.put("upa", 32);
    freq.put("me ", 317);
    freq.put("nen", 946);
    freq.put("neo", 130);
    freq.put("nel", 551);
    freq.put("nem", 826);
    freq.put("nek", 2286);
    freq.put("nei", 121);
    freq.put("Pue", 30);
    freq.put("ned", 1326);
    freq.put("neb", 309);
    freq.put("nec", 60);
    freq.put("nea", 366);
    freq.put("nez", 3411);
    freq.put("ney", 67);
    freq.put("nev", 416);
    freq.put("dr ", 37);
    freq.put("net", 4017);
    freq.put("neu", 170);
    freq.put("ner", 1985);
    freq.put("nes", 379);
    freq.put("nep", 201);
    freq.put("mee", 66);
    freq.put("med", 147);
    freq.put("\u0443", 98);
    freq.put("mea", 32);
    freq.put("mem", 72);
    freq.put("mel", 331);
    freq.put("meo", 40);
    freq.put("men", 1920);
    freq.put("mei", 92);
    freq.put("mek", 209);
    freq.put("meu", 785);
    freq.put("met", 1513);
    freq.put("mes", 334);
    freq.put("mer", 2018);
    freq.put("mez", 216);
    freq.put("dru", 64);
    freq.put("ne ", 1685);
    freq.put("dri", 262);
    freq.put("dro", 2685);
    freq.put("dra", 338);
    freq.put("dre", 2258);
    freq.put("Lie\u0300", 30);
    freq.put("lwy", 34);
    freq.put("Il ", 108);
    freq.put("\u0930", 42);
    freq.put("lwe", 65);
    freq.put("A\u0301", 35);
    freq.put("Ste", 130);
    freq.put("kgr", 43);
    freq.put("Sta", 876);
    freq.put("Sto", 80);
    freq.put("Sti", 57);
    freq.put("Stu", 77);
    freq.put("rip", 57);
    freq.put("Str", 447);
    freq.put("V", 2500);
    freq.put("Tim", 40);
    freq.put("Tin", 33);
    freq.put("Lig", 265);
    freq.put("Lia", 47);
    freq.put("Lib", 95);
    freq.put("Lic", 25);
    freq.put("Lil", 27);
    freq.put("Lim", 38);
    freq.put("Lin", 62);
    freq.put("Lit", 44);
    freq.put("Liv", 31);
    freq.put("Lis", 51);
    freq.put("Liz", 35);
    freq.put("Rhy", 27);
    freq.put("Kab", 38);
    freq.put("Kae", 24);
    freq.put("Kad", 30);
    freq.put("Kao", 26);
    freq.put("Kan", 725);
    freq.put("Al ", 187);
    freq.put("Kal", 163);
    freq.put("Kas", 218);
    freq.put("Kar", 359);
    freq.put("Kav", 60);
    freq.put("Rho", 37);
    freq.put("Kat", 130);
    freq.put("Kaz", 45);
    freq.put("Rhe", 37);
    freq.put(" sa", 3355);
    freq.put("Ste\u0302", 62);
    freq.put("ova", 237);
    freq.put("ove", 156);
    freq.put("ovi", 977);
    freq.put("ovo", 29);
    freq.put("Alo", 28);
    freq.put("All", 74);
    freq.put("Alj", 93);
    freq.put("Ali", 70);
    freq.put("Alf", 49);
    freq.put("Ale", 147);
    freq.put("Alb", 169);
    freq.put("Alc", 41);
    freq.put("Ala", 402);
    freq.put("en\u0303 ", 32);
    freq.put("Alt", 68);
    freq.put("Alp", 44);
    freq.put("\u03c1", 254);
    freq.put("ri\u0301a", 36);
    freq.put("Cos", 59);
    freq.put("Wor", 34);
    freq.put("Wol", 42);
    freq.put("SS ", 38);
    freq.put(" zo", 10353);
    freq.put(" zi", 383);
    freq.put(" ze", 301);
    freq.put(" za", 226);
    freq.put("zdo", 72);
    freq.put(" zu", 52);
    freq.put("is ", 2724);
    freq.put(" zr", 49);
    freq.put("iss", 497);
    freq.put("isr", 129);
    freq.put("isp", 496);
    freq.put(" z ", 116);
    freq.put("isu", 29);
    freq.put("ist", 3083);
    freq.put("isk", 433);
    freq.put("isi", 977);
    freq.put("ish", 314);
    freq.put("iso", 129);
    freq.put("isn", 43);
    freq.put("ism", 94);
    freq.put("isl", 110);
    freq.put("isc", 169);
    freq.put("isb", 24);
    freq.put("isa", 291);
    freq.put("ise", 310);
    freq.put("ri ", 1054);
    freq.put("dou\u0300", 1790);
    freq.put("Iza", 28);
    freq.put("Ize", 269);
    freq.put("ty ", 132);
    freq.put("do ", 378);
    freq.put("a\u0304n", 45);
    freq.put("tyl", 53);
    freq.put("vye", 26);
    freq.put("dok", 40);
    freq.put("don", 562);
    freq.put("dol", 90);
    freq.put("dom", 53);
    freq.put("dob", 26);
    freq.put("doc", 36);
    freq.put("doa", 651);
    freq.put("m", 47338);
    freq.put("dog", 66);
    freq.put("doe", 85);
    freq.put("dor", 380);
    freq.put("dos", 174);
    freq.put("dov", 47);
    freq.put("dot", 33);
    freq.put("dou", 1198);
    freq.put(" We", 489);
    freq.put(" Wa", 422);
    freq.put(" Wo", 96);
    freq.put(" Wh", 28);
    freq.put(" Wi", 334);
    freq.put(" Wy", 25);
    freq.put("\u062c", 40);
    freq.put("ba ", 235);
    freq.put("\u03c5", 86);
    freq.put("bat", 179);
    freq.put("bau", 28);
    freq.put("e\u0300ne", 27);
    freq.put("bas", 257);
    freq.put("baz", 28);
    freq.put("bay", 39);
    freq.put("bag", 46);
    freq.put("bad", 553);
    freq.put("bae", 46);
    freq.put("bab", 75);
    freq.put("bac", 146);
    freq.put("ban", 1032);
    freq.put("bao", 351);
    freq.put("bal", 315);
    freq.put("bam", 27);
    freq.put("bak", 29);
    freq.put("bah", 28);
    freq.put("bai", 138);
    freq.put("om ", 504);
    freq.put(" Wu\u0308", 24);
    freq.put("Ruz", 48);
    freq.put("Rus", 272);
    freq.put("omb", 242);
    freq.put("oma", 931);
    freq.put("ome", 375);
    freq.put("omi", 259);
    freq.put("omo", 225);
    freq.put("omm", 204);
    freq.put("omp", 243);
    freq.put("omu", 437);
    freq.put("omt", 26);
    freq.put("omz", 3124);
    freq.put("omy", 53);
    freq.put("uns", 56);
    freq.put("unt", 110);
    freq.put("unu", 56);
    freq.put("unv", 98);
    freq.put("uny", 30);
    freq.put("una", 1290);
    freq.put("unc", 29);
    freq.put("und", 259);
    freq.put("une", 411);
    freq.put("ung", 318);
    freq.put("uni", 755);
    freq.put("unk", 57);
    freq.put("unn", 67);
    freq.put("uno", 443);
    freq.put("o\u0301n ", 120);
    freq.put("in\u0303", 2018);
    freq.put("io\u0301", 60);
    freq.put("ie\u0301", 44);
    freq.put("ie\u0300", 109);
    freq.put("ie\u0302", 44);
    freq.put("C ", 1616);
    freq.put("kin\u0303", 43);
    freq.put("Ci", 142);
    freq.put("Ch", 926);
    freq.put("Co", 885);
    freq.put("Cl", 234);
    freq.put("Ca", 1444);
    freq.put("Ce", 272);
    freq.put("Cy", 124);
    freq.put("slo", 67);
    freq.put("gla", 326);
    freq.put("Cr", 171);
    freq.put("sla", 311);
    freq.put("Cu", 144);
    freq.put("iy", 170);
    freq.put("Nac", 31);
    freq.put("iz", 11203);
    freq.put("Naf", 83);
    freq.put("Nag", 59);
    freq.put("iq", 109);
    freq.put("ip", 861);
    freq.put("is", 9955);
    freq.put("ir", 3605);
    freq.put("Nan", 35);
    freq.put("Nao", 129);
    freq.put("iw", 1706);
    freq.put("Nam", 105);
    freq.put("Nar", 28);
    freq.put("ih", 739);
    freq.put("Nap", 76);
    freq.put("ij", 2240);
    freq.put("Nav", 46);
    freq.put("il", 5550);
    freq.put("io", 6614);
    freq.put("in", 11502);
    freq.put("Naz", 46);
    freq.put("ic", 2459);
    freq.put("ki ", 169);
    freq.put("ie", 9527);
    freq.put("id", 3097);
    freq.put("ig", 3475);
    freq.put("if", 619);
    freq.put("V ", 168);
    freq.put("kiz", 138);
    freq.put("o\u0304g", 26);
    freq.put("kis", 131);
    freq.put("kir", 270);
    freq.put("Sve", 120);
    freq.put("kit", 175);
    freq.put("\u0438\u0438\u0306 ", 24);
    freq.put("kin", 273);
    freq.put("kim", 79);
    freq.put("kil", 109);
    freq.put("kic", 156);
    freq.put("kib", 31);
    freq.put("kia", 534);
    freq.put("kig", 118);
    freq.put("kie", 104);
    freq.put("Va", 400);
    freq.put("Ve", 664);
    freq.put("Vi", 641);
    freq.put("Vl", 43);
    freq.put("Vo", 153);
    freq.put("Vr", 262);
    freq.put("Vu", 27);
    freq.put("Vv", 57);
    freq.put("nk ", 577);
    freq.put("yek", 64);
    freq.put("yen", 76);
    freq.put("yeg", 55);
    freq.put("yez", 6381);
    freq.put("op ", 79);
    freq.put("Wu\u0308r", 24);
    freq.put("yer", 66);
    freq.put("yev", 24);
    freq.put("Ecu", 41);
    freq.put("Ar ", 2118);
    freq.put("opt", 102);
    freq.put("opu", 67);
    freq.put("opr", 35);
    freq.put("ops", 55);
    freq.put("ye ", 71);
    freq.put("ope", 218);
    freq.put("opa", 474);
    freq.put("opo", 193);
    freq.put("oph", 160);
    freq.put("opi", 160);
    freq.put("a\u0302te", 26);
    freq.put("Arr", 26);
    freq.put("Art", 101);
    freq.put("Arv", 191);
    freq.put("Arz", 47);
    freq.put("i\u0308", 72);
    freq.put("Ara", 192);
    freq.put("Arc", 158);
    freq.put("Ard", 33);
    freq.put("Are", 40);
    freq.put("Arg", 47);
    freq.put("Ari", 62);
    freq.put("Ark", 40);
    freq.put("Arm", 115);
    freq.put("Arn", 27);
    freq.put("Aro", 63);
    freq.put("\u03b7\u0301", 58);
    freq.put("zu ", 289);
    freq.put("Tur", 141);
    freq.put("zus", 84);
    freq.put("zuz", 70);
    freq.put("zue", 58);
    freq.put("zun", 25);
    freq.put("zul", 186);
    freq.put("zad", 456);
    freq.put("xt", 32);
    freq.put("Z", 488);
    freq.put("iqu", 102);
    freq.put(" \u0391\u0313", 34);
    freq.put("nki", 148);
    freq.put("\u0441\u043a", 72);
    freq.put("\u0441\u0442", 55);
    freq.put("nko", 102);
    freq.put("Win", 40);
    freq.put("Wil", 179);
    freq.put("di ", 921);
    freq.put("\u0634", 34);
    freq.put("eru", 118);
    freq.put("ge\u0301", 31);
    freq.put("dil", 186);
    freq.put("bou\u0300", 29);
    freq.put("din", 658);
    freq.put("dio", 629);
    freq.put("dij", 34);
    freq.put("dik", 146);
    freq.put("did", 92);
    freq.put("die", 331);
    freq.put("dif", 129);
    freq.put("dig", 697);
    freq.put("dia", 1269);
    freq.put("dib", 212);
    freq.put("dic", 158);
    freq.put("diz", 227);
    freq.put("dit", 85);
    freq.put("diu", 39);
    freq.put("div", 643);
    freq.put("diw", 1350);
    freq.put("dir", 425);
    freq.put("dis", 1432);
    freq.put("Gru", 58);
    freq.put(" Yo", 219);
    freq.put(" Ya", 330);
    freq.put(" Ye", 198);
    freq.put("ery", 87);
    freq.put("Gre", 245);
    freq.put("Gra", 263);
    freq.put("Gro", 111);
    freq.put(" Ys", 24);
    freq.put(" Yu", 107);
    freq.put(" Yv", 36);
    freq.put("Gri", 43);
    freq.put("\u03b2", 37);
    freq.put("bo ", 54);
    freq.put("io\u0301n", 47);
    freq.put("n\u0303se", 342);
    freq.put(" Y ", 37);
    freq.put("n\u0303so", 78);
    freq.put("erm", 1055);
    freq.put("bor", 273);
    freq.put("bos", 68);
    freq.put("bot", 53);
    freq.put("bou", 909);
    freq.put("bok", 24);
    freq.put("bol", 151);
    freq.put("bom", 59);
    freq.put("bon", 174);
    freq.put("boa", 63);
    freq.put("bob", 195);
    freq.put("bod", 104);
    freq.put("boe", 45);
    freq.put("aym", 25);
    freq.put("ayo", 91);
    freq.put("i\u0302n", 118);
    freq.put("aye", 142);
    freq.put("aya", 179);
    freq.put("ul ", 1239);
    freq.put("ays", 58);
    freq.put("man\u0303", 1356);
    freq.put("ood", 29);
    freq.put("Beh", 46);
    freq.put("Bei", 28);
    freq.put("Ben", 164);
    freq.put("Bel", 409);
    freq.put("ool", 28);
    freq.put("Bea", 77);
    freq.put("Beg", 25);
    freq.put("Bed", 301);
    freq.put("Bez", 111);
    freq.put("oot", 29);
    freq.put("oor", 62);
    freq.put("Ber", 307);
    freq.put("Bes", 27);
    freq.put("Bev", 81);
    freq.put("Bet", 78);
    freq.put("ulz", 123);
    freq.put("uls", 40);
    freq.put("flu", 41);
    freq.put("ay ", 311);
    freq.put("ult", 103);
    freq.put("ulu", 113);
    freq.put("uli", 404);
    freq.put("ulo", 116);
    freq.put("flo", 72);
    freq.put("kme", 37);
    freq.put("fla", 138);
    freq.put("ula", 220);
    freq.put("fle", 49);
    freq.put("ulg", 56);
    freq.put("ule", 376);
    freq.put("Ur ", 2862);
    freq.put("ma ", 1461);
    freq.put("i\u0301o ", 34);
    freq.put("Roy", 27);
    freq.put("Pyr", 31);
    freq.put("j", 56);
    freq.put("nya", 139);
    freq.put("nyd", 33);
    freq.put("nye", 172);
    freq.put("mas", 161);
    freq.put("mar", 2123);
    freq.put("mat", 618);
    freq.put("maw", 44);
    freq.put("may", 26);
    freq.put("sno", 26);
    freq.put("maz", 94);
    freq.put("Uru", 37);
    freq.put("mac", 81);
    freq.put("mab", 327);
    freq.put("mae", 311);
    freq.put("mad", 427);
    freq.put("mag", 364);
    freq.put("mai", 110);
    freq.put("mah", 35);
    freq.put("mak", 56);
    freq.put("maj", 31);
    freq.put("mam", 124);
    freq.put("mal", 298);
    freq.put("mao", 145);
    freq.put("man", 3821);
    freq.put("zne", 946);
    freq.put("Edo", 32);
    freq.put("q", 653);
    freq.put("Edw", 28);
    freq.put("ny ", 96);
    freq.put("lso", 26);
    freq.put("lsk", 38);
    freq.put("lsi", 26);
    freq.put("lst", 74);
    freq.put("lsp", 40);
    freq.put(" aa", 47);
    freq.put(" ab", 707);
    freq.put(" ac", 52);
    freq.put(" ad", 591);
    freq.put(" ae", 329);
    freq.put(" af", 85);
    freq.put(" ag", 91);
    freq.put(" ai", 30);
    freq.put(" ak", 164);
    freq.put(" al", 3609);
    freq.put(" am", 775);
    freq.put(" an", 17401);
    freq.put(" ao", 767);
    freq.put(" ap", 227);
    freq.put(" ar", 20177);
    freq.put(" as", 260);
    freq.put(" at", 205);
    freq.put("\u0434", 87);
    freq.put(" av", 170);
    freq.put(" aw", 48);
    freq.put(" ay", 27);
    freq.put(" az", 121);
    freq.put("ls ", 64);
    freq.put("enw", 44);
    freq.put("Sha", 39);
    freq.put("She", 24);
    freq.put("kke", 25);
    freq.put("kka", 30);
    freq.put(" a ", 21743);
    freq.put("Lus", 43);
    freq.put("Luc", 61);
    freq.put("Lud", 36);
    freq.put("Lui", 42);
    freq.put("Luk", 34);
    freq.put("Lun", 30);
    freq.put("Ken", 236);
    freq.put("Kem", 388);
    freq.put("Kel", 56);
    freq.put("Keb", 26);
    freq.put(" an\u0303", 114);
    freq.put("Kev", 87);
    freq.put("Ker", 517);
    freq.put("orz", 1153);
    freq.put("G", 6172);
    freq.put("ory", 50);
    freq.put("orv", 169);
    freq.put("ort", 651);
    freq.put("oru", 79);
    freq.put("orr", 385);
    freq.put("ors", 149);
    freq.put("orp", 42);
    freq.put("orn", 1523);
    freq.put("oro", 324);
    freq.put("orl", 90);
    freq.put("orm", 333);
    freq.put("orj", 52);
    freq.put("ork", 157);
    freq.put("orh", 51);
    freq.put("ori", 818);
    freq.put("orf", 322);
    freq.put("org", 321);
    freq.put("ord", 621);
    freq.put("ore", 615);
    freq.put("orb", 59);
    freq.put("orc", 140);
    freq.put("ora", 374);
    freq.put("Apo", 55);
    freq.put("Yao", 137);
    freq.put("Yan", 129);
    freq.put("ua ", 372);
    freq.put("Ott", 28);
    freq.put("ch", 6076);
    freq.put("JK ", 124);
    freq.put(" ot", 171);
    freq.put("zst", 24);
    freq.put("Sho\u0304", 35);
    freq.put("zsk", 181);
    freq.put("Do", 666);
    freq.put("Dj", 30);
    freq.put("Dh", 31);
    freq.put("Di", 924);
    freq.put("De", 778);
    freq.put("Da", 716);
    freq.put("2", 87);
    freq.put("Dy", 40);
    freq.put("Du", 515);
    freq.put("Dr", 253);
    freq.put("iwe", 401);
    freq.put("iwa", 1260);
    freq.put("iwo", 27);
    freq.put("te\u0302r", 714);
    freq.put("D ", 116);
    freq.put("ge ", 374);
    freq.put("We", 489);
    freq.put("Wa", 422);
    freq.put("Wo", 96);
    freq.put("Wi", 335);
    freq.put("Wh", 28);
    freq.put("\u0430", 436);
    freq.put("Wy", 25);
    freq.put("ges", 96);
    freq.put("ger", 1658);
    freq.put("gev", 466);
    freq.put("geu", 25);
    freq.put("get", 861);
    freq.put("gez", 763);
    freq.put("gea", 34);
    freq.put("geg", 174);
    freq.put("gef", 25);
    freq.put("gee", 129);
    freq.put("ged", 397);
    freq.put("gek", 101);
    freq.put("gei", 27);
    freq.put("geo", 127);
    freq.put("gen", 1791);
    freq.put("gem", 219);
    freq.put("gel", 631);
    freq.put("o\u0301", 303);
    freq.put("tu ", 352);
    freq.put("j ", 410);
    freq.put("\u03c9\u03bd", 25);
    freq.put("\u03b7\u03c2", 30);
    freq.put("ain", 893);
    freq.put("on\u0303i", 37);
    freq.put("Wu\u0308", 24);
    freq.put("tur", 438);
    freq.put("gen\u0303", 32);
    freq.put("\u0647", 24);
    freq.put("ju", 124);
    freq.put("jv", 61);
    freq.put("tus", 231);
    freq.put("jp", 52);
    freq.put("jo", 305);
    freq.put("tul", 25);
    freq.put("ji", 570);
    freq.put("tun", 47);
    freq.put("jk", 39);
    freq.put("je", 2425);
    freq.put("tud", 498);
    freq.put("ja", 657);
    freq.put("tug", 248);
    freq.put("tum", 651);
    freq.put("tua", 71);
    freq.put("Ty", 53);
    freq.put("imu", 37);
    freq.put("cqu", 76);
    freq.put("E\u0301", 103);
    freq.put("oi ", 52);
    freq.put("pap", 202);
    freq.put("par", 1873);
    freq.put("pas", 123);
    freq.put("pat", 120);
    freq.put("pav", 27);
    freq.put("pab", 42);
    freq.put("pac", 192);
    freq.put("pad", 413);
    freq.put("pag", 683);
    freq.put("pai", 106);
    freq.put("paj", 24);
    freq.put("pak", 52);
    freq.put("pal", 693);
    freq.put("pan", 368);
    freq.put("pao", 79);
    freq.put("oio", 472);
    freq.put("oin", 74);
    freq.put("A ", 488);
    freq.put("oie", 65);
    freq.put("oid", 101);
    freq.put("oic", 40);
    freq.put("oia", 64);
    freq.put("oit", 33);
    freq.put("ois", 208);
    freq.put("oir", 111);
    freq.put("pa ", 891);
    freq.put("uje", 42);
    freq.put("uja", 41);
    freq.put("vid", 194);
    freq.put("mo ", 123);
    freq.put("\u03c9", 68);
    freq.put("mor", 813);
    freq.put("mou", 587);
    freq.put("mot", 89);
    freq.put("mok", 123);
    freq.put("moj", 168);
    freq.put("mon", 521);
    freq.put("mol", 78);
    freq.put("moc", 36);
    freq.put("moa", 84);
    freq.put("mog", 45);
    freq.put("moe", 45);
    freq.put("mod", 89);
    freq.put("\u0442\u0430", 24);
    freq.put("km2", 85);
    freq.put("Ebr", 307);
    freq.put("\u0442\u0438", 34);
    freq.put("Nei", 28);
    freq.put("Ned", 28);
    freq.put("Nev", 419);
    freq.put("New", 165);
    freq.put("Neu", 75);
    freq.put("Ner", 24);
    freq.put("Nes", 32);
    freq.put("Nep", 142);
    freq.put("Med", 94);
    freq.put(" ch", 782);
    freq.put(" ci", 27);
    freq.put(" co", 306);
    freq.put(" cl", 32);
    freq.put(" cm", 63);
    freq.put("Mel", 118);
    freq.put("Men", 173);
    freq.put("Mei", 50);
    freq.put(" ce", 115);
    freq.put("Meu", 589);
    freq.put("Met", 52);
    freq.put("Mes", 68);
    freq.put("Mer", 275);
    freq.put(" cr", 36);
    freq.put("Mez", 157);
    freq.put("mou\u0300", 263);
    freq.put("\u0447", 83);
    freq.put("Ne ", 61);
    freq.put("Dro", 31);
    freq.put("Dra", 31);
    freq.put("Dre", 155);
    freq.put("km ", 262);
    freq.put(" c ", 4919);
    freq.put("\u03b7 ", 101);
    freq.put("Ac", 90);
    freq.put("Ae", 93);
    freq.put("dve", 63);
    freq.put("Avi", 58);
    freq.put("Ave", 35);
    freq.put("\u05dc", 40);
    freq.put("Az", 390);
    freq.put("ge\u0302r", 1036);
    freq.put("u", 89344);
    freq.put("Van", 75);
    freq.put("Val", 141);
    freq.put("Giu", 33);
    freq.put("Var", 74);
    freq.put("gr", 2162);
    freq.put("hy ", 25);
    freq.put("\u0438", 383);
    freq.put("ium", 58);
    freq.put("ajo", 39);
    freq.put("\u03c5\u0301", 56);
    freq.put("got", 31);
    freq.put("ius", 378);
    freq.put("iur", 33);
    freq.put("hya", 32);
    freq.put("hyn", 30);
    freq.put("aje", 72);
    freq.put("SI ", 31);
    freq.put("ou\u0300 ", 12664);
    freq.put("u\u0300 ", 12666);
    freq.put("go", 4456);
    freq.put("Gin", 304);
    freq.put("aba", 962);
    freq.put("gl", 848);
    freq.put("abe", 777);
    freq.put("abi", 225);
    freq.put("abj", 25);
    freq.put("abl", 133);
    freq.put("abo", 381);
    freq.put("\u0430 ", 89);
    freq.put("abs", 38);
    freq.put("abu", 59);
    freq.put("K", 6749);
    freq.put("gge", 26);
    freq.put("gga", 25);
    freq.put("c\u0327ai", 30);
    freq.put("ggi", 48);
    freq.put("ab ", 625);
    freq.put("a\u0300", 154);
    freq.put("eye", 26);
    freq.put("twe", 33);
    freq.put("de ", 2341);
    freq.put("ey ", 241);
    freq.put("dez", 1065);
    freq.put("dep", 1276);
    freq.put("der", 1355);
    freq.put("des", 551);
    freq.put("det", 713);
    freq.put("deu", 1098);
    freq.put("dev", 161);
    freq.put("deh", 79);
    freq.put("dei", 311);
    freq.put("dek", 575);
    freq.put("del", 1180);
    freq.put("dem", 143);
    freq.put("den", 4056);
    freq.put("deo", 109);
    freq.put("dea", 43);
    freq.put("deb", 164);
    freq.put("dec", 29);
    freq.put("ded", 268);
    freq.put("dee", 39);
    freq.put("deg", 839);
    freq.put("go ", 326);
    freq.put("ryn", 36);
    freq.put("ryd", 24);
    freq.put("rye", 33);
    freq.put("rya", 37);
    freq.put("rys", 28);
    freq.put("Don", 216);
    freq.put("Dom", 60);
    freq.put("\u014b", 29);
    freq.put("Dor", 74);
    freq.put("Dou", 218);
    freq.put("cs ", 52);
    freq.put("ry ", 297);
    freq.put("nhe", 40);
    freq.put("ok ", 497);
    freq.put("vi\u0302n", 50);
    freq.put("Bav", 68);
    freq.put("oks", 49);
    freq.put("okr", 149);
    freq.put("oku", 24);
    freq.put("Bas", 70);
    freq.put("uha", 28);
    freq.put("Bay", 41);
    freq.put("oka", 179);
    freq.put("Bag", 26);
    freq.put("Bad", 61);
    freq.put("Bae", 28);
    freq.put("Bab", 28);
    freq.put("Bac", 26);
    freq.put("oki", 242);
    freq.put("Bal", 109);
    freq.put("oko", 156);
    freq.put("Bai", 39);
    freq.put("Un ", 607);
    freq.put("mm ", 956);
    freq.put("E ", 930);
    freq.put("Unv", 67);
    freq.put("sbu", 48);
    freq.put("mmu", 105);
    freq.put("\u044f", 110);
    freq.put("Una", 1019);
    freq.put("mmo", 164);
    freq.put("sba", 28);
    freq.put("mmi", 51);
    freq.put("zap", 54);
    freq.put("sbe", 56);
    freq.put("mme", 253);
    freq.put("Uni", 82);
    freq.put("mma", 602);
    freq.put("sbo", 44);
    freq.put("Em", 545);
    freq.put("El", 312);
    freq.put("Eo", 336);
    freq.put("En", 714);
    freq.put("Ei", 245);
    freq.put("Ek", 28);
    freq.put("Ed", 137);
    freq.put("Eg", 106);
    freq.put("Ea", 89);
    freq.put("Ec", 91);
    freq.put("Eb", 325);
    freq.put("Ex", 30);
    freq.put("Ez", 36);
    freq.put("Eu", 755);
    freq.put("Et", 209);
    freq.put("Ev", 284);
    freq.put("Ep", 30);
    freq.put("Es", 214);
    freq.put("Er", 901);
    freq.put(" el", 392);
    freq.put(" em", 1862);
    freq.put(" en", 8597);
    freq.put(" eo", 8201);
    freq.put("kom", 3155);
    freq.put(" ei", 428);
    freq.put(" ek", 63);
    freq.put(" ed", 82);
    freq.put(" ee", 65);
    freq.put("X ", 71);
    freq.put(" eg", 182);
    freq.put("koe", 63);
    freq.put(" ea", 36);
    freq.put(" eb", 166);
    freq.put(" ec", 181);
    freq.put("koz", 381);
    freq.put(" ez", 592);
    freq.put(" et", 1614);
    freq.put(" eu", 10144);
    freq.put("kos", 289);
    freq.put("kor", 683);
    freq.put("kou", 3139);
    freq.put("kot", 54);
    freq.put(" er", 3046);
    freq.put("kov", 45);
    freq.put("Slo", 44);
    freq.put("b", 31588);
    freq.put("ko ", 451);
    freq.put("Xa", 37);
    freq.put(" e ", 25254);
    freq.put("Xv", 91);
    freq.put("vn ", 395);
    freq.put("k ", 14348);
    freq.put("Kir", 52);
    freq.put("Kip", 33);
    freq.put("kou\u0300", 73);
    freq.put("Kin", 57);
    freq.put("Kim", 33);
    freq.put(" en\u0303", 47);
    freq.put("vne", 256);
    freq.put("Ate", 49);
    freq.put("Atl", 295);
    freq.put("Ath", 31);
    freq.put("ka", 6948);
    freq.put("kg", 81);
    freq.put("kf", 26);
    freq.put("ke", 6882);
    freq.put("kk", 98);
    freq.put("ki", 2545);
    freq.put("kh", 260);
    freq.put("ko", 9911);
    freq.put("kn", 60);
    freq.put("km", 424);
    freq.put("kl", 851);
    freq.put("ks", 726);
    freq.put("kr", 4134);
    freq.put("kp", 26);
    freq.put("kw", 151);
    freq.put("kv", 64);
    freq.put("ku", 843);
    freq.put("kt", 473);
    freq.put("ky", 90);
    freq.put(" Be\u0301", 40);
    freq.put("re\u0301n", 27);
    freq.put("re\u0301 ", 55);
    freq.put("ph", 570);
    freq.put(" Be", 1711);
    freq.put(" Ba", 1051);
    freq.put(" Bl", 207);
    freq.put(" Bo", 879);
    freq.put(" Bi", 459);
    freq.put(" Bh", 52);
    freq.put(" Bu", 358);
    freq.put("ik ", 1216);
    freq.put(" Br", 4609);
    freq.put("\u0430\u043d", 44);
    freq.put("\u03ba", 130);
    freq.put("\u09be", 34);
    freq.put("iks", 110);
    freq.put(" B ", 90);
    freq.put("iku", 27);
    freq.put("ikt", 69);
    freq.put("\u044b", 48);
    freq.put("ika", 1513);
    freq.put("ike", 750);
    freq.put("kte", 66);
    freq.put("\u10d8", 28);
    freq.put("iki", 142);
    freq.put("iko", 750);
    freq.put("\u0430\u044f", 51);
    freq.put("ikl", 38);
    freq.put("Yez", 130);
    freq.put("rae", 1511);
    freq.put("ga ", 256);
    freq.put("le\u0301o", 25);
    freq.put("ran", 3063);
    freq.put("gaz", 228);
    freq.put("gaw", 34);
    freq.put("gav", 257);
    freq.put("gau", 35);
    freq.put("gat", 92);
    freq.put("gas", 335);
    freq.put("gar", 551);
    freq.put("gao", 44);
    freq.put("gan", 9608);
    freq.put("gam", 131);
    freq.put("gal", 2464);
    freq.put("gak", 29);
    freq.put("gai", 52);
    freq.put("gae", 60);
    freq.put("gad", 295);
    freq.put("gac", 227);
    freq.put("gab", 25);
    freq.put("lba", 109);
    freq.put("le\u0301 ", 29);
    freq.put("fud", 31);
    freq.put("lbe", 121);
    freq.put("Ira", 83);
    freq.put("Xve", 91);
    freq.put("\u0421", 33);
    freq.put("ewi", 41);
    freq.put("ewa", 59);
    freq.put("ewe", 45);
    freq.put("mos", 78);
    freq.put("lbo", 51);
    freq.put("dge", 30);
    freq.put("cea", 54);
    freq.put("gan\u0303", 198);
    freq.put("syl", 43);
    freq.put("\u05e0", 26);
    freq.put("ew ", 174);

    init2();
  }
  private static void init2() {
    
    freq.put("y", 13415);
    freq.put("lda", 59);
    freq.put("lde", 258);
    freq.put("ldi", 82);
    freq.put("ldo", 59);
    freq.put("bi ", 70);
    freq.put("rgr", 39);
    freq.put("cus", 153);
    freq.put("rgu", 84);
    freq.put("rga", 269);
    freq.put("rge", 313);
    freq.put("cua", 46);
    freq.put("rgh", 25);
    freq.put("rgi", 254);
    freq.put("cum", 26);
    freq.put("cul", 78);
    freq.put("rgn", 33);
    freq.put("rgo", 143);
    freq.put("Dil", 24);
    freq.put("Dim", 39);
    freq.put("bil", 84);
    freq.put("ld ", 178);
    freq.put("bik", 31);
    freq.put("bih", 300);
    freq.put("Die", 74);
    freq.put("bid", 59);
    freq.put("bie", 109);
    freq.put("bic", 30);
    freq.put("Dic", 35);
    freq.put("biz", 216);
    freq.put("Diz", 31);
    freq.put("Div", 53);
    freq.put("Diw", 77);
    freq.put("bir", 75);
    freq.put("bis", 45);
    freq.put("Dis", 208);
    freq.put("rg ", 501);
    freq.put("uf ", 24);
    freq.put("c\u0327a", 53);
    freq.put("c\u0327o", 86);
    freq.put("Qu", 112);
    freq.put("oe ", 1455);
    freq.put("pez", 279);
    freq.put("pet", 110);
    freq.put("peu", 284);
    freq.put("pev", 140);
    freq.put("pep", 93);
    freq.put("per", 657);
    freq.put("pes", 749);
    freq.put("pel", 375);
    freq.put("pem", 148);
    freq.put("pen", 1324);
    freq.put("peo", 50);
    freq.put("pei", 35);
    freq.put("pek", 88);
    freq.put("ped", 132);
    freq.put("peg", 57);
    freq.put("pea", 32);
    freq.put("pec", 47);
    freq.put("ufo", 28);
    freq.put("oer", 123);
    freq.put("Bor", 114);
    freq.put("Bos", 60);
    freq.put("Bot", 49);
    freq.put("Bou", 215);
    freq.put("O", 1684);
    freq.put("oet", 567);
    freq.put("Boh", 28);
    freq.put("oei", 96);
    freq.put("Bol", 142);
    freq.put("oen", 280);
    freq.put("Bon", 77);
    freq.put("oel", 99);
    freq.put("Bob", 30);
    freq.put("oeg", 409);
    freq.put("oed", 76);
    freq.put("\u03c2 ", 295);
    freq.put("a\u0308", 104);
    freq.put("uso", 25);
    freq.put("pe ", 5856);
    freq.put("Hun", 82);
    freq.put("nsh", 34);
    freq.put("nsi", 150);
    freq.put("nsk", 93);
    freq.put("nsl", 25);
    freq.put("nso", 629);
    freq.put("nsa", 96);
    freq.put("nsc", 24);
    freq.put("nse", 99);
    freq.put("Ul ", 233);
    freq.put("ush", 47);
    freq.put("nst", 225);
    freq.put("nsu", 30);
    freq.put("rig", 797);
    freq.put("\u03a3", 33);
    freq.put("mka", 24);
    freq.put("zh ", 14328);
    freq.put("ust", 519);
    freq.put("uss", 119);
    freq.put(" ge\u0302", 983);
    freq.put("ns ", 309);
    freq.put("sde", 25);
    freq.put("Flo", 56);
    freq.put("Fla", 330);
    freq.put("zhp", 154);
    freq.put("zhs", 28);
    freq.put("zhu", 132);
    freq.put("zhv", 75);
    freq.put("zha", 1503);
    freq.put("zhe", 1520);
    freq.put("zhi", 1481);
    freq.put("zho", 5307);
    freq.put("lyw", 60);
    freq.put("he\u0302r", 108);
    freq.put("lyd", 32);
    freq.put("lym", 32);
    freq.put("lyn", 84);
    freq.put(" gw", 1502);
    freq.put("Mas", 64);
    freq.put(" gu", 1259);
    freq.put(" gr", 1597);
    freq.put("Mat", 103);
    freq.put("May", 42);
    freq.put("Maz", 26);
    freq.put("Mac", 91);
    freq.put(" ge", 2883);
    freq.put("Mae", 313);
    freq.put("Mad", 169);
    freq.put("Mag", 82);
    freq.put(" ga", 11426);
    freq.put("Mai", 71);
    freq.put(" go", 1953);
    freq.put(" gl", 364);
    freq.put("Mal", 272);
    freq.put("Mao", 80);
    freq.put(" gi", 303);
    freq.put("Meg", 27);
    freq.put("ly ", 109);
    freq.put("Mec", 298);
    freq.put(" g ", 57);
    freq.put("kip", 95);
    freq.put(" b", 15502);
    freq.put(" c", 6570);
    freq.put(" a", 67851);
    freq.put(" f", 3147);
    freq.put(" g", 22398);
    freq.put(" d", 33789);
    freq.put(" e", 65040);
    freq.put(" j", 591);
    freq.put(" k", 16456);
    freq.put(" h", 33728);
    freq.put(" i", 6397);
    freq.put(" n", 4691);
    freq.put(" o", 10291);
    freq.put(" l", 8798);
    freq.put(" m", 10929);
    freq.put(" r", 10530);
    freq.put(" s", 18295);
    freq.put(" p", 14721);
    freq.put(" q", 70);
    freq.put(" v", 14078);
    freq.put(" w", 4118);
    freq.put(" t", 10075);
    freq.put(" u", 16972);
    freq.put(" z", 11510);
    freq.put(" x", 75);
    freq.put(" y", 7164);
    freq.put("Guy", 41);
    freq.put(" B", 9590);
    freq.put(" C", 6014);
    freq.put(" A", 11706);
    freq.put(" F", 3158);
    freq.put(" G", 6126);
    freq.put(" D", 4174);
    freq.put(" E", 6209);
    freq.put(" J", 2150);
    freq.put(" K", 6707);
    freq.put(" H", 4011);
    freq.put(" I", 4197);
    freq.put(" N", 3921);
    freq.put(" O", 1674);
    freq.put(" L", 5228);
    freq.put(" M", 7864);
    freq.put(" R", 4196);
    freq.put(" S", 9083);
    freq.put(" P", 6551);
    freq.put(" Q", 170);
    freq.put(" V", 2493);
    freq.put(" W", 1492);
    freq.put(" T", 3831);
    freq.put(" U", 5507);
    freq.put(" Z", 483);
    freq.put(" X", 511);
    freq.put(" Y", 1001);
    freq.put("Azi", 259);
    freq.put("vlo", 168);
    freq.put("vle", 69);
    freq.put("Aze", 65);
    freq.put("Azg", 34);
    freq.put("mio", 42);
    freq.put("se\u0301 ", 43);
    freq.put("u\u0302", 28);
    freq.put(" cu", 44);
    freq.put(" a\u0300", 46);
    freq.put("pke", 90);
    freq.put(" A\u0301", 35);
    freq.put(" Æ", 28);
    freq.put(" E\u0301", 99);
    freq.put(" O\u0308", 36);
    freq.put("Ori", 92);
    freq.put("Ore", 54);
    freq.put("ock", 164);
    freq.put("oco", 62);
    freq.put("\u03c0\u03bf", 32);
    freq.put(" Do", 662);
    freq.put("Veu", 295);
    freq.put("Ver", 120);
    freq.put(" Dj", 29);
    freq.put(" Di", 920);
    freq.put(" Dh", 31);
    freq.put("Bib", 28);
    freq.put(" De", 772);
    freq.put(" Da", 708);
    freq.put("ii ", 140);
    freq.put(" Dy", 40);
    freq.put("Ven", 128);
    freq.put(" Du", 514);
    freq.put(" Dr", 253);
    freq.put("cha", 1216);
    freq.put("Fr", 1205);
    freq.put("che", 1551);
    freq.put("chi", 619);
    freq.put("chl", 55);
    freq.put("chm", 39);
    freq.put("chn", 35);
    freq.put("cho", 838);
    freq.put("Fa", 315);
    freq.put("chr", 27);
    freq.put("chs", 66);
    freq.put("cht", 150);
    freq.put("chu", 220);
    freq.put("chw", 69);
    freq.put("chy", 27);
    freq.put("Fl", 420);
    freq.put("Fo", 347);
    freq.put(" D ", 80);
    freq.put("iid", 64);
    freq.put("ch ", 1041);
    freq.put("f", 8875);
    freq.put("F ", 73);
    freq.put("o\u0302ge", 65);
    freq.put("afo", 34);
    freq.put("afi", 38);
    freq.put("Yo", 220);
    freq.put("Ya", 330);
    freq.put("afe", 127);
    freq.put("aff", 71);
    freq.put("Ye", 198);
    freq.put("afa", 255);
    freq.put("ie\u0300g", 36);
    freq.put("Ys", 24);
    freq.put("Yu", 107);
    freq.put("afr", 170);
    freq.put("Yv", 36);
    freq.put("sip", 30);
    freq.put("\u05e8", 42);
    freq.put("af ", 45);
    freq.put("da ", 6428);
    freq.put("eum", 58);
    freq.put("lg", 609);
    freq.put("ld", 725);
    freq.put("eun", 223);
    freq.put("eui", 37);
    freq.put("lc", 685);
    freq.put("euk", 25);
    freq.put("la", 12823);
    freq.put("eue", 418);
    freq.put("eud", 347);
    freq.put("ll", 11038);
    freq.put("lm", 544);
    freq.put("eua", 81);
    freq.put("lk", 281);
    freq.put("euc", 54);
    freq.put("eub", 98);
    freq.put("lv", 1307);
    freq.put("lw", 139);
    freq.put("lt", 965);
    freq.put("lu", 1154);
    freq.put("lr", 74);
    freq.put("eux", 42);
    freq.put("lp", 246);
    freq.put("euz", 639);
    freq.put("eut", 225);
    freq.put("euw", 32);
    freq.put("euv", 34);
    freq.put("lz", 374);
    freq.put("eus", 10810);
    freq.put("ly", 435);
    freq.put("dad", 448);
    freq.put("dae", 431);
    freq.put("dag", 91);
    freq.put("dac", 243);
    freq.put("dal", 1050);
    freq.put("dam", 247);
    freq.put("dan", 1203);
    freq.put("dao", 544);
    freq.put("dah", 25);
    freq.put("dai", 58);
    freq.put("dak", 29);
    freq.put("dat", 150);
    freq.put("dav", 252);
    freq.put("dap", 31);
    freq.put("dar", 633);
    freq.put("das", 255);
    freq.put("day", 28);
    freq.put("daz", 25);
    freq.put("uin\u0303", 100);
    freq.put("l ", 21633);
    freq.put("eu ", 196);
    freq.put("ts ", 141);
    freq.put("uhe", 503);
    freq.put("lfe", 223);
    freq.put("lie", 910);
    freq.put("lfo", 49);
    freq.put("lfi", 33);
    freq.put("euß", 32);
    freq.put("lfr", 35);
    freq.put("rez", 4363);
    freq.put("rey", 46);
    freq.put("la\u0302", 211);
    freq.put("la\u0301", 71);
    freq.put("rer", 622);
    freq.put("res", 1419);
    freq.put("rep", 96);
    freq.put("li\u0301", 31);
    freq.put("rev", 451);
    freq.put("rew", 29);
    freq.put("ret", 1781);
    freq.put("reu", 637);
    freq.put("rek", 863);
    freq.put("rei", 3864);
    freq.put("ren", 3754);
    freq.put("reo", 489);
    freq.put("rel", 1453);
    freq.put("rem", 696);
    freq.put("reb", 334);
    freq.put("rec", 185);
    freq.put("rea", 765);
    freq.put("ref", 61);
    freq.put("reg", 1192);
    freq.put("red", 2063);
    freq.put("ree", 432);
    freq.put("lf ", 74);
    freq.put("qua", 38);
    freq.put("que", 308);
    freq.put("bwe", 29);
    freq.put("qui", 93);
    freq.put("Ipa", 70);
    freq.put("re ", 4982);
    freq.put("ud ", 1278);
    freq.put("og ", 209);
    freq.put("heg", 164);
    freq.put("udw", 33);
    freq.put("pg ", 46);
    freq.put("udu", 45);
    freq.put("ogu", 47);
    freq.put("nur", 33);
    freq.put("ogw", 32);
    freq.put("ogr", 98);
    freq.put("ogl", 28);
    freq.put("ogo", 182);
    freq.put("ogn", 136);
    freq.put("ogi", 341);
    freq.put("ogh", 25);
    freq.put("udd", 57);
    freq.put("ude", 1332);
    freq.put("oge", 333);
    freq.put("udi", 309);
    freq.put("oga", 327);
    freq.put("udo", 178);
    freq.put("Pel", 55);
    freq.put("Pem", 45);
    freq.put("Pap", 281);
    freq.put("Par", 587);
    freq.put("Pas", 301);
    freq.put("Pat", 67);
    freq.put("Pau", 112);
    freq.put("Pad", 32);
    freq.put("Pak", 62);
    freq.put("Pal", 137);
    freq.put("Pan", 90);
    freq.put("Pao", 63);
    freq.put(" \u03c3", 25);
    freq.put("mik", 104);
    freq.put("mil", 696);
    freq.put(" \u03c4", 29);
    freq.put("min", 284);
    freq.put("\u0629", 62);
    freq.put("mic", 110);
    freq.put("mib", 47);
    freq.put("mie", 196);
    freq.put("mid", 59);
    freq.put("mig", 63);
    freq.put("miz", 272);
    freq.put("mis", 93);
    freq.put("mir", 198);
    freq.put("mit", 243);
    freq.put(" \u03a3", 33);
    freq.put(" \u03a0", 49);
    freq.put("Pa ", 68);
    freq.put("sfe", 27);
    freq.put("mi ", 131);
    freq.put(" \u0391", 37);
    freq.put(" \u0394", 26);
    freq.put(" \u0395", 25);
    freq.put(" \u039a", 60);
    freq.put(" \u039c", 29);
    freq.put("kst", 110);
    freq.put(" iz", 369);
    freq.put("Mos", 55);
    freq.put("Mor", 620);
    freq.put(" ir", 67);
    freq.put(" is", 1920);
    freq.put(" it", 397);
    freq.put("Mou", 67);
    freq.put(" iw", 110);
    freq.put("kse", 61);
    freq.put(" ij", 104);
    freq.put("Moh", 29);
    freq.put(" il", 111);
    freq.put(" im", 1409);
    freq.put(" in", 589);
    freq.put("Mol", 46);
    freq.put(" ib", 41);
    freq.put("ksi", 64);
    freq.put("ksh", 31);
    freq.put("Mod", 41);
    freq.put(" \u0420", 27);
    freq.put(" \u0421", 33);
    freq.put("\u05d1", 25);
    freq.put(" \u0412", 28);
    freq.put(" \u0410", 40);
    freq.put(" \u0411", 35);
    freq.put("ks ", 105);
    freq.put(" i ", 72);
    freq.put(" \u041f", 37);
    freq.put(" \u041c", 37);
    freq.put(" Iz", 312);
    freq.put("vr ", 206);
    freq.put(" Ip", 79);
    freq.put("wl", 28);
    freq.put("vru", 57);
    freq.put("S", 9102);
    freq.put("wi", 1081);
    freq.put("vre", 1493);
    freq.put("vri", 160);
    freq.put("vro", 1897);
    freq.put("e\u0300", 308);
    freq.put(" Il", 238);
    freq.put(" Im", 318);
    freq.put("uia", 185);
    freq.put("ohn", 97);
    freq.put("uie", 35);
    freq.put("uid", 76);
    freq.put("uig", 40);
    freq.put("ys ", 180);
    freq.put("ai", 2830);
    freq.put("ohe", 80);
    freq.put("ak", 2454);
    freq.put("Hom", 30);
    freq.put("iou\u0300", 3206);
    freq.put("cop", 59);
    freq.put("cos", 24);
    freq.put("oha", 110);
    freq.put("cor", 91);
    freq.put("uio", 78);
    freq.put("cou", 64);
    freq.put("uin", 77);
    freq.put("ysi", 55);
    freq.put("yso", 29);
    freq.put("\u026a", 92);
    freq.put("uis", 287);
    freq.put("\u0631 ", 42);
    freq.put("ar", 41906);
    freq.put("Hor", 50);
    freq.put("yst", 49);
    freq.put(" Fr", 1201);
    freq.put(" Fu", 93);
    freq.put(" Fa", 314);
    freq.put(" Fe", 315);
    freq.put("\u0394", 26);
    freq.put(" Fi", 320);
    freq.put(" Fl", 419);
    freq.put(" Fo", 346);
    freq.put("io ", 457);
    freq.put("uiz", 66);
    freq.put("coc", 27);
    freq.put("wy ", 42);
    freq.put("SO ", 28);
    freq.put("iov", 38);
    freq.put("iou", 688);
    freq.put("iot", 56);
    freq.put("ios", 108);
    freq.put("ior", 153);
    freq.put("iop", 130);
    freq.put(" F ", 30);
    freq.put("iom", 41);
    freq.put("iol", 67);
    freq.put("iog", 34);
    freq.put("iod", 24);
    freq.put("ioc", 83);
    freq.put("wys", 53);
    freq.put(" id", 83);
    freq.put("wyd", 57);
    freq.put("wyn", 117);
    freq.put("\u0435\u0441", 33);
    freq.put("adv", 56);
    freq.put("adw", 46);
    freq.put("adt", 40);
    freq.put("adu", 2557);
    freq.put("adr", 147);
    freq.put("ads", 127);
    freq.put(" \u0645", 36);
    freq.put("gma", 28);
    freq.put("ady", 24);
    freq.put("add", 93);
    freq.put("ade", 2997);
    freq.put("\u0432 ", 40);
    freq.put("ada", 865);
    freq.put("ado", 1590);
    freq.put("adj", 43);
    freq.put("\u043c", 105);
    freq.put("adh", 35);
    freq.put("adi", 235);
    freq.put(" \u0627", 123);
    freq.put("fyd", 28);
    freq.put(" \u0628", 27);
    freq.put(" \u0639", 30);
    freq.put(" \u30a2\u30a2", 26);
    freq.put("\u0435\u0432", 42);
    freq.put("ad ", 6605);
    freq.put("nja", 37);
    freq.put("nje", 58);
    freq.put("ui ", 204);
    freq.put("nji", 28);
    freq.put("esw", 24);
    freq.put("est", 1767);
    freq.put("ess", 313);
    freq.put("esp", 93);
    freq.put("ese", 255);
    freq.put("esd", 28);
    freq.put("esc", 99);
    freq.put("esb", 38);
    freq.put("esa", 1077);
    freq.put("eso", 125);
    freq.put("esn", 37);
    freq.put("esl", 29);
    freq.put("esk", 805);
    freq.put("esi", 729);
    freq.put("esh", 133);
    freq.put("es ", 2160);
    freq.put("\u4e09 ", 49);
    freq.put("\u0412", 28);
    freq.put("De ", 65);
    freq.put("bu ", 43);
    freq.put("rct", 28);
    freq.put("rcu", 51);
    freq.put("rco", 34);
    freq.put("rch", 168);
    freq.put("rci", 70);
    freq.put("rck", 34);
    freq.put("rce", 81);
    freq.put("rca", 52);
    freq.put("bur", 380);
    freq.put("bus", 55);
    freq.put("Der", 69);
    freq.put("Des", 46);
    freq.put("Deu", 57);
    freq.put("but", 41);
    freq.put("Dei", 45);
    freq.put("buh", 76);
    freq.put("bun", 41);
    freq.put("Dem", 103);
    freq.put("bul", 68);
    freq.put("Dea", 33);
    freq.put("bua", 43);
    freq.put("bug", 103);
    freq.put("Deg", 26);
    freq.put("Ive", 180);
    freq.put("j", 4813);
    freq.put("rc ", 1530);
    freq.put("pik", 145);
    freq.put("pil", 44);
    freq.put("pin", 212);
    freq.put("pio", 73);
    freq.put("pia", 162);
    freq.put("pic", 35);
    freq.put("pid", 57);
    freq.put("pie", 64);
    freq.put("pig", 24);
    freq.put("piz", 28);
    freq.put("ub ", 86);
    freq.put("pir", 52);
    freq.put("pis", 281);
    freq.put("pit", 78);
    freq.put("oad", 1167);
    freq.put("oab", 38);
    freq.put("\u0259n", 29);
    freq.put("oan", 167);
    freq.put("oal", 46);
    freq.put("oav", 413);
    freq.put("oat", 178);
    freq.put("oas", 78);
    freq.put("oar", 1366);
    freq.put("oaz", 875);
    freq.put("pi ", 45);
    freq.put("ube", 190);
    freq.put("uba", 184);
    freq.put("ubl", 610);
    freq.put("ubo", 31);
    freq.put("ubi", 95);
    freq.put("oa ", 4888);
    freq.put("\u0259 ", 47);
    freq.put(" ke\u0302", 858);
    freq.put("nwy", 29);
    freq.put("nwe", 103);
    freq.put("nwa", 28);
    freq.put("Uhe", 126);
    freq.put("Oke", 28);
    freq.put("G ", 58);
    freq.put("Oki", 39);
    freq.put("\u0644", 178);
    freq.put("\u05d9", 72);
    freq.put("Gw", 1133);
    freq.put("Gu", 340);
    freq.put("Gr", 739);
    freq.put("Gy", 27);
    freq.put("Ge", 937);
    freq.put("Ga", 1188);
    freq.put("Go", 862);
    freq.put("Gl", 175);
    freq.put("Gi", 574);
    freq.put("Gh", 58);
    freq.put(" ka", 2835);
    freq.put(" ke", 3570);
    freq.put(" kh", 68);
    freq.put(" ki", 623);
    freq.put(" ko", 5162);
    freq.put(" kl", 472);
    freq.put(" km", 359);
    freq.put(" kr", 1806);
    freq.put(" kw", 51);
    freq.put(" ku", 562);
    freq.put("kuz", 54);
    freq.put("kus", 27);
    freq.put("kur", 73);
    freq.put("kum", 373);
    freq.put("kul", 55);
    freq.put("kuk", 29);
    freq.put("kui", 61);
    freq.put("\u03c2", 295);
    freq.put("tiu", 34);
    freq.put("Zo", 34);
    freq.put("Zi", 46);
    freq.put("Ze", 159);
    freq.put("Za", 103);
    freq.put("Zu", 68);
    freq.put("ku ", 65);
    freq.put("Kom", 385);
    freq.put("Kol", 122);
    freq.put("Kon", 258);
    freq.put("Koz", 35);
    freq.put("Kor", 327);
    freq.put("Kou", 52);
    freq.put("m ", 4186);
    freq.put("ene\u0301", 32);
    freq.put("\u03b9\u03bf", 30);
    freq.put("\u03b9\u03b1", 35);
    freq.put("td", 69);
    freq.put("me", 8356);
    freq.put("md", 124);
    freq.put("mg", 320);
    freq.put("mf", 56);
    freq.put("ma", 12097);
    freq.put("g", 61989);
    freq.put("mb", 2996);
    freq.put("mm", 2195);
    freq.put("ml", 68);
    freq.put("mo", 3261);
    freq.put("mn", 103);
    freq.put("mi", 2710);
    freq.put("mh", 71);
    freq.put("mk", 42);
    freq.put("mu", 2992);
    freq.put("mt", 73);
    freq.put("mw", 25);
    freq.put("mv", 54);
    freq.put("mp", 2828);
    freq.put("ms", 373);
    freq.put("mr", 185);
    freq.put("my", 129);
    freq.put("mz", 3729);
    freq.put("IIv", 103);
    freq.put("ena", 1493);
    freq.put("enb", 206);
    freq.put("enc", 313);
    freq.put("end", 451);
    freq.put("ene", 2818);
    freq.put("enf", 38);
    freq.put("eng", 662);
    freq.put("enh", 96);
    freq.put("eni", 918);
    freq.put("enk", 534);
    freq.put("enl", 51);
    freq.put("enn", 14198);
    freq.put("eno", 539);
    freq.put("enr", 123);
    freq.put("ens", 884);
    freq.put("ent", 3408);
    freq.put("enu", 60);
    freq.put("env", 509);
    freq.put("m2", 87);
    freq.put("eny", 79);
    freq.put("enz", 173);
    freq.put("II ", 397);
    freq.put("en ", 13354);
    freq.put("ma\u0301", 30);
    freq.put("me\u0301", 40);
    freq.put(" Hy", 84);
    freq.put("on\u0303s", 58);
    freq.put(" Hu", 232);
    freq.put(" Hi", 350);
    freq.put(" Ho", 413);
    freq.put(" Ha", 1090);
    freq.put("on\u0303j", 48);
    freq.put(" He", 1698);
    freq.put("ima", 192);
    freq.put("imb", 131);
    freq.put("ime", 314);
    freq.put("imi", 166);
    freq.put("cle", 35);
    freq.put("imm", 32);
    freq.put("cla", 32);
    freq.put("imo", 147);
    freq.put("imp", 1483);
    freq.put("gou\u0300", 281);
    freq.put("on\u0303 ", 47);
    freq.put("im ", 142);
    freq.put("Vie\u0302", 40);
    freq.put("\u064a ", 49);
    freq.put(" He\u0301", 41);
    freq.put("\u03c4", 173);
    freq.put("gom", 197);
    freq.put("gol", 442);
    freq.put("gon", 445);
    freq.put("goe", 139);
    freq.put("god", 130);
    freq.put("gog", 60);
    freq.put("goa", 87);
    freq.put("gob", 25);
    freq.put("aji", 29);
    freq.put("hys", 42);
    freq.put("goz", 125);
    freq.put("gou", 1457);
    freq.put("aja", 58);
    freq.put("gop", 26);
    freq.put("gos", 176);
    freq.put("gor", 446);
    freq.put("\u03b9 ", 25);
    freq.put("W", 1494);
    freq.put("Vic", 64);
    freq.put("Vig", 36);
    freq.put("Vie", 116);
    freq.put("Vin", 104);
    freq.put("i\u0300", 30);
    freq.put("Vil", 82);
    freq.put("Vir", 42);
    freq.put("Vis", 41);
    freq.put("Vit", 32);
    freq.put("aj ", 136);
    freq.put("be ", 93);
    freq.put("\u0281", 32);
    freq.put("nha", 101);
    freq.put("nho", 63);
    freq.put("rai\u0301", 24);
    freq.put("ran\u0303", 634);
    freq.put("\u041a", 52);
    freq.put("toz", 55);
    freq.put("tor", 741);
    freq.put("tos", 326);
    freq.put("top", 94);
    freq.put("tov", 27);
    freq.put("tow", 30);
    freq.put("tot", 83);
    freq.put("tou", 859);
    freq.put("tok", 134);
    freq.put("toi", 54);
    freq.put("ton", 1563);
    freq.put("tol", 338);
    freq.put("tom", 159);
    freq.put("toc", 284);
    freq.put("tog", 32);
    freq.put("tod", 25);
    freq.put("toe", 80);
    freq.put("nh ", 31);
    freq.put("Ful", 27);
    freq.put("to ", 479);
    freq.put("thu", 684);
    freq.put("raf", 167);
    freq.put("rag", 290);
    freq.put("rad", 877);
    freq.put("lbr", 32);
    freq.put("rab", 518);
    freq.put("rac", 186);
    freq.put("\u4e09", 151);
    freq.put("rao", 698);
    freq.put("ral", 609);
    freq.put("ram", 504);
    freq.put("raj", 38);
    freq.put("rak", 382);
    freq.put("rah", 111);
    freq.put("rai", 247);
    freq.put("rav", 268);
    freq.put("raw", 45);
    freq.put("rat", 510);
    freq.put("rau", 85);
    freq.put("rar", 100);
    freq.put("ras", 1323);
    freq.put("rap", 82);
    freq.put("lbi", 34);
    freq.put("raz", 505);
    freq.put("rax", 26);
    freq.put("ray", 119);
    freq.put("tho", 239);
    freq.put("tou\u0300", 279);
    freq.put("Syl", 30);
    freq.put("thi", 81);
    freq.put("ra ", 1887);
    freq.put("bsb", 24);
    freq.put("Ita", 306);
    freq.put("e\u0301p", 36);
    freq.put("e\u0301s", 71);
    freq.put("e\u0301r", 121);
    freq.put("e\u0301t", 52);
    freq.put("e\u0301v", 46);
    freq.put("e\u0301m", 53);
    freq.put("e\u0301l", 92);
    freq.put("e\u0301o", 59);
    freq.put("e\u0301n", 95);
    freq.put("e\u0301a", 40);
    freq.put("e\u0301c", 28);
    freq.put("e\u0301e", 94);
    freq.put("e\u0301d", 33);
    freq.put("e\u0301g", 45);
    freq.put("oci", 82);
    freq.put("och", 219);
    freq.put("Bil", 34);
    freq.put("Bih", 155);
    freq.put("oca", 59);
    freq.put("Big", 27);
    freq.put("oce", 86);
    freq.put("abr", 134);
    freq.put("Biz", 33);
    freq.put("Bis", 50);
    freq.put("\u0440", 242);
    freq.put("e\u0301 ", 426);
    freq.put("oc ", 1030);
    freq.put("Pet", 89);
    freq.put("Peu", 34);
    freq.put("nut", 34);
    freq.put("Pep", 35);
    freq.put("nus", 273);
    freq.put("Per", 261);
    freq.put("nun", 42);
    freq.put("nuo", 31);
    freq.put("Pen", 568);
    freq.put("num", 58);
    freq.put("nuk", 42);
    freq.put("Ped", 27);
    freq.put("nue", 31);
    freq.put("mut", 27);
    freq.put("mus", 152);
    freq.put("mur", 71);
    freq.put("muz", 74);
    freq.put("\u043d\u0430 ", 30);
    freq.put("mul", 102);
    freq.put("mun", 2223);
    freq.put("mui", 254);
    freq.put("zbe", 30);
    freq.put("bes", 62);
    freq.put("bep", 146);
    freq.put("nu ", 32);
    freq.put("mu ", 25);
    freq.put("kwa", 63);
    freq.put(" me", 2877);
    freq.put("\u4e4b ", 48);
    freq.put("kwe", 50);
    freq.put(" ma", 4658);
    freq.put(" mb", 31);
    freq.put(" mo", 1518);
    freq.put(" mi", 1053);
    freq.put(" mu", 464);
    freq.put("\u03b9\u0301", 114);
    freq.put("ely", 60);
    freq.put(" m ", 227);
    freq.put("Cra", 30);
    freq.put("Cre", 37);
    freq.put("Cri", 33);
    freq.put("Cro", 36);
    freq.put("n", 176116);
    freq.put("ape", 187);
    freq.put("\u062d", 59);
    freq.put("i\u0304 ", 39);
    freq.put("elk", 40);
    freq.put("elh", 32);
    freq.put("eli", 634);
    freq.put("elo", 483);
    freq.put("ell", 2765);
    freq.put("elm", 94);
    freq.put("elb", 25);
    freq.put("elc", 91);
    freq.put("ela", 722);
    freq.put("elf", 231);
    freq.put("elg", 331);
    freq.put("eld", 150);
    freq.put("ele", 2592);
    freq.put("He\u0301", 41);
    freq.put("els", 97);
    freq.put("elp", 30);
    freq.put("elv", 411);
    freq.put("elw", 63);
    freq.put("elt", 214);
    freq.put("elu", 36);
    freq.put("D", 4197);
    freq.put("el ", 8480);
    freq.put("ywe", 49);
    freq.put(" Ju", 260);
    freq.put(" Jo", 527);
    freq.put(" Ji", 83);
    freq.put(" Je", 435);
    freq.put(" Ja", 555);
    freq.put("ick", 115);
    freq.put("ici", 153);
    freq.put("Hy", 84);
    freq.put("ico", 205);
    freq.put("icc", 26);
    freq.put("ica", 324);
    freq.put("ice", 192);
    freq.put("Hu", 232);
    freq.put("Hi", 350);
    freq.put("Ho", 415);
    freq.put("ics", 47);
    freq.put("icr", 29);
    freq.put("Ha", 1093);
    freq.put("icu", 113);
    freq.put("He", 1705);
    freq.put("hse", 48);
    freq.put("hsk", 47);
    freq.put(" J ", 114);
    freq.put("\u03bd\u03b7 ", 24);
    freq.put("ic ", 292);
    freq.put("H ", 28);
    freq.put("\u05d4", 46);
    freq.put("ppa", 34);
    freq.put("aha", 329);
    freq.put("ppe", 129);
    freq.put("ahe", 52);
    freq.put("ppi", 46);
    freq.put("ahi", 68);
    freq.put("ppo", 48);
    freq.put("aho", 95);
    freq.put("ahr", 32);
    freq.put(" e\u0301", 34);
    freq.put("ahu", 48);
    freq.put("ne\u0301", 104);
    freq.put("git", 101);
    freq.put("gis", 73);
    freq.put("gir", 65);
    freq.put("gip", 131);
    freq.put("na\u0301", 35);
    freq.put("giz", 64);
    freq.put("nc\u0327", 124);
    freq.put("gie", 386);
    freq.put("gid", 69);
    freq.put("gia", 396);
    freq.put("gio", 137);
    freq.put("gin", 251);
    freq.put("gim", 29);
    freq.put("gil", 150);
    freq.put("no\u0302", 738);
    freq.put("ah ", 119);
    freq.put("a\u0301n ", 76);
    freq.put("Vol", 32);
    freq.put("gi ", 107);
    freq.put("nno", 2232);
    freq.put("nnl", 257);
    freq.put("nni", 788);
    freq.put("ln", 63);
    freq.put("nng", 83);
    freq.put("nnf", 24);
    freq.put("nne", 3434);
    freq.put("nnb", 29);
    freq.put("nna", 2167);
    freq.put("nny", 190);
    freq.put("nnw", 29);
    freq.put("nnv", 750);
    freq.put("nnu", 55);
    freq.put("nns", 30);
    freq.put("nh", 269);
    freq.put("ni", 8151);
    freq.put("nj", 156);
    freq.put("nk", 1557);
    freq.put("nl", 441);
    freq.put("nm", 245);
    freq.put("nn", 19156);
    freq.put("no", 7098);
    freq.put("tit", 209);
    freq.put("na", 11870);
    freq.put("nb", 331);
    freq.put("nc", 1094);
    freq.put("nd", 5068);
    freq.put("ne", 23869);
    freq.put("nf", 226);
    freq.put("ng", 4164);
    freq.put("til", 274);
    freq.put("ny", 637);
    freq.put("nz", 429);
    freq.put("tio", 509);
    freq.put("tik", 947);
    freq.put("np", 48);
    freq.put("nq", 24);
    freq.put("nr", 251);
    freq.put("ns", 1811);
    freq.put("nt", 21400);
    freq.put("nu", 699);
    freq.put("nv", 5870);
    freq.put("nw", 203);
    freq.put("squ", 36);
    freq.put("nn ", 8975);
    freq.put("ich", 835);
    freq.put("n ", 59707);
    freq.put("ti ", 957);
    freq.put("lj", 172);
    freq.put("roi", 658);
    freq.put("lly", 81);
    freq.put("rok", 136);
    freq.put("rol", 1503);
    freq.put("rom", 591);
    freq.put("ron", 1309);
    freq.put("roo", 54);
    freq.put("lls", 74);
    freq.put("roa", 1313);
    freq.put("rob", 47);
    freq.put("roc", 330);
    freq.put("rod", 180);
    freq.put("roe", 745);
    freq.put("rof", 62);
    freq.put("llt", 30);
    freq.put("llk", 31);
    freq.put("roy", 41);
    freq.put("roz", 110);
    freq.put("llo", 648);
    freq.put("ob ", 87);
    freq.put("rop", 562);
    freq.put("lla", 2233);
    freq.put("ros", 301);
    freq.put("rot", 175);
    freq.put("rou", 3431);
    freq.put("rov", 876);
    freq.put("row", 38);
    freq.put("Dag", 36);
    freq.put("Dal", 37);
    freq.put("Dam", 34);
    freq.put("Dan", 165);
    freq.put("Dao", 76);
    freq.put("Dav", 72);
    freq.put("Dar", 80);
    freq.put("Das", 35);
    freq.put("Cia", 24);
    freq.put("ro ", 7159);
    freq.put("\u0448", 32);
    freq.put("Cit", 26);
    freq.put("ll ", 4679);
    freq.put("kla", 324);
    freq.put("Da ", 59);
    freq.put("ict", 94);
    freq.put("pmu", 27);
    freq.put("Res", 34);
    freq.put("Rep", 458);
    freq.put("Rev", 40);
    freq.put("Ret", 176);
    freq.put("Reu", 24);
    freq.put("rou\u0300", 324);
    freq.put("lle\u0301", 30);
    freq.put("Rei", 69);
    freq.put("Ren", 134);
    freq.put("Rec", 25);
    freq.put("Reg", 63);
    freq.put("Red", 61);
    freq.put("\u0131", 57);
    freq.put("Que", 38);
    freq.put("Qui", 31);
    freq.put(" \u30a2", 26);
    freq.put("Agn", 27);
    freq.put("Aga", 26);
    freq.put("ð", 41);
    freq.put("ulv", 25);
    freq.put("ls", 344);
    freq.put("sh ", 215);
    freq.put("mst", 158);
    freq.put("msk", 28);
    freq.put("msa", 83);
    freq.put("\u0940", 28);
    freq.put("Eve", 178);
    freq.put("ms ", 55);
    freq.put(" on", 28);
    freq.put("Mik", 53);
    freq.put(" om", 64);
    freq.put(" ok", 126);
    freq.put("Min", 123);
    freq.put(" of", 821);
    freq.put("Mic", 152);
    freq.put(" ob", 921);
    freq.put("Mid", 40);
    freq.put("Mig", 28);
    freq.put(" oa", 4658);
    freq.put("Mis", 48);
    freq.put("Mir", 97);
    freq.put(" or", 427);
    freq.put("\u039c", 29);
    freq.put(" op", 32);
    freq.put("dim", 106);
    freq.put("de\u0301 ", 30);
    freq.put("Æ", 28);
    freq.put("ky ", 36);
    freq.put(" o ", 1644);
    freq.put("\u03c4\u03bf", 28);
    freq.put("\u4e18", 32);
    freq.put("gta", 158);
    freq.put("gto", 52);
    freq.put("\u0648", 95);
    freq.put("ha\u0302t", 29);
    freq.put("a\u0300 ", 84);
    freq.put(" ca", 216);
    freq.put("\u0438\u043a", 30);
    freq.put("\u0438\u0438\u0306", 28);
    freq.put("\u0438\u043d", 40);
    freq.put("eja", 35);
    freq.put("ejv", 55);
    freq.put("\u03c6", 41);
    freq.put("\u025b", 92);
    freq.put("yuz", 72);
    freq.put("\u0438\u0441", 27);
    freq.put("\u0438\u0447", 63);
    freq.put("e\u0300s ", 37);
    freq.put("anc\u0327", 111);
    freq.put("hu ", 78);
    freq.put("tin\u0303", 48);
    freq.put("iam", 250);
    freq.put("ial", 435);
    freq.put("iao", 55);
    freq.put("ian", 2252);
    freq.put("iak", 59);
    freq.put("iae", 74);
    freq.put("iad", 1539);
    freq.put("iag", 66);
    freq.put("iac", 49);
    freq.put("iab", 139);
    freq.put("iaz", 346);
    freq.put("iat", 251);
    freq.put("iav", 48);
    freq.put("ias", 133);
    freq.put("iar", 101);
    freq.put("hud", 36);
    freq.put("hue", 39);
    freq.put("hug", 38);
    freq.put("hua", 110);
    freq.put("hul", 35);
    freq.put("hum", 675);
    freq.put("hun", 195);
    freq.put("hui", 68);
    freq.put("hur", 95);
    freq.put("hus", 124);
    freq.put("huz", 52);
    freq.put("ia ", 5683);
    freq.put(" Le\u0301", 26);
    freq.put("ke\u0302r", 864);
    freq.put("r", 187209);
    freq.put("and", 2346);
    freq.put("ane", 6479);
    freq.put("anf", 35);
    freq.put("ang", 1077);
    freq.put("pra", 108);
    freq.put("ana", 1898);
    freq.put("anb", 31);
    freq.put("anc", 428);
    freq.put("anm", 210);
    freq.put("ann", 3597);
    freq.put("ano", 519);
    freq.put("anh", 35);
    freq.put("ani", 1074);
    freq.put("anj", 41);
    freq.put("ank", 665);
    freq.put("ant", 14921);
    freq.put("anu", 193);
    freq.put("anv", 4249);
    freq.put("ans", 274);
    freq.put("any", 89);
    freq.put("anz", 183);
    freq.put(" L ", 45);
    freq.put("\u0435", 253);
    freq.put("ian\u0303", 362);
    freq.put("an ", 17839);
    freq.put("uya", 31);
    freq.put(" Le", 1251);
    freq.put(" La", 1222);
    freq.put(" Lo", 976);
    freq.put(" Ll", 170);
    freq.put(" Li", 860);
    freq.put(" Lu", 361);
    freq.put(" Ly", 47);
    freq.put("tke", 102);
    freq.put("tka", 29);
    freq.put("i\u0302ng", 102);
    freq.put("nla", 142);
    freq.put("nle", 246);
    freq.put("dy ", 65);
    freq.put("ss ", 102);
    freq.put("\u0447 ", 54);
    freq.put("H", 4028);
    freq.put("sso", 146);
    freq.put("ssi", 196);
    freq.put("ssk", 287);
    freq.put("sse", 388);
    freq.put("ssa", 244);
    freq.put("rms", 31);
    freq.put("rmu", 93);
    freq.put("rma", 433);
    freq.put("rme", 1192);
    freq.put("rmi", 74);
    freq.put("rmo", 173);
    freq.put("n\u0303ch", 70);
    freq.put("rm ", 168);
    freq.put("poz", 26);
    freq.put("yll", 66);
    freq.put("pot", 112);
    freq.put("pou", 712);
    freq.put("por", 318);
    freq.put("pos", 143);
    freq.put("pop", 53);
    freq.put("pon", 117);
    freq.put("pol", 852);
    freq.put("poi", 42);
    freq.put("pod", 72);
    freq.put("poe", 85);
    freq.put("pob", 151);
    freq.put("Bur", 93);
    freq.put("Bun", 25);
    freq.put("Bul", 44);
    freq.put("Bue", 26);
    freq.put("Aet", 37);
    freq.put("po ", 44);
    freq.put("XXv", 30);
    freq.put("pou\u0300", 33);
    freq.put("Bau", 37);
    freq.put("Bar", 222);
    freq.put("\u0431", 58);
    freq.put("I ", 590);
    freq.put("Etr", 88);
    freq.put("Eti", 95);
    freq.put("Iz", 313);
    freq.put("gin\u0303", 44);
    freq.put("Ip", 79);
    freq.put("Is", 368);
    freq.put("Ir", 161);
    freq.put("It", 343);
    freq.put("Iw", 209);
    freq.put("Iv", 208);
    freq.put("Im", 319);
    freq.put("Il", 240);
    freq.put("Io", 60);
    freq.put("In", 1032);
    freq.put("Ia", 195);
    freq.put("oke", 140);
    freq.put("Ic", 25);
    freq.put("Ib", 34);
    freq.put("Ie", 25);
    freq.put("Id", 60);
    freq.put("Ig", 31);
    freq.put(" qu", 41);
    freq.put("tiq", 33);
    freq.put("Ban", 147);
    freq.put("tir", 140);
    freq.put("tis", 284);
    freq.put("tim", 79);
    freq.put("tin", 1250);
    freq.put("Bah", 39);
    freq.put("tid", 98);
    freq.put("tie", 481);
    freq.put("tif", 26);
    freq.put("tig", 104);
    freq.put("Pin", 52);
    freq.put("Pic", 33);
    freq.put("Pie", 124);
    freq.put("tia", 703);
    freq.put("tib", 461);
    freq.put("ou\u0300", 12686);
    freq.put("Pir", 97);
    freq.put("Pis", 27);
    freq.put("on\u0303", 231);
    freq.put("Kuz", 44);
    freq.put("\u0438 ", 29);
    freq.put("Kur", 37);
    freq.put("Kum", 133);
    freq.put("Kub", 35);
    freq.put("o ", 32003);
    freq.put("oo", 428);
    freq.put("on", 16021);
    freq.put("om", 6712);
    freq.put("ol", 8383);
    freq.put("ok", 1528);
    freq.put("oj", 257);
    freq.put("oi", 1324);
    freq.put("oh", 346);
    freq.put("og", 1807);
    freq.put("of", 1198);
    freq.put("oe", 3732);
    freq.put("od", 2285);
    freq.put("oc", 1802);
    freq.put("ob", 1946);
    freq.put("oa", 9317);
    freq.put("o\u0302", 883);
    freq.put("oy", 250);
    freq.put("ox", 54);
    freq.put("ow", 323);
    freq.put("ov", 1541);
    freq.put("ou", 23053);
    freq.put("ot", 2276);
    freq.put("os", 3836);
    freq.put("or", 10770);
    freq.put("oq", 29);
    freq.put("op", 1601);
    freq.put("\u03b3", 77);
    freq.put("ehe", 119);
    freq.put("eha", 29);
    freq.put("eho", 118);
    freq.put("jus", 37);
    freq.put("\u4e01", 73);
    freq.put("rva", 250);
    freq.put("rve", 2286);
    freq.put("rvi", 144);
    freq.put("rvo", 598);
    freq.put("rvu", 116);
    freq.put("igu", 89);
    freq.put("igr", 67);
    freq.put("e\u0301es", 30);
    freq.put("\u0631", 129);
    freq.put("ige", 995);
    freq.put("igd", 59);
    freq.put("iga", 163);
    freq.put("igo", 308);
    freq.put("ign", 346);
    freq.put("igl", 24);
    freq.put("igi", 116);
    freq.put("igh", 464);
    freq.put("ve\u0301 ", 24);
    freq.put("rv ", 292);
    freq.put("hwi", 38);
    freq.put("hwe", 448);
    freq.put("hwa", 53);
    freq.put("ig ", 786);
    freq.put("e\u0301e ", 61);
    freq.put("pto", 37);
    freq.put("alo", 509);
    freq.put("all", 4383);
    freq.put("alm", 105);
    freq.put("alj", 57);
    freq.put("alk", 84);
    freq.put("pti", 106);
    freq.put("ali", 1896);
    freq.put("alg", 71);
    freq.put("pte", 76);
    freq.put("ale", 1440);
    freq.put("alb", 121);
    freq.put("alc", 477);
    freq.put("pta", 38);
    freq.put("ala", 2477);
    freq.put("alz", 151);
    freq.put("alv", 701);
    freq.put("fa ", 121);
    freq.put("alu", 178);
    freq.put("als", 46);
    freq.put("alp", 40);
    freq.put(" N ", 136);
    freq.put("faz", 24);
    freq.put("llp", 41);
    freq.put("far", 201);
    freq.put("fas", 26);
    freq.put("al ", 3797);
    freq.put("pt ", 114);
    freq.put("fan", 218);
    freq.put("llu", 48);
    freq.put("fal", 202);
    freq.put("fam", 247);
    freq.put("rog", 203);
    freq.put("faf", 76);
    freq.put("fad", 24);
    freq.put("fae", 67);
    freq.put(" Ni", 468);
    freq.put(" No", 1153);
    freq.put(" Na", 819);
    freq.put(" Ne", 1118);
    freq.put("lli", 505);
    freq.put(" Ny", 33);
    freq.put(" Nu", 54);
    freq.put("tei", 518);
    freq.put("tek", 1918);
    freq.put("tel", 1926);
    freq.put("tem", 281);
    freq.put("ten", 1056);
    freq.put("teo", 96);
    freq.put("tea", 74);
    freq.put("tec", 37);
    freq.put("ted", 237);
    freq.put("tee", 33);
    freq.put("nbu", 121);
    freq.put("ala\u0301", 31);
    freq.put("tez", 423);
    freq.put("nbo", 33);
    freq.put("tep", 78);
    freq.put("nba", 62);
    freq.put("tes", 340);
    freq.put("tet", 90);
    freq.put("ror", 29);
    freq.put("nbe", 67);
    freq.put("sub", 34);
    freq.put("sua", 28);
    freq.put("sun", 37);
    freq.put("sum", 35);
    freq.put("sul", 41);
    freq.put("suk", 24);
    freq.put("sus", 65);
    freq.put("sur", 177);
    freq.put("sup", 43);
    freq.put("lld", 27);
    freq.put("te ", 835);
    freq.put("o\u0304", 129);
    freq.put("Eos", 308);
    freq.put("su ", 474);
    freq.put("lo", 6423);
    freq.put("rkt", 34);
    freq.put("rks", 233);
    freq.put("Tor", 68);
    freq.put("Tos", 58);
    freq.put("Tou", 94);
    freq.put("rke", 237);
    freq.put("Ton", 31);
    freq.put("rka", 144);
    freq.put("Tol", 28);
    freq.put("Tom", 36);
    freq.put("rko", 43);
    freq.put("rki", 200);
    freq.put("\u03b7", 171);
    freq.put("rk ", 341);
    freq.put("a\u0301", 471);
    freq.put("Int", 68);
    freq.put("Ini", 174);
    freq.put("v", 50149);
    freq.put("Ind", 651);
    freq.put("upl", 36);
    freq.put("lh ", 403);
    freq.put("o\u0302n", 58);
    freq.put("\u0438\u0306", 67);
    freq.put("o\u0302g", 720);
    freq.put("oye", 54);
    freq.put("oya", 58);
    freq.put("Glo", 28);
    freq.put("Gla", 87);
    freq.put("Gle", 29);
    freq.put("\u03bd ", 51);
    freq.put("Aka", 25);
    freq.put("lhe", 195);
    freq.put("lha", 164);
    freq.put("lho", 64);
    freq.put("oy ", 63);
    freq.put("Er ", 626);
    freq.put("yn ", 147);
    freq.put("Fri", 125);
    freq.put("\u03bd\u03b7", 32);
    freq.put("\u03bd\u03bf", 29);
    freq.put("L", 5259);
    freq.put("\u0432\u0438\u0447", 50);
    freq.put("Ere", 25);
    freq.put("Ern", 44);
    freq.put("Eri", 80);
    freq.put("Rad", 28);
    freq.put("Rac", 24);
    freq.put("Ran", 131);
    freq.put("yne", 111);
    freq.put("Ram", 45);
    freq.put("yna", 31);
    freq.put("ync", 35);
    freq.put(" sy", 28);
    freq.put("Mus", 85);
    freq.put("Mur", 34);
    freq.put(" sp", 1119);
    freq.put(" sv", 112);
    freq.put(" st", 3800);
    freq.put(" su", 738);
    freq.put(" sk", 4322);
    freq.put(" sh", 141);
    freq.put(" si", 1161);
    freq.put(" so", 1278);
    freq.put(" sl", 74);
    freq.put(" sc", 29);
    freq.put("Mun", 35);
    freq.put(" se", 1968);
    freq.put("iza", 353);
    freq.put("izd", 61);
    freq.put("ize", 643);
    freq.put("gur", 63);
    freq.put("izh", 3028);
    freq.put("izi", 1082);
    freq.put("izo", 212);
    freq.put("izu", 26);
    freq.put(" s ", 93);
    freq.put("kol", 453);
    freq.put("iz ", 5713);
    freq.put("\u05d0", 35);
    freq.put("kon", 591);
    freq.put("koa", 172);
    freq.put("kob", 78);
    freq.put("kod", 39);
    freq.put("kog", 42);
    freq.put("Gwy", 105);
    freq.put("eu\u0308s", 65);
    freq.put("kop", 87);
    freq.put("\u0441\u043a\u0430", 39);
    freq.put(" ev", 3777);
    freq.put(" es", 229);
    freq.put("\u03a0", 49);
    freq.put("efr", 31);
    freq.put("eft", 47);
    freq.put("efi", 24);
    freq.put("efl", 30);
    freq.put("efo", 31);
    freq.put("\u0639", 53);
    freq.put("efa", 48);
    freq.put("efe", 192);
    freq.put("Zel", 58);
    freq.put("Zeu", 41);
    freq.put("ef ", 54);
    freq.put("rte", 398);
    freq.put("rta", 1407);
    freq.put("rto", 172);
    freq.put("rti", 358);
    freq.put("rth", 232);
    freq.put("rtu", 274);
    freq.put("rts", 30);
    freq.put("rtr", 52);
    freq.put("rty", 48);
    freq.put("ari\u0301", 35);
    freq.put("iez", 2096);
    freq.put("Ju", 263);
    freq.put("ies", 635);
    freq.put("ier", 945);
    freq.put("ieu", 132);
    freq.put("iet", 779);
    freq.put("iek", 656);
    freq.put("Jo", 529);
    freq.put("iem", 34);
    freq.put("iel", 957);
    freq.put("ien", 1604);
    freq.put("Je", 437);
    freq.put("Ja", 558);
    freq.put("ieg", 782);
    freq.put("hip", 35);
    freq.put("hir", 469);
    freq.put("his", 80);
    freq.put("hit", 151);
    freq.put("rt ", 661);
    freq.put("hiz", 309);
    freq.put("hia", 407);
    freq.put("Xi", 32);
    freq.put("hid", 70);
    freq.put("hie", 591);
    freq.put("hig", 75);
    freq.put("hik", 334);
    freq.put("hil", 302);
    freq.put("him", 81);
    freq.put("hin", 985);
    freq.put("hio", 751);
    freq.put("ke\u0302", 868);
    freq.put("ie ", 398);
    freq.put("J ", 134);
    freq.put("arp", 87);
    freq.put("arr", 912);
    freq.put("ars", 166);
    freq.put("art", 2208);
    freq.put("aru", 121);
    freq.put("arv", 1540);
    freq.put("arw", 27);
    freq.put("arx", 54);
    freq.put("ary", 114);
    freq.put("arz", 1296);
    freq.put("ara", 1504);
    freq.put("arb", 175);
    freq.put("arc", 571);
    freq.put("pve", 49);
    freq.put("are", 2408);
    freq.put("arf", 40);
    freq.put("arg", 317);
    freq.put("ari", 1893);
    freq.put("a\u0301pa", 25);
    freq.put("arl", 474);
    freq.put("arm", 342);
    freq.put("arn", 1123);
    freq.put("aro", 893);
    freq.put(" P ", 29);
    freq.put("use", 355);
    freq.put("ar ", 24115);
    freq.put(" Ps", 36);
    freq.put(" Pr", 893);
    freq.put("c", 24054);
    freq.put("O\u0308st", 25);
    freq.put(" Pu", 129);
    freq.put(" Pt", 32);
    freq.put(" Py", 52);
    freq.put(" Pa", 1928);
    freq.put("\u03c1\u03bf\u03c2", 25);
    freq.put(" Pe", 1214);
    freq.put("ø", 33);
    freq.put(" Pi", 431);
    freq.put(" Ph", 183);
    freq.put(" Po", 935);
    freq.put(" Pl", 484);
    freq.put("ie\u0302t", 40);
    freq.put("rin\u0303", 374);
    freq.put("pr", 1879);
    freq.put("dui", 24);
    freq.put("pp", 317);
    freq.put("pv", 51);
    freq.put("pt", 406);
    freq.put("pu", 902);
    freq.put("swa", 45);
    freq.put("dua", 33);
    freq.put("px", 514);
    freq.put("py", 38);
    freq.put("dud", 657);
    freq.put("due", 53);
    freq.put("dug", 195);
    freq.put("pa", 6028);
    freq.put("pg", 46);
    freq.put("pe", 10529);
    freq.put("pk", 99);
    freq.put("dur", 2497);
    freq.put("pi", 1360);
    freq.put("pn", 29);
    freq.put("po", 2880);
    freq.put("pl", 2140);
    freq.put("pm", 43);
    freq.put("Emg", 113);
    freq.put("Ema", 198);
    freq.put("Emb", 80);
    freq.put("\u0438\u0306 ", 42);
    freq.put("Emi", 47);
    freq.put("Emr", 46);
    freq.put("du ", 415);
    freq.put("p ", 1373);
    freq.put("riz", 637);
    freq.put("rix", 34);
    freq.put("riy", 25);
    freq.put("riv", 1682);
    freq.put("rit", 468);
    freq.put("riu", 84);
    freq.put("ris", 758);
    freq.put("Tir", 57);
    freq.put("rin", 891);
    freq.put("rio", 1388);
    freq.put("ril", 176);
    freq.put("rim", 123);
    freq.put("rij", 35);
    freq.put("rik", 1404);
    freq.put("rii", 29);
    freq.put("rif", 33);
    freq.put("Tie", 85);
    freq.put("rid", 500);
    freq.put("rie", 2396);
    freq.put("rib", 276);
    freq.put("ric", 406);
    freq.put("Tib", 58);
    freq.put("ria", 2221);
    freq.put("\u03a4", 24);
    freq.put("pe\u0301", 34);
    freq.put("\u03bb\u03b1", 24);
    freq.put("Cor", 145);
    freq.put("Cou", 45);
    freq.put("\u03bb\u03b9", 25);
    freq.put("Ili", 95);
    freq.put("Com", 218);
    freq.put("Col", 101);
    freq.put("Coo", 25);
    freq.put("Con", 166);
    freq.put("\u044c", 74);
    freq.put("Air", 36);
    freq.put("lje", 160);
    freq.put("n\u0303v ", 186);
    freq.put("\u03c9\u0301", 38);
    freq.put("zzo", 29);
    freq.put("\u062a", 33);
    freq.put("ylv", 44);
    freq.put("Lly", 57);
    freq.put("Rol", 26);
    freq.put("Rom", 236);
    freq.put("Ron", 40);
    freq.put("Roa", 103);
    freq.put("Rob", 85);
    freq.put("Roc", 84);
    freq.put("Rod", 47);
    freq.put("Roe", 42);
    freq.put("ib ", 56);
    freq.put("yle", 56);
    freq.put("yla", 30);
    freq.put("Rop", 51);
    freq.put("Lla", 63);
    freq.put("Ros", 112);
    freq.put("Rot", 44);
    freq.put("Rou", 398);
    freq.put("yli", 31);
    freq.put("wn ", 51);
    freq.put(" ur", 9744);
    freq.put(" us", 51);
    freq.put(" ul", 727);
    freq.put(" un", 6030);
    freq.put(" uh", 238);
    freq.put(" uk", 30);
    freq.put(" ug", 49);
    freq.put(" u ", 26);
    freq.put(" Ky", 42);
    freq.put("a\u030a", 31);
    freq.put("ix ", 114);
    freq.put("z", 76339);
    freq.put("Evi", 62);
    freq.put("gre", 811);
    freq.put("gra", 972);
    freq.put("gro", 187);
    freq.put("gri", 140);
    freq.put("eda", 435);
    freq.put("edd", 184);
    freq.put("ede", 1648);
    freq.put("edi", 547);
    freq.put("edo", 498);
    freq.put("edr", 110);
    freq.put("\u043a\u043e", 31);
    freq.put("\u043a\u0438", 34);
    freq.put("edu", 46);
    freq.put("ugo", 67);
    freq.put("\u043a\u0430", 66);
    freq.put("uga", 481);
    freq.put("ed ", 5626);
    freq.put("a\u0302n", 32);
    freq.put("a\u0302t", 38);
    freq.put("P", 6579);
    freq.put("a\u0302r", 214);
    freq.put("UA ", 109);
    freq.put("\u05e9", 34);
    freq.put("iba", 203);
    freq.put("rro", 294);
    freq.put("rri", 521);
    freq.put("rre", 814);
    freq.put("rra", 478);
    freq.put("rry", 64);
    freq.put("rru", 33);
    freq.put("Haw", 72);
    freq.put("Yuz", 30);
    freq.put("rr ", 2111);
    freq.put("Yun", 35);
    freq.put("tan\u0303", 1689);
    freq.put("apr", 28);
    freq.put("aps", 87);
    freq.put("app", 89);
    freq.put(" ol", 37);
    freq.put("apt", 56);
    freq.put("apu", 61);
    freq.put("aph", 42);
    freq.put("api", 98);
    freq.put("apo", 648);
    freq.put("apl", 49);
    freq.put("apa", 418);
    freq.put("Mil", 93);
    freq.put("fed", 176);
    freq.put("usc", 41);
    freq.put("usa", 194);
    freq.put("fen", 488);
    freq.put("fel", 95);
    freq.put("fem", 46);
    freq.put("usk", 479);
    freq.put("usi", 500);
    freq.put("fei", 43);
    freq.put("fet", 66);
    freq.put("feu", 64);
    freq.put("fer", 173);
    freq.put("fes", 65);
    freq.put("Gua", 82);
    freq.put("Gue", 50);
    freq.put("Gui", 57);
    freq.put(" oc", 81);
    freq.put("Gus", 31);
    freq.put("ap ", 252);
    freq.put("px ", 512);
    freq.put(" Ru", 419);
    freq.put("fe ", 207);
    freq.put("us ", 12885);
    freq.put(" Re", 1194);
    freq.put(" Ra", 453);
    freq.put(" Ro", 1377);
    freq.put(" Ri", 357);
    freq.put(" Rh", 169);
    freq.put("tat", 200);
    freq.put("tau", 39);
    freq.put("tav", 87);
    freq.put("taw", 31);
    freq.put("tap", 82);
    freq.put("tar", 434);
    freq.put("tas", 62);
    freq.put("ie\u0300r", 50);
    freq.put("taz", 91);
    freq.put("tad", 2010);
    freq.put("tae", 282);
    freq.put("taf", 24);
    freq.put("tag", 929);
    freq.put("taa", 126);
    freq.put("tab", 88);
    freq.put("tac", 107);
    freq.put("tal", 1349);
    freq.put("tam", 1603);
    freq.put("tan", 1117);
    freq.put("tao", 273);
    freq.put("tai", 326);
    freq.put("tak", 108);
    freq.put("sis", 396);
    freq.put("sir", 71);
    freq.put(" ou", 1145);
    freq.put("siv", 61);
    freq.put("siu", 25);
    freq.put("sit", 87);
    freq.put("siz", 115);
    freq.put("sic", 44);
    freq.put("sia", 1269);
    freq.put("dwa", 71);
    freq.put("sig", 38);
    freq.put("sif", 26);
    freq.put("sie", 664);
    freq.put("sid", 67);
    freq.put("sik", 81);
    freq.put("dwi", 54);
    freq.put("sio", 143);
    freq.put("sin", 816);
    freq.put("sim", 118);
    freq.put("sil", 161);
    freq.put("o\u0302g ", 650);
    freq.put("ta ", 886);
    freq.put("si ", 134);
    freq.put(" Ri\u0301", 30);
    freq.put(" Re\u0301", 29);
    freq.put("\u0391", 38);
    freq.put("gh ", 112);
    freq.put("Dyf", 26);
    freq.put("Cas", 109);
    freq.put("Car", 279);
    freq.put("Cap", 77);
    freq.put("Cat", 102);
    freq.put("Can", 103);
    freq.put("Cam", 89);
    freq.put("Cal", 419);
    freq.put("Cae", 102);
    freq.put("Cad", 56);
    freq.put("Pre", 189);
    freq.put("nfe", 39);
    freq.put("Pra", 117);
    freq.put("nfa", 53);
    freq.put("nfo", 32);
    freq.put("Pro", 300);
    freq.put("Pri", 187);
    freq.put("Pru", 64);
    freq.put("nfr", 50);
    freq.put("by ", 41);
    freq.put("ouk", 182);
    freq.put("oui", 317);
    freq.put("ouh", 91);
    freq.put("oun", 651);
    freq.put("oum", 209);
    freq.put("oul", 878);
    freq.put("ouc", 182);
    freq.put("oub", 196);
    freq.put("oua", 2059);
    freq.put("oug", 359);
    freq.put("ouf", 27);
    freq.put("oue", 5169);
    freq.put("oud", 1277);
    freq.put("ouz", 1500);
    freq.put("ous", 409);
    freq.put("our", 6950);
    freq.put("oup", 85);
    freq.put("ouv", 131);
    freq.put("out", 1285);
    freq.put("Aod", 213);
    freq.put("lt ", 168);
    freq.put("Aos", 340);
    freq.put("Aoz", 43);
    freq.put("ou ", 989);
    freq.put("Gha", 39);
    freq.put("vc ", 49);
    freq.put("ltr", 148);
    freq.put("ltu", 28);
    freq.put("vab", 24);
    freq.put("lta", 234);
    freq.put("lte", 150);
    freq.put("lti", 120);
    freq.put("lth", 34);
    freq.put("lto", 44);
    freq.put("u\u0308", 417);
    freq.put("K ", 222);
    freq.put("sev", 298);
    freq.put("\u03bb", 194);
    freq.put("Ka", 2038);
    freq.put("Ke", 1388);
    freq.put("Ki", 287);
    freq.put("Kh", 46);
    freq.put("Ko", 1315);
    freq.put("Kn", 26);
    freq.put("Kl", 164);
    freq.put("Kr", 780);
    freq.put("Ku", 315);
    freq.put("Ky", 42);
    freq.put("hy", 234);
    freq.put("sem", 202);
    freq.put("hp", 166);
    freq.put("Dia", 97);
    freq.put("Ke\u0302", 117);
    freq.put("hw", 571);
    freq.put("Ko\u0308", 34);
    freq.put("Pow", 35);
    freq.put("Pot", 43);
    freq.put("Pou", 45);
    freq.put("Por", 207);
    freq.put("Pos", 46);
    freq.put("Pop", 34);
    freq.put("Pon", 112);
    freq.put("Pol", 187);
    freq.put("Pom", 34);
    freq.put("Pob", 66);
    freq.put("Poa", 24);
    freq.put("Cha", 389);
    freq.put("\u043a ", 31);
    freq.put("\u0395", 25);
    freq.put("ha", 23155);
    freq.put("\u032a", 34);
    freq.put("q ", 55);
    freq.put("jou\u0300", 51);
    freq.put("\u0254", 56);
    freq.put(" we", 680);
    freq.put("qu", 495);
    freq.put(" wa", 3108);
    freq.put(" wo", 36);
    freq.put("Teo", 30);
    freq.put(" wi", 155);
    freq.put("qa", 26);
    freq.put(" wr", 58);
    freq.put("Jak", 53);
    freq.put("ebe", 535);
    freq.put("eba", 92);
    freq.put("ebl", 61);
    freq.put("ebo", 59);
    freq.put("ebi", 41);
    freq.put("jo ", 26);
    freq.put("ebu", 44);
    freq.put("ebr", 613);
    freq.put("Tex", 28);
    freq.put("dla", 33);
    freq.put("dle", 38);
    freq.put("en\u0303", 707);
    freq.put("Jac", 102);
    freq.put("jor", 36);
    freq.put("eb ", 70);
    freq.put("jou", 81);
    freq.put(" \u0627\u0644", 101);
    freq.put("Ter", 100);
    freq.put("jon", 49);
    freq.put("Tet", 30);
    freq.put("\u0430\u0440", 50);
    freq.put("rpa", 30);
    freq.put("rpe", 55);
    freq.put("rpi", 29);
    freq.put("Jua", 30);
    freq.put("Jud", 39);
    freq.put("Jul", 90);
    freq.put("Jus", 24);
    freq.put("\u03bf", 341);
    freq.put("rp ", 29);
    freq.put("hmi", 26);
    freq.put("hma", 28);
    freq.put("e\u0301", 1358);
    freq.put("avr", 39);
    freq.put("e\u0304", 47);
    freq.put("avo", 170);
    freq.put("avi", 298);
    freq.put("ave", 2923);
    freq.put("ava", 1022);
    freq.put("Gwe", 600);
    freq.put("Gwa", 119);
    freq.put("Gwi", 279);
    freq.put("av ", 320);
    freq.put(" Ty", 52);
    freq.put(" Tu", 257);
    freq.put(" Tr", 768);
    freq.put(" To", 425);
    freq.put(" Ti", 377);
    freq.put(" Th", 473);
    freq.put(" Te", 498);
    freq.put(" Tc", 179);
    freq.put(" Ta", 642);
    freq.put("mfe", 26);
    freq.put("tch", 742);
    freq.put("skw", 33);
    freq.put("skr", 1826);
    freq.put("Far", 46);
    freq.put("Fas", 33);
    freq.put("ske", 666);
    freq.put("ska", 795);
    freq.put("Fao", 28);
    freq.put("Fal", 52);
    freq.put("skl", 119);
    freq.put("sko", 2999);
    freq.put("ski", 664);
    freq.put("Eis", 24);
    freq.put("T", 3855);
    freq.put("Eil", 157);
    freq.put("nde\u0301", 24);
    freq.put("sk ", 453);
    freq.put("Sua", 196);
    freq.put("Sun", 33);
    freq.put("Sum", 29);
    freq.put("Sul", 65);
    freq.put("Sui", 93);
    freq.put("Sus", 66);
    freq.put("Sur", 43);
    freq.put("nd ", 930);
    freq.put("Su ", 163);
    freq.put("ndi", 1021);
    freq.put("ndh", 32);
    freq.put("ndj", 35);
    freq.put("ndo", 360);
    freq.put("nda", 686);
    freq.put("nde", 859);
    freq.put("ndy", 43);
    freq.put("nds", 105);
    freq.put("ndr", 785);
    freq.put("ndu", 84);
    freq.put("own", 58);
    freq.put("owi", 26);
    freq.put("owe", 66);
    freq.put("owa", 47);
    freq.put("Cha\u0302", 25);
    freq.put("o\u0308n", 34);
    freq.put("ha\u0302", 37);
    freq.put("o\u0308r", 30);
    freq.put("owy", 28);
    freq.put("vak", 44);
    freq.put("vai", 39);
    freq.put("van", 668);
    freq.put("vao", 84);
    freq.put("val", 181);
    freq.put("vam", 45);
    freq.put("Ama", 131);
    freq.put("Amb", 31);
    freq.put("Ame", 389);
    freq.put("vag", 535);
    freq.put("vad", 569);
    freq.put("vae", 81);
    freq.put("Leo\u0301", 27);
    freq.put("lv ", 131);
    freq.put("var", 1289);
    freq.put("vas", 122);
    freq.put("Ams", 36);
    freq.put("vat", 272);
    freq.put("ef", 502);
    freq.put("ow ", 55);
    freq.put("Tei", 34);
    freq.put("Tel", 40);
    freq.put("Tem", 32);
    freq.put("Ten", 39);
    freq.put("lvr", 387);
    freq.put("va ", 291);
    freq.put("lve", 509);
    freq.put("lva", 154);
    freq.put("lvo", 48);
    freq.put("Tes", 38);
    freq.put("lvi", 71);
    freq.put("Teu", 28);
    freq.put("mys", 60);
    freq.put("lm ", 216);
    freq.put("et", 30716);
    freq.put("i\u0301 ", 88);
    freq.put("zve", 38);
    freq.put("ep", 3262);
    freq.put("Afr", 330);
    freq.put("van\u0303", 660);
    freq.put("\u043d", 235);
    freq.put("my ", 29);
    freq.put("i\u0301a", 79);
    freq.put("i\u0301o", 42);
    freq.put("i\u0301n", 68);
    freq.put("i\u0301s", 37);
  }
  
}

