package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class GA extends CLangProfile {
  private static final String name = "ga";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public GA() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 1346129;
    n_words[1] = 1623635;
    n_words[2] = 1308708;

    freq.put("ti\u0301r", 606);
    freq.put("ti\u0301l", 50);
    freq.put("ti\u0301n", 149);
    freq.put("ti\u0301o", 154);
    freq.put("fur", 17);
    freq.put("ti\u0301 ", 809);
    freq.put(" y ", 28);
    freq.put(" fe\u0301", 577);
    freq.put("k", 1737);
    freq.put("pe\u0301i", 112);
    freq.put("La\u0301", 163);
    freq.put("pe\u0301a", 48);
    freq.put("Li\u0301", 32);
    freq.put("Le\u0301", 53);
    freq.put("Lu\u0301", 395);
    freq.put("Le", 491);
    freq.put("La", 609);
    freq.put("Lo", 614);
    freq.put("Ll", 24);
    freq.put("Li", 408);
    freq.put("Lu", 335);
    freq.put("Ly", 38);
    freq.put("hog", 133);
    freq.put("hod", 30);
    freq.put("hob", 241);
    freq.put("hoc", 113);
    freq.put("hon", 716);
    freq.put("hol", 348);
    freq.put("hom", 626);
    freq.put("\u03b1\u0301", 19);
    freq.put("hoi", 807);
    freq.put("how", 16);
    freq.put("hot", 43);
    freq.put("hor", 473);
    freq.put("hos", 256);
    freq.put("hop", 25);
    freq.put("A", 5367);
    freq.put("\u0645", 48);
    freq.put("L ", 51);
    freq.put("O\u0308", 14);
    freq.put("\u03bf\u03c2 ", 28);
    freq.put("ho ", 34);
    freq.put("u\u0304", 19);
    freq.put("hu ", 168);
    freq.put("fir", 44);
    freq.put("fis", 60);
    freq.put("Hit", 18);
    freq.put("fit", 18);
    freq.put("ro\u0301", 676);
    freq.put("ru\u0301", 779);
    freq.put("fic", 105);
    freq.put("fia", 38);
    freq.put("ra\u0301", 2009);
    freq.put("fid", 30);
    freq.put("Hig", 22);
    freq.put("ri\u0301", 3930);
    freq.put("Hil", 25);
    freq.put("re\u0301", 2568);
    freq.put("fil", 119);
    freq.put("Hio", 16);
    freq.put(" Va", 113);
    freq.put(" Ve", 93);
    freq.put(" Vi", 167);
    freq.put("zab", 15);
    freq.put(" Vo", 36);
    freq.put("Mai", 143);
    freq.put("ata\u0301", 1959);
    freq.put("ato\u0301", 45);
    freq.put("dro\u0301", 22);
    freq.put("mdh", 15);
    freq.put("i\u0301bh", 382);
    freq.put("rt", 5685);
    freq.put("ru", 2167);
    freq.put("rv", 57);
    freq.put("rw", 39);
    freq.put("rp", 389);
    freq.put("rr", 1332);
    freq.put("rs", 1355);
    freq.put("fiu\u0301", 44);
    freq.put("smu", 24);
    freq.put("rx", 21);
    freq.put("ry", 348);
    freq.put("rz", 27);
    freq.put("rd", 1927);
    freq.put("re", 8800);
    freq.put("rf", 169);
    freq.put("rg", 994);
    freq.put("ra", 9135);
    freq.put("rb", 776);
    freq.put("rc", 1015);
    freq.put("rl", 1840);
    freq.put("rm", 1323);
    freq.put("rn", 1077);
    freq.put("ro", 1820);
    freq.put("rh", 40);
    freq.put("ri", 5360);
    freq.put("sma", 98);
    freq.put("rk", 221);
    freq.put(" Vi\u0301", 26);
    freq.put("dra\u0301", 86);
    freq.put("ate", 101);
    freq.put("nru\u0301", 15);
    freq.put("atn", 41);
    freq.put("ato", 56);
    freq.put("atl", 30);
    freq.put("atm", 35);
    freq.put("ath", 2853);
    freq.put("ati", 172);
    freq.put("att", 85);
    freq.put("atu", 25);
    freq.put("r ", 26836);
    freq.put("ats", 25);
    freq.put("ds ", 70);
    freq.put("Dui", 58);
    freq.put("Dun", 28);
    freq.put("Dua", 39);
    freq.put("Dub", 47);
    freq.put("Cea", 371);
    freq.put("Ceo", 53);
    freq.put("Cen", 23);
    freq.put("Cel", 18);
    freq.put("Cei", 73);
    freq.put("nz ", 20);
    freq.put(" fr", 394);
    freq.put("i\u0301", 22652);
    freq.put("Son", 17);
    freq.put("hua", 936);
    freq.put("Ass", 25);
    freq.put("\u30a2", 18);
    freq.put("Ast", 182);
    freq.put("Asa", 26);
    freq.put(" fe", 599);
    freq.put("\u0445", 18);
    freq.put("bhs", 39);
    freq.put("As ", 53);
    freq.put("lph", 21);
    freq.put("ne\u0301 ", 24);
    freq.put("ire\u0301", 62);
    freq.put("iri\u0301", 823);
    freq.put("ne\u0301i", 221);
    freq.put("ne\u0301a", 182);
    freq.put("X", 81);
    freq.put("Riv", 17);
    freq.put("ner", 75);
    freq.put("Rit", 19);
    freq.put("Ris", 24);
    freq.put("Rin", 78);
    freq.put("Rio", 16);
    freq.put("Ric", 56);
    freq.put("Ria", 85);
    freq.put("irp", 47);
    freq.put("irs", 353);
    freq.put("irt", 1857);
    freq.put("irv", 17);
    freq.put("iri", 2132);
    freq.put("irk", 27);
    freq.put("irl", 227);
    freq.put("irm", 319);
    freq.put("irn", 286);
    freq.put("iro", 33);
    freq.put("ira", 42);
    freq.put("irb", 139);
    freq.put("irc", 279);
    freq.put("ird", 294);
    freq.put("ire", 4833);
    freq.put("irf", 27);
    freq.put("irg", 383);
    freq.put("a\u0301ip", 28);
    freq.put("cus", 41);
    freq.put("ir ", 10292);
    freq.put("and", 712);
    freq.put("ane", 93);
    freq.put("TD ", 24);
    freq.put("fra", 143);
    freq.put("dhe\u0301", 348);
    freq.put("fri", 80);
    freq.put("dha\u0301", 244);
    freq.put("anl", 23);
    freq.put("dhu\u0301", 132);
    freq.put("dho\u0301", 20);
    freq.put("ann", 7828);
    freq.put("cua", 56);
    freq.put("anh", 18);
    freq.put("rgi", 106);
    freq.put("a\u0301la", 655);
    freq.put(" Su", 231);
    freq.put("cul", 63);
    freq.put("BC ", 31);
    freq.put("cui", 390);
    freq.put("bin", 47);
    freq.put("dru", 42);
    freq.put("Nav", 15);
    freq.put("Din", 17);
    freq.put("dho", 62);
    freq.put("dhn", 28);
    freq.put("dhm", 310);
    freq.put("dhl", 50);
    freq.put("dhi", 80);
    freq.put("dhe", 442);
    freq.put("dhb", 24);
    freq.put("dha", 260);
    freq.put("Be\u0301a", 950);
    freq.put("dhu", 100);
    freq.put("dhr", 104);
    freq.put("\u0441", 109);
    freq.put("ML ", 17);
    freq.put("be\u0301", 131);
    freq.put("tz ", 31);
    freq.put("bia", 125);
    freq.put("dh ", 5455);
    freq.put("ola\u0301", 174);
    freq.put("bo\u0301", 145);
    freq.put("olo\u0301", 41);
    freq.put("olu\u0301", 33);
    freq.put("hai", 6276);
    freq.put("hal", 414);
    freq.put("ham", 346);
    freq.put("han", 1176);
    freq.put("hao", 727);
    freq.put("hab", 166);
    freq.put("hac", 666);
    freq.put("had", 297);
    freq.put("hae", 331);
    freq.put("hag", 201);
    freq.put("hap", 30);
    freq.put("har", 2134);
    freq.put("has", 684);
    freq.put("hat", 707);
    freq.put("ha ", 3363);
    freq.put("ola", 1711);
    freq.put("olc", 90);
    freq.put("old", 55);
    freq.put("ole", 55);
    freq.put("olf", 34);
    freq.put("olg", 25);
    freq.put("oli", 70);
    freq.put(" i\u0301o", 64);
    freq.put("oll", 644);
    freq.put("olm", 81);
    freq.put("olo", 58);
    freq.put("olr", 30);
    freq.put("ols", 26);
    freq.put("olt", 377);
    freq.put("olu", 29);
    freq.put(" i\u0301s", 30);
    freq.put("hai\u0301", 305);
    freq.put("for", 412);
    freq.put("fos", 28);
    freq.put("Lu\u0301t", 94);
    freq.put("ume", 17);
    freq.put("fog", 33);
    freq.put("uma", 512);
    freq.put("Lu\u0301n", 278);
    freq.put("fol", 56);
    freq.put("fon", 18);
    freq.put("foi", 441);
    freq.put("ol ", 417);
    freq.put("\u03bf\u03bd", 16);
    freq.put(" i\u0301 ", 1887);
    freq.put("o", 48493);
    freq.put("fo ", 28);
    freq.put("um ", 194);
    freq.put("Lu\u0301 ", 20);
    freq.put("mbl", 503);
    freq.put("soc", 67);
    freq.put("mbo", 25);
    freq.put("mbi", 32);
    freq.put("Fea", 348);
    freq.put("soi", 82);
    freq.put("mbe", 81);
    freq.put("sol", 68);
    freq.put("Fei", 128);
    freq.put("sor", 16);
    freq.put("Fer", 45);
    freq.put("mbu", 66);
    freq.put("mbr", 65);
    freq.put("so ", 31);
    freq.put("\u03c3", 40);
    freq.put("azi", 25);
    freq.put("aza", 20);
    freq.put("mbi\u0301", 90);
    freq.put("mbe\u0301", 18);
    freq.put("Sic", 20);
    freq.put("Sib", 15);
    freq.put("Sia", 23);
    freq.put("kha", 23);
    freq.put("Sio", 65);
    freq.put("Sin", 55);
    freq.put("Sim", 55);
    freq.put("mbo\u0301", 35);
    freq.put("AD ", 23);
    freq.put("E", 1972);
    freq.put("\u30a2\u30a2", 15);
    freq.put("Idi", 92);
    freq.put("U\u0301", 160);
    freq.put("Tua", 184);
    freq.put("ho\u0301 ", 54);
    freq.put("osp", 42);
    freq.put("oss", 42);
    freq.put("osr", 51);
    freq.put("Byr", 24);
    freq.put("ost", 375);
    freq.put("osh", 28);
    freq.put("osl", 98);
    freq.put("oso", 32);
    freq.put("osn", 18);
    freq.put("osa", 407);
    freq.put("osc", 122);
    freq.put("ose", 75);
    freq.put("osf", 14);
    freq.put("ver", 165);
    freq.put("ves", 15);
    freq.put("ven", 46);
    freq.put("vel", 29);
    freq.put("u\u0301to\u0301", 18);
    freq.put("vei", 42);
    freq.put("lra", 80);
    freq.put("Ma\u0301", 456);
    freq.put("ho\u0301g", 71);
    freq.put("ho\u0301d", 18);
    freq.put("Mi\u0301", 197);
    freq.put("ho\u0301i", 282);
    freq.put("Me\u0301", 25);
    freq.put("ho\u0301r", 401);
    freq.put("ho\u0301s", 139);
    freq.put("Mo\u0301", 140);
    freq.put("Mu\u0308", 22);
    freq.put("Mu\u0301", 20);
    freq.put("Tar", 51);
    freq.put("rgi\u0301", 14);
    freq.put("Tag", 65);
    freq.put("ve ", 67);
    freq.put("Tal", 28);
    freq.put("Tam", 21);
    freq.put("Tan", 19);
    freq.put("Tao", 30);
    freq.put("Tai", 37);
    freq.put("osu\u0301", 142);
    freq.put("M ", 83);
    freq.put("oso\u0301", 14);
    freq.put("yd ", 20);
    freq.put("ose\u0301", 18);
    freq.put("osa\u0301", 17);
    freq.put("u\u0301th", 153);
    freq.put("u\u0301ta", 17);
    freq.put("ge\u0301a", 181);
    freq.put("ge\u0301i", 147);
    freq.put("Me", 1284);
    freq.put("Ma", 1327);
    freq.put("Mc", 98);
    freq.put("Mo", 406);
    freq.put("Mi", 403);
    freq.put("Mh", 1155);
    freq.put("Mu", 285);
    freq.put("uff", 30);
    freq.put("My", 20);
    freq.put("Bon", 27);
    freq.put("ipe", 96);
    freq.put("ipi", 79);
    freq.put("ips", 24);
    freq.put("ipp", 21);
    freq.put("ipt", 76);
    freq.put("afa", 69);
    freq.put("te\u0301i", 199);
    freq.put("te\u0301a", 299);
    freq.put("ip ", 117);
    freq.put("su\u0301", 492);
    freq.put("so\u0301", 186);
    freq.put("Liv", 18);
    freq.put("n\u0303", 23);
    freq.put("se\u0301", 2086);
    freq.put("si\u0301", 985);
    freq.put("sa\u0301", 626);
    freq.put("te\u0301 ", 28);
    freq.put("Ce\u0301 ", 51);
    freq.put("Mho", 39);
    freq.put("ipe\u0301", 81);
    freq.put("ipi\u0301", 17);
    freq.put("Whi", 17);
    freq.put("s ", 29560);
    freq.put("Ce\u0301a", 22);
    freq.put("Mhe", 373);
    freq.put("Ce\u0301i", 17);
    freq.put("sz", 28);
    freq.put("sy", 34);
    freq.put("ss", 379);
    freq.put("sr", 416);
    freq.put("sp", 789);
    freq.put("sw", 26);
    freq.put("su", 1468);
    freq.put("st", 5067);
    freq.put("sk", 149);
    freq.put("si", 3838);
    freq.put("sh", 1228);
    freq.put("so", 753);
    freq.put("sn", 666);
    freq.put("sm", 219);
    freq.put("sl", 560);
    freq.put("sc", 3980);
    freq.put("sb", 93);
    freq.put("sa", 7835);
    freq.put("sg", 76);
    freq.put("sf", 132);
    freq.put("se", 3651);
    freq.put("sd", 35);
    freq.put("tts", 17);
    freq.put("ttp", 53);
    freq.put("Dli\u0301", 35);
    freq.put("tti", 29);
    freq.put("tth", 14);
    freq.put("tto", 23);
    freq.put("ttl", 27);
    freq.put("pi\u0301n", 27);
    freq.put("pi\u0301o", 31);
    freq.put("tte", 89);
    freq.put(" ph", 761);
    freq.put("blo\u0301", 16);
    freq.put("bli\u0301", 56);
    freq.put("tt ", 71);
    freq.put("a\u0301ch", 270);
    freq.put("Men", 20);
    freq.put("\u041f", 17);
    freq.put("Jos", 64);
    freq.put("Joy", 18);
    freq.put("mo\u0301r", 457);
    freq.put("mo\u0301n", 35);
    freq.put("bli", 926);
    freq.put("Joe", 27);
    freq.put("mo\u0301i", 77);
    freq.put("Joh", 203);
    freq.put("hch", 612);
    freq.put("bla", 511);
    freq.put("Jon", 27);
    freq.put("mo\u0301 ", 604);
    freq.put("oni", 64);
    freq.put("onn", 1898);
    freq.put("ono", 40);
    freq.put("sai\u0301", 406);
    freq.put("onm", 22);
    freq.put("onc", 148);
    freq.put("ona", 897);
    freq.put("onf", 22);
    freq.put("ong", 260);
    freq.put("ond", 268);
    freq.put("one", 117);
    freq.put("ony", 50);
    freq.put("i\u0301ni\u0301", 128);
    freq.put("onr", 302);
    freq.put("ons", 354);
    freq.put("ont", 2217);
    freq.put(" Zi", 16);
    freq.put(" Ze", 18);
    freq.put("on ", 2106);
    freq.put(" Za", 30);
    freq.put("sai", 592);
    freq.put("sao", 275);
    freq.put("san", 1622);
    freq.put("sam", 141);
    freq.put("sal", 68);
    freq.put("sac", 654);
    freq.put("sab", 21);
    freq.put("ona\u0301", 62);
    freq.put("sag", 75);
    freq.put("sae", 23);
    freq.put("sad", 54);
    freq.put("onu\u0301", 23);
    freq.put("i\u0301ni", 119);
    freq.put("sas", 19);
    freq.put("sar", 67);
    freq.put("i\u0301ne", 254);
    freq.put("sat", 24);
    freq.put("zon", 14);
    freq.put("ax ", 19);
    freq.put("sa ", 3740);
    freq.put("i\u0301n ", 561);
    freq.put("\u0627\u0644", 39);
    freq.put("E\u0301 ", 47);
    freq.put(" ba\u0301", 278);
    freq.put(" bi\u0301", 103);
    freq.put(" be\u0301", 67);
    freq.put("E\u0301i", 2322);
    freq.put(" bo\u0301", 54);
    freq.put("E\u0301a", 62);
    freq.put("ai\u0301 ", 2937);
    freq.put("up", 67);
    freq.put("us", 8283);
    freq.put("ur", 1536);
    freq.put("um", 955);
    freq.put(" b ", 71);
    freq.put("ul", 621);
    freq.put("un", 1808);
    freq.put("ai\u0301l", 74);
    freq.put("ai\u0301o", 2153);
    freq.put("ai\u0301n", 34);
    freq.put("ai\u0301d", 33);
    freq.put("ue", 219);
    freq.put(" bP", 203);
    freq.put("ai\u0301t", 187);
    freq.put(" be", 526);
    freq.put(" ba", 1293);
    freq.put(" bl", 423);
    freq.put(" bo", 185);
    freq.put(" bi", 158);
    freq.put(" bh", 6443);
    freq.put(" bu", 524);
    freq.put("s", 65408);
    freq.put(" bp", 167);
    freq.put(" br", 367);
    freq.put("ive\u0301", 51);
    freq.put("ni\u0301 ", 309);
    freq.put("Re\u0301a", 133);
    freq.put("u\u0301rt", 165);
    freq.put("u\u0301rs", 169);
    freq.put(" U\u0301s", 41);
    freq.put("u\u0301ra", 117);
    freq.put("fig", 207);
    freq.put("ni\u0301t", 71);
    freq.put("fie", 34);
    freq.put("ni\u0301c", 30);
    freq.put("ni\u0301n", 101);
    freq.put("ni\u0301o", 623);
    freq.put("ni\u0301l", 49);
    freq.put("fin", 52);
    freq.put("fio", 69);
    freq.put("u\u0301r ", 181);
    freq.put("ive", 99);
    freq.put("iva", 35);
    freq.put("ivi", 35);
    freq.put("\u03b4", 20);
    freq.put("uic", 175);
    freq.put("iv ", 26);
    freq.put("I", 7769);
    freq.put(" gu", 367);
    freq.put(" gr", 303);
    freq.put("Owa", 15);
    freq.put("La\u0301i", 95);
    freq.put("La\u0301r", 36);
    freq.put(" gc", 1511);
    freq.put(" gn", 249);
    freq.put("Mah", 18);
    freq.put("Mak", 15);
    freq.put("aca\u0301", 56);
    freq.put("La\u0301 ", 25);
    freq.put("aco\u0301", 14);
    freq.put(" gh", 896);
    freq.put(" gi", 157);
    freq.put("ddy", 21);
    freq.put("ac ", 653);
    freq.put("ddi", 20);
    freq.put("ddl", 19);
    freq.put("dde", 19);
    freq.put("ez ", 54);
    freq.put("aca", 623);
    freq.put("ace", 48);
    freq.put("ack", 100);
    freq.put("aci", 53);
    freq.put("ach", 13609);
    freq.put("aco", 19);
    freq.put("acn", 59);
    freq.put("acl", 31);
    freq.put("acs", 125);
    freq.put("acr", 43);
    freq.put("acu", 209);
    freq.put("act", 78);
    freq.put("dd ", 46);
    freq.put("Ni", 186);
    freq.put("No", 499);
    freq.put("Na", 387);
    freq.put("ai\u0301", 5441);
    freq.put("Ne", 229);
    freq.put("\u0629 ", 18);
    freq.put("Nu", 291);
    freq.put("hew", 16);
    freq.put("her", 184);
    freq.put("hes", 67);
    freq.put("\u0432", 118);
    freq.put("hea", 3474);
    freq.put("hel", 99);
    freq.put("hem", 16);
    freq.put("hen", 86);
    freq.put("heo", 669);
    freq.put("hei", 1299);
    freq.put("N ", 133);
    freq.put("he ", 2867);
    freq.put("aa", 74);
    freq.put("Ne\u0301", 26);
    freq.put("ac", 15816);
    freq.put("uib", 54);
    freq.put("ae", 3237);
    freq.put("uid", 1064);
    freq.put("uig", 163);
    freq.put("af", 197);
    freq.put("ai", 28977);
    freq.put("Na\u0301", 110);
    freq.put("Hol", 53);
    freq.put("aj", 44);
    freq.put("am", 5107);
    freq.put("uil", 876);
    freq.put("ao", 4221);
    freq.put("uin", 941);
    freq.put("ap", 476);
    freq.put("as", 7371);
    freq.put("uir", 1098);
    freq.put("au", 284);
    freq.put("at", 6355);
    freq.put("aw", 83);
    freq.put("av", 283);
    freq.put("ay", 273);
    freq.put("ax", 41);
    freq.put("az", 83);
    freq.put("ui\u0301", 380);
    freq.put("hea\u0301", 241);
    freq.put("a ", 43319);
    freq.put("e\u0301u\u0301 ", 20);
    freq.put("at ", 114);
    freq.put("ags", 144);
    freq.put("Fir", 16);
    freq.put("scl", 50);
    freq.put("sco", 383);
    freq.put("scn", 26);
    freq.put("sci", 152);
    freq.put("sch", 129);
    freq.put("sce", 1106);
    freq.put("sca", 692);
    freq.put("tS", 312);
    freq.put("mni", 119);
    freq.put("Fia", 48);
    freq.put("tI", 37);
    freq.put("scu", 23);
    freq.put("sct", 40);
    freq.put("Fin", 103);
    freq.put("mne", 64);
    freq.put("Fil", 63);
    freq.put("scr", 521);
    freq.put("tz", 64);
    freq.put("Eal", 32);
    freq.put("go\u0308l", 26);
    freq.put("Ean", 323);
    freq.put("tw", 33);
    freq.put("tt", 384);
    freq.put("Eab", 120);
    freq.put("tr", 2509);
    freq.put("ts", 494);
    freq.put("Eag", 152);
    freq.put("tn", 113);
    freq.put("to", 1115);
    freq.put("tl", 375);
    freq.put("tm", 76);
    freq.put("th", 14962);
    freq.put("ti", 2504);
    freq.put("tf", 21);
    freq.put("Eas", 45);
    freq.put("Ear", 38);
    freq.put("tb", 247);
    freq.put("tc", 62);
    freq.put("ta", 12304);
    freq.put("odo\u0301", 26);
    freq.put("smi", 37);
    freq.put("smh", 17);
    freq.put("sc ", 327);
    freq.put("t ", 8611);
    freq.put("sci\u0301", 15);
    freq.put("sce\u0301", 347);
    freq.put("sca\u0301", 85);
    freq.put("mni\u0301", 56);
    freq.put("Smi", 23);
    freq.put("mna\u0301", 23);
    freq.put("sco\u0301", 82);
    freq.put("i\u0301l ", 179);
    freq.put("tu\u0301", 630);
    freq.put("to\u0301", 758);
    freq.put("ti\u0301", 1793);
    freq.put("te\u0301", 533);
    freq.put("ta\u0301", 3852);
    freq.put("i\u0301le", 271);
    freq.put("i\u0301li", 20);
    freq.put("i\u0301lt", 21);
    freq.put("vic", 53);
    freq.put("via", 20);
    freq.put("vid", 56);
    freq.put("vie", 19);
    freq.put("vin", 52);
    freq.put("vil", 33);
    freq.put("vis", 41);
    freq.put("Aus", 24);
    freq.put("vit", 24);
    freq.put("se\u0301a", 65);
    freq.put("u\u0308nc", 20);
    freq.put(" d ", 589);
    freq.put(" dT", 187);
    freq.put(" X", 80);
    freq.put(" do", 1320);
    freq.put(" dl", 128);
    freq.put(" di", 196);
    freq.put(" dh", 1220);
    freq.put(" de", 4551);
    freq.put("ata", 651);
    freq.put(" da", 665);
    freq.put(" du", 676);
    freq.put(" dt", 1102);
    freq.put(" dr", 195);
    freq.put("tSl", 17);
    freq.put("tSi", 42);
    freq.put("tSe", 104);
    freq.put("tSa", 39);
    freq.put("tSu", 38);
    freq.put("u\u0301pl", 35);
    freq.put("u\u0301pa", 264);
    freq.put("\u05b8", 14);
    freq.put(" di\u0301", 197);
    freq.put(" de\u0301", 333);
    freq.put(" da\u0301", 331);
    freq.put(" du\u0301", 293);
    freq.put(" do\u0301", 278);
    freq.put("itn", 37);
    freq.put("ito", 21);
    freq.put("itl", 172);
    freq.put("ith", 4604);
    freq.put("iti", 613);
    freq.put("ite", 2146);
    freq.put("itc", 21);
    freq.put("ita", 62);
    freq.put("itz", 45);
    freq.put("ity", 81);
    freq.put("itt", 39);
    freq.put("itu", 20);
    freq.put("itr", 218);
    freq.put("its", 92);
    freq.put("it ", 669);
    freq.put(" A ", 89);
    freq.put("iti\u0301", 138);
    freq.put("ite\u0301", 82);
    freq.put("gfo", 19);
    freq.put(" Ab", 148);
    freq.put(" Ac", 123);
    freq.put(" Ad", 67);
    freq.put(" Ae", 60);
    freq.put(" Af", 79);
    freq.put(" Ag", 59);
    freq.put(" Ai", 787);
    freq.put("o\u0304", 29);
    freq.put(" Am", 200);
    freq.put(" An", 855);
    freq.put(" Ao", 620);
    freq.put(" Ap", 32);
    freq.put(" Ar", 510);
    freq.put(" As", 265);
    freq.put(" At", 140);
    freq.put(" Au", 67);
    freq.put("A\u0301C ", 14);
    freq.put("ft ", 28);
    freq.put("w", 1117);
    freq.put("bhe\u0301", 79);
    freq.put("Fra", 387);
    freq.put("\u043e\u043b", 16);
    freq.put("\u043e\u043c", 15);
    freq.put("\u043e\u043d", 24);
    freq.put("Fre", 40);
    freq.put("bha\u0301", 244);
    freq.put("\u043e\u0432", 54);
    freq.put("Dha\u0301", 14);
    freq.put("bhu\u0301", 16);
    freq.put("Dhu\u0301", 133);
    freq.put("bho\u0301", 78);
    freq.put("Bo\u0301t", 22);
    freq.put("a\u0301g ", 24);
    freq.put("\u043a", 120);
    freq.put("dfa", 52);
    freq.put("a\u0301ga", 18);
    freq.put("\u043e\u0440", 16);
    freq.put("\u043e\u0441", 14);
    freq.put("a\u0301gt", 374);
    freq.put("Bo\u0301 ", 14);
    freq.put("Dho", 65);
    freq.put("bhl", 1983);
    freq.put("bho", 90);
    freq.put("bhn", 402);
    freq.put("bha", 2405);
    freq.put("Dhe", 46);
    freq.put("bhe", 575);
    freq.put("Dha", 18);
    freq.put("bhf", 1122);
    freq.put("Dhu", 42);
    freq.put("Is ", 5111);
    freq.put("bhu", 498);
    freq.put("bht", 84);
    freq.put("ex ", 32);
    freq.put("tp ", 53);
    freq.put("bhF", 112);
    freq.put("hgh", 63);
    freq.put("odg", 15);
    freq.put("bh ", 1159);
    freq.put("M", 5923);
    freq.put("Isl", 17);
    freq.put("Isa", 18);
    freq.put("a\u0302", 15);
    freq.put("exa", 49);
    freq.put("Ra\u0301t", 50);
    freq.put("ugh", 92);
    freq.put("Hal", 38);
    freq.put("Ham", 35);
    freq.put("Han", 37);
    freq.put("ugl", 17);
    freq.put(" o\u0301r", 14);
    freq.put("ugb", 50);
    freq.put("uga", 1558);
    freq.put("uge", 17);
    freq.put("Hay", 19);
    freq.put(" o\u0301i", 41);
    freq.put(" o\u0301n", 600);
    freq.put("sea\u0301", 101);
    freq.put("o\u0301ga\u0301", 48);
    freq.put("Har", 97);
    freq.put(" o\u0301g", 50);
    freq.put("ugu", 24);
    freq.put("ugt", 630);
    freq.put("\u043e\u0301", 24);
    freq.put("ug ", 71);
    freq.put(" o\u0301 ", 1226);
    freq.put("cru", 138);
    freq.put("rfa", 28);
    freq.put("cra", 247);
    freq.put("cre", 91);
    freq.put("rfi", 21);
    freq.put("cri", 85);
    freq.put("rfo", 63);
    freq.put("cro", 73);
    freq.put("set", 23);
    freq.put("ser", 32);
    freq.put("For", 64);
    freq.put("sep", 38);
    freq.put("o\u0301gr", 30);
    freq.put("o\u0301gt", 15);
    freq.put("sey", 40);
    freq.put("see", 18);
    freq.put("sea", 1145);
    freq.put("o\u0301ga", 179);
    freq.put("sen", 41);
    freq.put("Foo", 31);
    freq.put("Foi", 71);
    freq.put("sei", 128);
    freq.put("ue ", 74);
    freq.put("se ", 1138);
    freq.put("o\u0301g ", 175);
    freq.put("cru\u0301", 31);
    freq.put("cra\u0301", 38);
    freq.put("cre\u0301", 18);
    freq.put("cri\u0301", 673);
    freq.put("tiu", 19);
    freq.put("xas", 26);
    freq.put("tiv", 17);
    freq.put("xan", 25);
    freq.put("rdu", 18);
    freq.put("nri", 70);
    freq.put("nra", 389);
    freq.put("nre", 31);
    freq.put("nry", 35);
    freq.put(" fo\u0301", 153);
    freq.put("mla", 28);
    freq.put("ctr", 133);
    freq.put("mle", 33);
    freq.put(" fu\u0301", 16);
    freq.put("Oll", 155);
    freq.put(" fa\u0301", 646);
    freq.put("u\u0300", 19);
    freq.put(" fi\u0301", 105);
    freq.put("amh", 2467);
    freq.put("vol", 16);
    freq.put("von", 30);
    freq.put("nri\u0301", 45);
    freq.put("he\u0301a", 1120);
    freq.put("nro\u0301", 30);
    freq.put("he\u0301i", 849);
    freq.put("rdo", 44);
    freq.put("Soc", 18);
    freq.put("mla\u0301", 60);
    freq.put(" fu", 504);
    freq.put("cth", 78);
    freq.put("Som", 19);
    freq.put("Sol", 26);
    freq.put("mli\u0301", 34);
    freq.put(" fa", 1032);
    freq.put("Sor", 26);
    freq.put("Sou", 43);
    freq.put(" fi", 426);
    freq.put(" fh", 1406);
    freq.put(" fl", 33);
    freq.put(" fo", 815);
    freq.put("O ", 148);
    freq.put("na\u0301c", 45);
    freq.put("na\u0301d", 57);
    freq.put("na\u0301i", 868);
    freq.put("na\u0301n", 213);
    freq.put("na\u0301l", 147);
    freq.put("na\u0301m", 42);
    freq.put("na\u0301r", 33);
    freq.put("na\u0301t", 222);
    freq.put("On", 32);
    freq.put("Ol", 192);
    freq.put("ba\u0301", 362);
    freq.put("Oi", 439);
    freq.put("bi\u0301", 296);
    freq.put("Od", 23);
    freq.put("Oc", 20);
    freq.put("Ob", 21);
    freq.put("Ox", 16);
    freq.put("Ow", 22);
    freq.put("Ot", 24);
    freq.put("Os", 120);
    freq.put("Or", 118);
    freq.put("bu\u0301", 25);
    freq.put("Op", 26);
    freq.put("na\u0301 ", 1044);
    freq.put("d", 35722);
    freq.put("IV ", 29);
    freq.put("be", 1029);
    freq.put("Oi\u0301", 18);
    freq.put("ba", 2824);
    freq.put("bb", 61);
    freq.put("bl", 1578);
    freq.put("bo", 363);
    freq.put("bh", 11551);
    freq.put("bi", 450);
    freq.put("bt", 15);
    freq.put("bu", 707);
    freq.put("bp", 167);
    freq.put("br", 1157);
    freq.put("bs", 46);
    freq.put("by", 43);
    freq.put("Fu", 117);
    freq.put("Osp", 25);
    freq.put("Ost", 52);
    freq.put("Kho\u0308", 26);
    freq.put("bP", 203);
    freq.put("Osc", 19);
    freq.put("ou\u0301 ", 35);
    freq.put("a\u0301du\u0301", 57);
    freq.put(" C ", 40);
    freq.put("\u043e ", 14);
    freq.put("ci ", 143);
    freq.put("gco\u0301", 255);
    freq.put("u ", 794);
    freq.put("Fe", 557);
    freq.put(" Ch", 2590);
    freq.put(" Ci", 334);
    freq.put(" Cn", 49);
    freq.put(" Co", 1382);
    freq.put(" Cl", 788);
    freq.put(" Ca", 1052);
    freq.put(" Ce", 495);
    freq.put(" Cy", 22);
    freq.put(" Cr", 398);
    freq.put(" Cu", 398);
    freq.put("cia", 133);
    freq.put("AC ", 14);
    freq.put("cig", 39);
    freq.put("ux", 50);
    freq.put("cie", 25);
    freq.put("uz", 23);
    freq.put("uu", 19);
    freq.put("ut", 560);
    freq.put("uv", 36);
    freq.put("cio", 113);
    freq.put("cin", 312);
    freq.put("cim", 18);
    freq.put("cil", 150);
    freq.put("cis", 192);
    freq.put("cir", 45);
    freq.put("uo", 20);
    freq.put("cip", 31);
    freq.put("ui", 6290);
    freq.put("uh", 17);
    freq.put("uk", 43);
    freq.put("cit", 27);
    freq.put("Li\u0301 ", 19);
    freq.put("ud", 441);
    freq.put("ug", 2486);
    freq.put("uf", 51);
    freq.put("ua", 4295);
    freq.put("uc", 433);
    freq.put("ub", 394);
    freq.put("i\u0301u\u0301 ", 73);
    freq.put("ag ", 2140);
    freq.put("\u03b8", 18);
    freq.put(" Ce\u0301", 88);
    freq.put(" Ci\u0301", 18);
    freq.put(" Ca\u0301", 50);
    freq.put("\u044d", 32);
    freq.put(" Cu\u0301", 124);
    freq.put(" Co\u0301", 81);
    freq.put("ago", 48);
    freq.put("agn", 79);
    freq.put("agm", 19);
    freq.put("agl", 179);
    freq.put("agh", 478);
    freq.put("age", 73);
    freq.put("agc", 16);
    freq.put("aga", 645);
    freq.put("cio\u0301", 20);
    freq.put("ue\u0301", 20);
    freq.put("ciu\u0301", 86);
    freq.put("agu", 7542);
    freq.put("agt", 22);
    freq.put("ua\u0301", 49);
    freq.put("agr", 310);
    freq.put("Jim", 41);
    freq.put(" We", 93);
    freq.put("oda\u0301", 193);
    freq.put("b ", 1035);
    freq.put("lea\u0301", 626);
    freq.put("tri", 301);
    freq.put("evi", 62);
    freq.put("tro", 254);
    freq.put("evo", 14);
    freq.put("tra", 441);
    freq.put("eva", 24);
    freq.put("tre", 362);
    freq.put("eve", 60);
    freq.put("rdu\u0301", 27);
    freq.put("rda\u0301", 19);
    freq.put("rdi\u0301", 26);
    freq.put("tru", 91);
    freq.put("cte\u0301", 51);
    freq.put("le ", 6126);
    freq.put("uel", 34);
    freq.put("uen", 19);
    freq.put("uee", 24);
    freq.put("odr", 47);
    freq.put("odh", 743);
    freq.put("Blo", 17);
    freq.put("Bli", 37);
    freq.put("odo", 22);
    freq.put("oda", 77);
    freq.put("Bla", 57);
    freq.put("ode", 33);
    freq.put("uer", 27);
    freq.put("ct ", 18);
    freq.put("rd ", 1105);
    freq.put("Co\u0301r", 28);
    freq.put("lea", 1609);
    freq.put("lec", 18);
    freq.put("leg", 26);
    freq.put("lei", 1619);
    freq.put("lek", 16);
    freq.put("lem", 28);
    freq.put("len", 233);
    freq.put("leo", 208);
    freq.put("ler", 93);
    freq.put("les", 180);
    freq.put("let", 44);
    freq.put("lev", 17);
    freq.put("lex", 35);
    freq.put("ley", 85);
    freq.put("tre\u0301", 177);
    freq.put("tri\u0301", 558);
    freq.put("rds", 35);
    freq.put("tra\u0301", 247);
    freq.put("rde", 172);
    freq.put("cte", 57);
    freq.put("tru\u0301", 23);
    freq.put("rda", 143);
    freq.put("cta", 42);
    freq.put("rdc", 33);
    freq.put("tro\u0301", 28);
    freq.put("cto", 75);
    freq.put("rdi", 66);
    freq.put("rdh", 169);
    freq.put("sgh", 17);
    freq.put("\u043e", 212);
    freq.put("zi ", 14);
    freq.put("hFr", 49);
    freq.put("ro\u0301 ", 41);
    freq.put("sgo\u0308", 26);
    freq.put("hFi", 19);
    freq.put("hFo", 15);
    freq.put("cni", 17);
    freq.put("\u03bc", 37);
    freq.put("ro\u0301l", 47);
    freq.put("ro\u0301m", 19);
    freq.put("ro\u0301n", 46);
    freq.put("ro\u0301i", 314);
    freq.put("ro\u0301d", 40);
    freq.put("ro\u0301g", 49);
    freq.put("ro\u0301c", 18);
    freq.put("Q", 100);
    freq.put("afo", 26);
    freq.put("ro\u0301t", 49);
    freq.put("a\u0301dr", 77);
    freq.put("ro\u0301p", 18);
    freq.put("ro\u0301s", 27);
    freq.put("gci", 53);
    freq.put("che\u0301", 598);
    freq.put("Ont", 15);
    freq.put("u\u0301l", 626);
    freq.put("u\u0301m", 23);
    freq.put("VI ", 18);
    freq.put("u\u0301i", 3261);
    freq.put("u\u0301d", 355);
    freq.put("u\u0301g", 21);
    freq.put("u\u0301b", 49);
    freq.put("chi\u0301", 120);
    freq.put("\u0414", 14);
    freq.put("u\u0301t", 197);
    freq.put("u\u0301p", 306);
    freq.put("u\u0301r", 674);
    freq.put("u\u0301s", 719);
    freq.put("Sa ", 139);
    freq.put("gcr", 73);
    freq.put(" h ", 53);
    freq.put("u\u0301 ", 2631);
    freq.put(" hU", 40);
    freq.put("za", 84);
    freq.put(" hI", 155);
    freq.put(" hO", 88);
    freq.put(" hA", 434);
    freq.put(" hE", 204);
    freq.put("Sai", 92);
    freq.put("Sao", 103);
    freq.put("San", 139);
    freq.put("Sam", 333);
    freq.put("Sal", 39);
    freq.put("Sac", 45);
    freq.put("Sab", 15);
    freq.put("Sag", 39);
    freq.put(" hu", 37);
    freq.put(" ht", 48);
    freq.put(" hi", 225);
    freq.put(" ho", 149);
    freq.put("Sas", 352);
    freq.put("Sar", 19);
    freq.put(" ha", 566);
    freq.put(" he", 103);
    freq.put("Sat", 14);
    freq.put("nph", 26);
    freq.put("Po\u0301l", 20);
    freq.put("\u0438\u0447 ", 33);
    freq.put("\u03c1\u03b1", 19);
    freq.put(" hE\u0301", 663);
    freq.put(" hI\u0301", 55);
    freq.put(" hA\u0301", 49);
    freq.put(" hu\u0301", 26);
    freq.put(" he\u0301", 28);
    freq.put(" ha\u0301", 141);
    freq.put("ta\u0301t", 339);
    freq.put("ta\u0301r", 64);
    freq.put("ta\u0301d", 22);
    freq.put("ta\u0301b", 174);
    freq.put("ta\u0301l", 25);
    freq.put("ta\u0301n", 115);
    freq.put("ta\u0301i", 738);
    freq.put("clo", 44);
    freq.put("Du\u0301c", 24);
    freq.put("Du\u0301i", 63);
    freq.put("Du\u0301n", 93);
    freq.put("ta\u0301 ", 2371);
    freq.put("pa\u0301n", 35);
    freq.put("Y ", 15);
    freq.put("ck ", 201);
    freq.put("So\u0301i", 47);
    freq.put(" El", 96);
    freq.put(" Em", 35);
    freq.put(" En", 50);
    freq.put(" Eo", 356);
    freq.put(" Ei", 130);
    freq.put("Ca\u0301s", 28);
    freq.put(" Ea", 709);
    freq.put(" Ex", 17);
    freq.put(" Eu", 45);
    freq.put(" Ev", 35);
    freq.put(" Er", 76);
    freq.put(" Es", 55);
    freq.put("cke", 40);
    freq.put("cki", 21);
    freq.put("cks", 22);
    freq.put("cky", 14);
    freq.put("dbh", 268);
    freq.put("szo", 14);
    freq.put("u\u0301n", 1833);
    freq.put("\u0410", 21);
    freq.put("Pa\u0301", 248);
    freq.put("Pe\u0301", 28);
    freq.put("ae ", 1425);
    freq.put("O\u0301", 660);
    freq.put("u\u0301c", 437);
    freq.put("aes", 47);
    freq.put("aer", 113);
    freq.put("aet", 39);
    freq.put("gba", 47);
    freq.put("h", 92271);
    freq.put("aed", 15);
    freq.put("aei", 796);
    freq.put("aem", 24);
    freq.put("ael", 663);
    freq.put("ja ", 23);
    freq.put("aen", 85);
    freq.put("Pr", 303);
    freq.put("Pu", 37);
    freq.put("C", 9211);
    freq.put("Pa", 425);
    freq.put("Pe", 309);
    freq.put("Ph", 604);
    freq.put("Pi", 190);
    freq.put("Po", 635);
    freq.put("Pl", 114);
    freq.put("\u0627", 87);
    freq.put("Ri\u0301 ", 158);
    freq.put("tso", 36);
    freq.put("P ", 39);
    freq.put("etr", 56);
    freq.put("ets", 16);
    freq.put("ett", 84);
    freq.put("etu", 17);
    freq.put("tsi", 118);
    freq.put("tla", 91);
    freq.put("eta", 28);
    freq.put("tle", 130);
    freq.put("ete", 77);
    freq.put("tli", 127);
    freq.put("eti", 18);
    freq.put("TE\u0301 ", 39);
    freq.put("Ri\u0301o", 178);
    freq.put("ck", 346);
    freq.put("va\u0301", 31);
    freq.put("ci", 1417);
    freq.put("lm", 247);
    freq.put("co", 2084);
    freq.put("cn", 208);
    freq.put("cm", 91);
    freq.put("cl", 898);
    freq.put("cc", 47);
    freq.put("ve\u0301", 90);
    freq.put("lg ", 39);
    freq.put("vi\u0301", 54);
    freq.put("ce", 4885);
    freq.put("tsc", 23);
    freq.put("cy", 33);
    freq.put("Hea", 28);
    freq.put("uca", 20);
    freq.put("cs", 370);
    freq.put("cr", 1405);
    freq.put("Hen", 60);
    freq.put("li", 6865);
    freq.put("uck", 27);
    freq.put("Hei", 32);
    freq.put("uci", 14);
    freq.put("uch", 302);
    freq.put("Ger", 46);
    freq.put("cC", 35);
    freq.put("cG", 32);
    freq.put("Gea", 306);
    freq.put("Geo", 92);
    freq.put("Gen", 35);
    freq.put("rb ", 96);
    freq.put("lgh", 15);
    freq.put("phi\u0301", 17);
    freq.put("pha\u0301", 114);
    freq.put("lga", 54);
    freq.put("lge", 761);
    freq.put("uc ", 20);
    freq.put("pho\u0301", 39);
    freq.put("ofa\u0301", 17);
    freq.put("rbu", 15);
    freq.put("rbr", 21);
    freq.put("rbo", 26);
    freq.put("rbi", 53);
    freq.put("rbh", 278);
    freq.put("rbe", 37);
    freq.put("eur", 21);
    freq.put("rba", 184);
    freq.put("va", 328);
    freq.put("ce\u0301", 763);
    freq.put("ve", 416);
    freq.put("ci\u0301", 192);
    freq.put("vi", 359);
    freq.put("ca\u0301", 614);
    freq.put("ph ", 45);
    freq.put("vn", 14);
    freq.put("vo", 75);
    freq.put("cu\u0301", 400);
    freq.put("vr", 17);
    freq.put("vs", 40);
    freq.put("co\u0301", 705);
    freq.put("of ", 150);
    freq.put("u\u0301ir", 269);
    freq.put("u\u0301is", 399);
    freq.put("umb", 45);
    freq.put("u\u0301ig", 450);
    freq.put("u\u0301id", 61);
    freq.put("u\u0301ic", 75);
    freq.put("u\u0301in", 409);
    freq.put("u\u0301il", 1485);
    freq.put("v ", 84);
    freq.put("phi", 39);
    freq.put("lge\u0301", 23);
    freq.put("pho", 285);
    freq.put("ea\u0301l", 273);
    freq.put("phl", 74);
    freq.put("pha", 75);
    freq.put("lga\u0301", 15);
    freq.put("ea\u0301d", 40);
    freq.put("phe", 133);
    freq.put("phy", 24);
    freq.put("phr", 237);
    freq.put("ea\u0301r", 16);
    freq.put("ofa", 122);
    freq.put("rbo\u0301", 47);
    freq.put("oft", 18);
    freq.put("\u043a\u0438\u0438\u0306", 26);
    freq.put("\u0631", 41);
    freq.put("wen", 17);
    freq.put("mh ", 1936);
    freq.put("wel", 39);
    freq.put("wer", 23);
    freq.put("nvi", 15);
    freq.put("mhn", 220);
    freq.put("umh", 128);
    freq.put("mhl", 221);
    freq.put("Sce\u0301", 14);
    freq.put("mhi", 314);
    freq.put("mhf", 40);
    freq.put("mhg", 44);
    freq.put("mhd", 145);
    freq.put("mhe", 469);
    freq.put("mhb", 105);
    freq.put("Uil", 36);
    freq.put("mha", 2867);
    freq.put("mht", 62);
    freq.put("mhu", 94);
    freq.put("mhr", 513);
    freq.put("mhs", 290);
    freq.put("mhp", 53);
    freq.put("vsg", 26);
    freq.put("hi\u0301 ", 1705);
    freq.put("\u043b\u044c", 14);
    freq.put("\u043b\u0430", 34);
    freq.put("\u043b\u0435", 18);
    freq.put("\u4e4b", 46);
    freq.put("dhi\u0301", 53);
    freq.put("hi\u0301r", 114);
    freq.put("hi\u0301s", 67);
    freq.put("hi\u0301l", 84);
    freq.put("hi\u0301n", 94);
    freq.put("hi\u0301o", 369);
    freq.put("hi\u0301c", 20);
    freq.put("Sco", 64);
    freq.put("mhi\u0301", 205);
    freq.put("Sci", 16);
    freq.put("Sch", 44);
    freq.put("mhe\u0301", 50);
    freq.put("Sca", 96);
    freq.put("mha\u0301", 463);
    freq.put("mhu\u0301", 61);
    freq.put("mho\u0301", 274);
    freq.put("Scr", 150);
    freq.put("ini\u0301", 139);
    freq.put("ine\u0301", 195);
    freq.put("iny", 32);
    freq.put("int", 1223);
    freq.put("inu", 20);
    freq.put("inr", 60);
    freq.put("ins", 402);
    freq.put("inl", 22);
    freq.put("inm", 801);
    freq.put("inn", 3418);
    freq.put("ino", 76);
    freq.put("inh", 20);
    freq.put("ini", 1121);
    freq.put("ink", 22);
    freq.put("ind", 132);
    freq.put("ine", 2867);
    freq.put("inf", 38);
    freq.put("ing", 553);
    freq.put("ina", 1555);
    freq.put("inb", 24);
    freq.put("inc", 452);
    freq.put("eo ", 814);
    freq.put("o\u0301na", 427);
    freq.put("hph", 63);
    freq.put("\u05bc", 16);
    freq.put("tsi\u0301", 19);
    freq.put("U", 762);
    freq.put("in ", 9648);
    freq.put("eoc", 94);
    freq.put("eog", 109);
    freq.put("eod", 36);
    freq.put("eoi", 2441);
    freq.put("eon", 124);
    freq.put("eom", 21);
    freq.put("eol", 1069);
    freq.put("eos", 35);
    freq.put("eor", 359);
    freq.put(" \u02c8", 34);
    freq.put("Le\u0301i", 39);
    freq.put("alm", 34);
    freq.put("\u0418", 15);
    freq.put("Tui", 81);
    freq.put("ali", 175);
    freq.put("\u03b5\u0301", 19);
    freq.put("a\u0303o ", 15);
    freq.put("alg", 42);
    freq.put("ren", 116);
    freq.put("ald", 89);
    freq.put("lo\u0301", 456);
    freq.put(" Gw", 17);
    freq.put(" Gu", 114);
    freq.put(" Gr", 356);
    freq.put(" Ge", 490);
    freq.put("U\u0301sa\u0301", 39);
    freq.put(" Ga", 1406);
    freq.put(" Gn", 25);
    freq.put(" Go", 230);
    freq.put(" Gl", 184);
    freq.put(" Gh", 1129);
    freq.put(" Gi", 149);
    freq.put("gle\u0301", 50);
    freq.put("cmh", 19);
    freq.put("cme", 28);
    freq.put("glu\u0301", 20);
    freq.put("ree", 55);
    freq.put("a\u0304", 45);
    freq.put("alt", 1341);
    freq.put("\u062f", 34);
    freq.put("ak ", 15);
    freq.put("Fr", 485);
    freq.put("Cr", 445);
    freq.put("gli", 33);
    freq.put("cmi\u0301", 15);
    freq.put("glo", 14);
    freq.put("gla", 380);
    freq.put("gle", 54);
    freq.put("a\u0301is", 885);
    freq.put("a\u0301ir", 1722);
    freq.put("a\u0301im", 58);
    freq.put("a\u0301il", 1302);
    freq.put("a\u0301in", 2550);
    freq.put("ako", 19);
    freq.put("a\u0301id", 933);
    freq.put("a\u0301ig", 19);
    freq.put("glu", 75);
    freq.put("a\u0301ic", 28);
    freq.put("a\u0301ib", 37);
    freq.put("Jer", 36);
    freq.put("bru", 63);
    freq.put("bro", 48);
    freq.put("Jea", 24);
    freq.put("bri", 171);
    freq.put("bre", 499);
    freq.put("bra", 206);
    freq.put("er ", 853);
    freq.put("io\u0301 ", 67);
    freq.put("lai\u0301", 1250);
    freq.put("ir", 22505);
    freq.put("it", 9092);
    freq.put("ert", 175);
    freq.put("erv", 17);
    freq.put("erp", 23);
    freq.put("err", 112);
    freq.put("ih", 33);
    freq.put("ik", 120);
    freq.put("erd", 48);
    freq.put("ere", 93);
    freq.put("erf", 70);
    freq.put("erg", 65);
    freq.put("tna", 46);
    freq.put("era", 154);
    freq.put("erb", 43);
    freq.put("erc", 31);
    freq.put("erl", 77);
    freq.put("erm", 66);
    freq.put("ern", 128);
    freq.put("ero", 49);
    freq.put("erh", 16);
    freq.put("eri", 131);
    freq.put("io", 3173);
    freq.put("Abh", 106);
    freq.put("uas", 240);
    freq.put("uar", 105);
    freq.put("la ", 2317);
    freq.put("uat", 139);
    freq.put("uai", 2599);
    freq.put("bri\u0301", 91);
    freq.put("uam", 28);
    freq.put("ual", 155);
    freq.put("uan", 118);
    freq.put("uac", 355);
    freq.put("uad", 53);
    freq.put("uag", 16);
    freq.put("ki ", 55);
    freq.put("i\u0304", 25);
    freq.put("lam", 183);
    freq.put("lan", 820);
    freq.put("lao", 133);
    freq.put("lah", 15);
    freq.put("lai", 2053);
    freq.put("lad", 283);
    freq.put("lae", 75);
    freq.put("laf", 29);
    freq.put("lag", 166);
    freq.put("fra\u0301", 23);
    freq.put("lab", 207);
    freq.put("lac", 1652);
    freq.put("lay", 20);
    freq.put("lat", 121);
    freq.put("lau", 20);
    freq.put("lav", 45);
    freq.put(" ru\u0301", 25);
    freq.put("lap", 14);
    freq.put("lar", 224);
    freq.put("las", 488);
    freq.put(" ra\u0301", 141);
    freq.put("fre\u0301", 32);
    freq.put("Iu\u0301i", 305);
    freq.put("zer", 17);
    freq.put("gCa", 115);
    freq.put("ze ", 17);
    freq.put("\u0142", 23);
    freq.put("gCe", 68);
    freq.put("gCi", 43);
    freq.put("nto\u0301", 92);
    freq.put("gCl", 15);
    freq.put("gCo", 682);
    freq.put("nte\u0301", 57);
    freq.put("gCr", 41);
    freq.put("gCu", 31);
    freq.put("e\u0301an", 937);
    freq.put("nta\u0301", 73);
    freq.put("Bhi", 15);
    freq.put("Bho", 33);
    freq.put("Bha", 357);
    freq.put("Bhe", 114);
    freq.put("l", 55972);
    freq.put("i\u0301ti\u0301", 24);
    freq.put("Bhr", 197);
    freq.put("Bhu", 117);
    freq.put("\u0301", 82);
    freq.put("nt ", 782);
    freq.put("i\u0301t ", 29);
    freq.put("Chl", 125);
    freq.put("nty", 14);
    freq.put("ntr", 159);
    freq.put("ntu", 65);
    freq.put("nti", 241);
    freq.put("nth", 35);
    freq.put("nto", 113);
    freq.put("nta", 3920);
    freq.put("gCu\u0301", 110);
    freq.put("nte", 565);
    freq.put("Bhe\u0301", 114);
    freq.put("Bhi\u0301", 533);
    freq.put("ba\u0301s", 179);
    freq.put("Bha\u0301", 20);
    freq.put("i\u0301th", 89);
    freq.put("i\u0301ti", 59);
    freq.put("ba\u0301n", 27);
    freq.put("Bho\u0301", 20);
    freq.put("ba\u0301i", 111);
    freq.put("oi\u0301 ", 21);
    freq.put("cu\u0301r", 63);
    freq.put("cu\u0301p", 30);
    freq.put("cu\u0301i", 261);
    freq.put("cu\u0301l", 23);
    freq.put("O\u0301g ", 20);
    freq.put("oi\u0301c", 18);
    freq.put(" le", 4947);
    freq.put("B", 7488);
    freq.put(" la", 460);
    freq.put(" lo", 308);
    freq.put(" li", 530);
    freq.put(" lu", 291);
    freq.put("Sev", 15);
    freq.put("Ser", 18);
    freq.put("O\u0301gl", 34);
    freq.put("Sea", 356);
    freq.put("Seo", 77);
    freq.put("Sei", 86);
    freq.put("e\u0301ac", 146);
    freq.put("Cu\u0301", 234);
    freq.put("tev", 28);
    freq.put("e\u0301ab", 116);
    freq.put("\u03c0", 27);
    freq.put("mba", 240);
    freq.put(" la\u0301", 1959);
    freq.put(" li\u0301", 138);
    freq.put(" le\u0301", 265);
    freq.put("Qa", 19);
    freq.put(" lu\u0301", 62);
    freq.put("Sea\u0301", 101);
    freq.put("sfe\u0301", 91);
    freq.put("d ", 7267);
    freq.put("em ", 43);
    freq.put("hru", 236);
    freq.put("do\u0301r", 16);
    freq.put("hro", 198);
    freq.put("hri", 328);
    freq.put("do\u0301i", 476);
    freq.put("hre", 546);
    freq.put("hra", 1213);
    freq.put("do\u0301c", 22);
    freq.put("dn", 21);
    freq.put("do", 1640);
    freq.put(" Iu\u0301", 336);
    freq.put("dm", 58);
    freq.put("dh", 7736);
    freq.put("di", 2454);
    freq.put("df", 76);
    freq.put("dg", 84);
    freq.put("dd", 146);
    freq.put("de", 6172);
    freq.put("db", 293);
    freq.put("dc", 62);
    freq.put("da", 3031);
    freq.put("dy", 102);
    freq.put("dw", 67);
    freq.put("dt", 1341);
    freq.put("du", 779);
    freq.put("dr", 674);
    freq.put("ds", 128);
    freq.put("eme", 32);
    freq.put("ema", 39);
    freq.put("emb", 18);
    freq.put("emo", 20);
    freq.put("ili\u0301", 349);
    freq.put("emi", 38);
    freq.put("ile\u0301", 72);
    freq.put("emp", 22);
    freq.put("dT", 187);
    freq.put("do\u0301 ", 211);
    freq.put("w ", 201);
    freq.put(" I ", 184);
    freq.put("il ", 4239);
    freq.put("hru\u0301", 276);
    freq.put("hro\u0301", 88);
    freq.put("hri\u0301", 388);
    freq.put("co ", 63);
    freq.put("hre\u0301", 565);
    freq.put("hra\u0301", 475);
    freq.put("we", 124);
    freq.put("di\u0301", 554);
    freq.put("wa", 203);
    freq.put("de\u0301", 521);
    freq.put("wo", 78);
    freq.put("wn", 96);
    freq.put(" Ir", 128);
    freq.put(" Is", 5161);
    freq.put(" It", 14);
    freq.put(" Iv", 17);
    freq.put("da\u0301", 713);
    freq.put("ww", 87);
    freq.put("wt", 17);
    freq.put(" Il", 46);
    freq.put(" Im", 262);
    freq.put(" In", 364);
    freq.put(" Io", 352);
    freq.put(" Ia", 276);
    freq.put(" Id", 99);
    freq.put("do\u0301", 754);
    freq.put("wy", 58);
    freq.put("ilf", 25);
    freq.put("ilg", 818);
    freq.put("ild", 34);
    freq.put("ile", 3808);
    freq.put("ilb", 41);
    freq.put("ilc", 72);
    freq.put("ila", 50);
    freq.put("ilo", 20);
    freq.put("ill", 1658);
    freq.put("ilm", 27);
    freq.put("e\u0301be", 15);
    freq.put("ili", 1289);
    freq.put("ilv", 45);
    freq.put("ilt", 514);
    freq.put("cob", 20);
    freq.put("ils", 248);
    freq.put("cog", 48);
    freq.put("coi", 647);
    freq.put("com", 586);
    freq.put("col", 164);
    freq.put("con", 157);
    freq.put("o\u0301pa", 18);
    freq.put("ai ", 46);
    freq.put("niu\u0301", 176);
    freq.put("o\u0301p ", 28);
    freq.put("thu\u0301", 153);
    freq.put("ait", 3108);
    freq.put("aiv", 22);
    freq.put("tho\u0301", 153);
    freq.put("aip", 101);
    freq.put("ais", 2778);
    freq.put("air", 5994);
    freq.put("aim", 543);
    freq.put("ail", 3174);
    freq.put("thi\u0301", 114);
    freq.put("gna", 72);
    freq.put("the\u0301", 99);
    freq.put("gne", 64);
    freq.put("aid", 1852);
    freq.put("aig", 2716);
    freq.put("gni", 28);
    freq.put("tha\u0301", 326);
    freq.put("aib", 509);
    freq.put("ni ", 60);
    freq.put("\u043c\u0438", 19);
    freq.put("E\u0301is", 16);
    freq.put("E\u0301ir", 2239);
    freq.put("E\u0301id", 18);
    freq.put("E\u0301ig", 34);
    freq.put("Mu\u0308n", 20);
    freq.put("Re\u0301 ", 18);
    freq.put("th ", 2421);
    freq.put("tsu", 19);
    freq.put("nin", 41);
    freq.put("nio", 42);
    freq.put("nil", 25);
    freq.put("nim", 85);
    freq.put("nic", 278);
    freq.put("nia", 209);
    freq.put("nig", 486);
    freq.put("nid", 36);
    freq.put("nie", 54);
    freq.put("Y", 140);
    freq.put("nis", 728);
    freq.put("niv", 27);
    freq.put("nit", 168);
    freq.put("niu", 167);
    freq.put("gno\u0301", 47);
    freq.put("thy", 18);
    freq.put(" E\u0301i", 1640);
    freq.put("thu", 979);
    freq.put("ths", 70);
    freq.put("thr", 797);
    freq.put("epp", 19);
    freq.put("tho", 317);
    freq.put("thn", 307);
    freq.put("thm", 25);
    freq.put("gna\u0301", 104);
    freq.put("thi", 663);
    freq.put("Re\u0301i", 59);
    freq.put("thg", 15);
    freq.put("thf", 27);
    freq.put("the", 3504);
    freq.put("epe", 15);
    freq.put("thc", 164);
    freq.put("thb", 46);
    freq.put("tha", 4634);
    freq.put("epa", 17);
    freq.put("du\u0301", 564);
    freq.put("rn ", 133);
    freq.put("Oib", 81);
    freq.put("lc ", 14);
    freq.put("Gar", 111);
    freq.put("Gao", 19);
    freq.put("Gal", 229);
    freq.put("Gai", 188);
    freq.put("Gae", 1050);
    freq.put("Gab", 25);
    freq.put("Tri", 35);
    freq.put("rni", 111);
    freq.put("rno", 16);
    freq.put("Tro", 44);
    freq.put("Tra", 56);
    freq.put("rna", 252);
    freq.put("Tre", 38);
    freq.put("rne", 186);
    freq.put("pla\u0301", 39);
    freq.put("lca", 35);
    freq.put("rns", 15);
    freq.put("rnr", 15);
    freq.put("pli\u0301", 36);
    freq.put("lch", 115);
    freq.put("bpa", 22);
    freq.put("fo\u0301d", 32);
    freq.put("fo\u0301i", 40);
    freq.put("bpl", 21);
    freq.put("fo\u0301n", 15);
    freq.put("Oir", 93);
    freq.put("fo\u0301r", 53);
    freq.put("fo\u0301s", 55);
    freq.put("Lea", 169);
    freq.put("Lee", 32);
    freq.put("Lei", 85);
    freq.put("Len", 15);
    freq.put("Leo", 49);
    freq.put(" Ed", 71);
    freq.put("Les", 14);
    freq.put("rne\u0301", 17);
    freq.put("Tri\u0301", 30);
    freq.put("rni\u0301", 19);
    freq.put("Tra\u0301", 40);
    freq.put("rna\u0301", 209);
    freq.put("ple", 113);
    freq.put("pla", 221);
    freq.put("lca\u0301", 58);
    freq.put("rno\u0301", 52);
    freq.put("Le ", 36);
    freq.put("obl", 440);
    freq.put("obh", 750);
    freq.put("obi", 26);
    freq.put("obe", 98);
    freq.put("oba", 305);
    freq.put("obr", 83);
    freq.put("tu\u0301s", 176);
    freq.put("tu\u0301r", 132);
    freq.put("Cur", 28);
    freq.put("Cua", 50);
    freq.put("tu\u0301i", 132);
    freq.put("Cun", 15);
    freq.put("Cum", 170);
    freq.put("Cui", 121);
    freq.put("tu\u0301n", 49);
    freq.put("wan", 20);
    freq.put("wal", 16);
    freq.put("wai", 21);
    freq.put("way", 37);
    freq.put("i\u0301r ", 462);
    freq.put("war", 66);
    freq.put(" ne\u0301", 46);
    freq.put(" X ", 22);
    freq.put(" ni\u0301", 458);
    freq.put(" na\u0301", 1297);
    freq.put("I\u0301o", 123);
    freq.put("tu\u0301 ", 120);
    freq.put(" nu\u0301", 48);
    freq.put("I\u0301s", 59);
    freq.put(" no\u0301", 2812);
    freq.put(" nE\u0301", 14);
    freq.put("wa ", 20);
    freq.put("mth", 59);
    freq.put("i\u0301ri", 75);
    freq.put("i\u0301re", 446);
    freq.put("u\u0308r", 27);
    freq.put(" n ", 179);
    freq.put("u\u0308n", 29);
    freq.put("ha\u0301i", 1498);
    freq.put("ha\u0301l", 49);
    freq.put("ha\u0301n", 441);
    freq.put("ha\u0301b", 67);
    freq.put("ha\u0301d", 25);
    freq.put("ha\u0301g", 33);
    freq.put("ha\u0301p", 15);
    freq.put("ha\u0301r", 49);
    freq.put("ha\u0301s", 82);
    freq.put("ha\u0301t", 26);
    freq.put(" ni", 34);
    freq.put(" no", 28);
    freq.put(" na", 8256);
    freq.put(" ne", 306);
    freq.put(" nd", 382);
    freq.put(" ng", 227);
    freq.put("\u0259", 39);
    freq.put(" nu", 480);
    freq.put(" nI", 25);
    freq.put("Sk", 30);
    freq.put(" nO", 20);
    freq.put(" nA", 40);
    freq.put(" nE", 15);
    freq.put(" nD", 124);
    freq.put(" nG", 425);
    freq.put("Sgi", 14);
    freq.put("hta\u0301", 92);
    freq.put("Po\u0301", 40);
    freq.put("hto\u0301", 70);
    freq.put("htu\u0301", 179);
    freq.put("ui\u0301o", 293);
    freq.put("o\u0301 ", 5058);
    freq.put("foc", 169);
    freq.put("umm", 17);
    freq.put("\u043d ", 32);
    freq.put("gua", 61);
    freq.put("gue", 52);
    freq.put("o\u0301s", 524);
    freq.put("o\u0301r", 1746);
    freq.put("o\u0301p", 56);
    freq.put("o\u0301v", 19);
    freq.put("o\u0301t", 285);
    freq.put("gus", 7532);
    freq.put("p", 7714);
    freq.put("o\u0301i", 3006);
    freq.put("o\u0301n", 1301);
    freq.put("o\u0301m", 776);
    freq.put("gut", 34);
    freq.put("o\u0301c", 115);
    freq.put("o\u0301b", 33);
    freq.put("o\u0301g", 454);
    freq.put("o\u0301d", 167);
    freq.put("hte", 89);
    freq.put("hta", 2099);
    freq.put("hth", 78);
    freq.put("htt", 53);
    freq.put("htr", 64);
    freq.put("ek ", 36);
    freq.put("\u0433", 35);
    freq.put("ht ", 2941);
    freq.put("eks", 14);
    freq.put("spo\u0301", 185);
    freq.put("spe\u0301", 48);
    freq.put("Se\u0301a", 149);
    freq.put("spa\u0301", 57);
    freq.put(" Ka", 137);
    freq.put(" Ke", 187);
    freq.put("ib ", 82);
    freq.put(" Kh", 43);
    freq.put(" Ki", 123);
    freq.put(" Kn", 16);
    freq.put(" Ko", 48);
    freq.put(" Kr", 33);
    freq.put(" Ku", 37);
    freq.put(" il", 62);
    freq.put("ca ", 266);
    freq.put(" im", 729);
    freq.put("F", 3366);
    freq.put("\u064a", 52);
    freq.put("Se\u0301 ", 26);
    freq.put("aou\u0301", 35);
    freq.put("ibh", 672);
    freq.put("ibi", 111);
    freq.put(" K ", 14);
    freq.put("ibl", 72);
    freq.put("cas", 83);
    freq.put("car", 214);
    freq.put("cap", 21);
    freq.put("ibe", 76);
    freq.put("cat", 333);
    freq.put("cai", 992);
    freq.put("cao", 97);
    freq.put("gha\u0301", 14);
    freq.put("cam", 73);
    freq.put("cal", 252);
    freq.put("cac", 181);
    freq.put("cab", 30);
    freq.put("ibr", 504);
    freq.put("cag", 16);
    freq.put("ghe\u0301", 59);
    freq.put("cae", 15);
    freq.put("cad", 202);
    freq.put("spr", 39);
    freq.put("sph", 19);
    freq.put("spi", 78);
    freq.put("spl", 89);
    freq.put("spa", 83);
    freq.put("spe", 143);
    freq.put("gh ", 2708);
    freq.put("aog", 45);
    freq.put("a\u0301mh", 113);
    freq.put("aod", 21);
    freq.put("aoc", 48);
    freq.put("aob", 407);
    freq.put("a\u0301ma", 128);
    freq.put("aon", 895);
    freq.put("aom", 117);
    freq.put("aol", 452);
    freq.put("aoi", 1842);
    freq.put("aot", 134);
    freq.put("aos", 25);
    freq.put("aor", 130);
    freq.put("ght", 98);
    freq.put("ibe\u0301", 23);
    freq.put("ibi\u0301", 99);
    freq.put("ghr", 185);
    freq.put("ghs", 14);
    freq.put("ghd", 172);
    freq.put("ghe", 310);
    freq.put("gha", 654);
    freq.put("cai\u0301", 154);
    freq.put("ghc", 42);
    freq.put("ghl", 361);
    freq.put("ghn", 371);
    freq.put("gho", 20);
    freq.put("ghi", 177);
    freq.put("Ru", 470);
    freq.put("Che", 174);
    freq.put("Chi", 387);
    freq.put("no ", 106);
    freq.put("Ry", 20);
    freq.put("Chn", 17);
    freq.put("Cho", 745);
    freq.put("Jan", 31);
    freq.put("Re", 192);
    freq.put("Chr", 206);
    freq.put("Jam", 111);
    freq.put("Ra", 236);
    freq.put("Ro", 461);
    freq.put("Rh", 17);
    freq.put("Ri", 337);
    freq.put("eo\u0301", 36);
    freq.put("o\u0301r ", 620);
    freq.put("asu\u0301", 74);
    freq.put("sof", 18);
    freq.put("\u03b1", 107);
    freq.put("nol", 15);
    freq.put("nom", 39);
    freq.put("non", 20);
    freq.put("noi", 128);
    freq.put("nod", 15);
    freq.put("rla\u0301", 17);
    freq.put("noc", 72);
    freq.put("R ", 47);
    freq.put("nov", 43);
    freq.put("son", 394);
    freq.put("nor", 35);
    freq.put("nos", 23);
    freq.put("o\u0301rc", 14);
    freq.put("o\u0301ra", 749);
    freq.put("o\u0301rs", 81);
    freq.put("o\u0301rt", 164);
    freq.put("em", 248);
    freq.put("el", 1747);
    freq.put("eo", 5144);
    freq.put("en", 2705);
    freq.put("ei", 8910);
    freq.put("eh", 31);
    freq.put("ek", 71);
    freq.put("Ro\u0301", 193);
    freq.put("ee", 269);
    freq.put("ed", 379);
    freq.put("eg", 159);
    freq.put("ef", 77);
    freq.put("ea", 25239);
    freq.put("rl ", 40);
    freq.put("Ru\u0301", 279);
    freq.put("eb", 101);
    freq.put("Cho\u0301", 43);
    freq.put("ey", 348);
    freq.put("ex", 98);
    freq.put("ez", 71);
    freq.put("lm ", 60);
    freq.put("Ri\u0301", 362);
    freq.put("ew", 190);
    freq.put("ev", 181);
    freq.put("Re\u0301", 222);
    freq.put("es", 1134);
    freq.put("er", 2470);
    freq.put("\u0633", 25);
    freq.put("Gla", 76);
    freq.put("rlo", 46);
    freq.put("rli", 111);
    freq.put("rle", 214);
    freq.put("rla", 1273);
    freq.put("e ", 26562);
    freq.put("lmh", 99);
    freq.put(" \u041a", 15);
    freq.put("lmo", 15);
    freq.put("lma", 25);
    freq.put("lme", 15);
    freq.put("o\u0301ra\u0301", 63);
    freq.put("xi", 32);
    freq.put("u\u0301ca", 22);
    freq.put("xa", 66);
    freq.put("u\u0301ch", 359);
    freq.put("xe", 16);
    freq.put("u\u0301cr", 20);
    freq.put("zar", 14);
    freq.put("xt", 17);
    freq.put("Eur", 16);
    freq.put("Pha\u0301", 131);
    freq.put("yin", 31);
    freq.put("u\u0301c ", 28);
    freq.put("x ", 157);
    freq.put("za ", 23);
    freq.put("mri\u0301", 232);
    freq.put("mra\u0301", 27);
    freq.put("Phi", 49);
    freq.put("Pho", 215);
    freq.put("Phl", 25);
    freq.put("Pha", 68);
    freq.put("Phe", 38);
    freq.put("Phr", 41);
    freq.put("bi\u0301o", 179);
    freq.put("bi\u0301t", 82);
    freq.put("o\u0300", 31);
    freq.put("mre", 320);
    freq.put("mra", 22);
    freq.put("\u1100\u1161", 17);
    freq.put("Wes", 45);
    freq.put("et ", 98);
    freq.put("\u03b5", 36);
    freq.put(" pr", 520);
    freq.put("\u043d\u0430", 27);
    freq.put(" pu", 29);
    freq.put("Mhi", 56);
    freq.put("\u043d\u043e", 37);
    freq.put("Mha", 337);
    freq.put(" pa", 99);
    freq.put(" pe", 214);
    freq.put(" pi", 69);
    freq.put("Mhu", 157);
    freq.put(" po", 531);
    freq.put(" pl", 119);
    freq.put(" po\u0301", 35);
    freq.put("Mhi\u0301", 40);
    freq.put(" U\u0301i", 16);
    freq.put(" U\u0301c", 26);
    freq.put("Mha\u0301", 43);
    freq.put(" pa\u0301", 201);
    freq.put(" pe\u0301", 22);
    freq.put("Kra", 14);
    freq.put("Mho\u0301", 86);
    freq.put(" pi\u0301", 25);
    freq.put(" U\u0301r", 42);
    freq.put("\u03b1 ", 44);
    freq.put("Sir", 43);
    freq.put(" Ma\u0301", 456);
    freq.put(" Mi\u0301", 196);
    freq.put(" Me\u0301", 25);
    freq.put("ei ", 24);
    freq.put(" Mo\u0301", 140);
    freq.put(" Mu\u0308", 22);
    freq.put(" Mu\u0301", 20);
    freq.put("\u0446", 14);
    freq.put("eip", 74);
    freq.put("eis", 2272);
    freq.put("eir", 1778);
    freq.put("eit", 1087);
    freq.put("eic", 489);
    freq.put("eib", 67);
    freq.put("eid", 455);
    freq.put("eig", 136);
    freq.put("eif", 17);
    freq.put("eim", 365);
    freq.put("eil", 1930);
    freq.put("ein", 197);
    freq.put("aso\u0301", 66);
    freq.put(" Me", 1282);
    freq.put(" Ma", 1326);
    freq.put(" Mc", 98);
    freq.put(" Mo", 403);
    freq.put(" Mh", 1153);
    freq.put(" Mi", 402);
    freq.put(" Mu", 284);
    freq.put("rwi", 20);
    freq.put("Sil", 27);
    freq.put(" My", 20);
    freq.put("yb", 15);
    freq.put("cei", 451);
    freq.put("ux ", 34);
    freq.put("eth", 90);
    freq.put(" M ", 16);
    freq.put("eto", 24);
    freq.put("a\u0301c", 287);
    freq.put("a\u0301b", 389);
    freq.put("a\u0301e", 16);
    freq.put("a\u0301d", 259);
    freq.put("a\u0301g", 444);
    freq.put("a\u0301f", 24);
    freq.put("a\u0301i", 8489);
    freq.put("am ", 799);
    freq.put("ps ", 19);
    freq.put("a\u0301m", 250);
    freq.put("a\u0301l", 1018);
    freq.put("a\u0301n", 4189);
    freq.put("a\u0301p", 43);
    freq.put("a\u0301s", 613);
    freq.put("a\u0301r", 1109);
    freq.put("a\u0301t", 991);
    freq.put("Her", 56);
    freq.put("cb", 18);
    freq.put("ca", 3365);
    freq.put("ami", 50);
    freq.put("a\u0301 ", 8021);
    freq.put("amm", 39);
    freq.put("pso", 42);
    freq.put("amo", 44);
    freq.put("a\u0301st", 38);
    freq.put("ama", 964);
    freq.put("amb", 62);
    freq.put("ame", 171);
    freq.put("cf", 27);
    freq.put("a\u0301sc", 33);
    freq.put("a\u0301sa", 96);
    freq.put("amp", 203);
    freq.put("ams", 48);
    freq.put("amu", 114);
    freq.put("sra\u0301", 131);
    freq.put("t", 60494);
    freq.put("o\u0301to\u0301", 16);
    freq.put("a\u0301i\u0301", 25);
    freq.put("Hel", 19);
    freq.put("nm ", 546);
    freq.put("Ios", 63);
    freq.put("Ior", 55);
    freq.put("Ion", 38);
    freq.put("Iom", 65);
    freq.put("cu", 1138);
    freq.put("Iod", 189);
    freq.put("ama\u0301", 22);
    freq.put("\u02c8", 48);
    freq.put("nma", 16);
    freq.put("nmn", 111);
    freq.put("amo\u0301", 47);
    freq.put("nmh", 268);
    freq.put("sra", 197);
    freq.put("o\u0301ta", 81);
    freq.put("sre", 22);
    freq.put("o\u0301th", 174);
    freq.put("sru", 24);
    freq.put("Ada", 23);
    freq.put("Ado", 17);
    freq.put("loc", 108);
    freq.put("log", 67);
    freq.put("loi", 139);
    freq.put("lon", 282);
    freq.put("loo", 18);
    freq.put("lom", 21);
    freq.put("lor", 72);
    freq.put("los", 46);
    freq.put("low", 25);
    freq.put("lot", 18);
    freq.put("lou", 14);
    freq.put("loy", 15);
    freq.put("\u0646", 39);
    freq.put("J", 910);
    freq.put("lo ", 74);
    freq.put("Bru\u0301", 19);
    freq.put("Bre\u0301", 15);
    freq.put("Bra\u0301", 20);
    freq.put("I\u0301si", 55);
    freq.put("Esp", 20);
    freq.put("phe\u0301", 19);
    freq.put("Mul", 17);
    freq.put("yon", 20);
    freq.put("Lan", 50);
    freq.put("Lao", 78);
    freq.put("Lai", 234);
    freq.put(" sf", 15);
    freq.put("Lab", 43);
    freq.put("Lac", 25);
    freq.put("Lat", 22);
    freq.put("Lau", 16);
    freq.put("Lar", 18);
    freq.put("c ", 2108);
    freq.put("Bru", 49);
    freq.put("La ", 40);
    freq.put("Bro", 105);
    freq.put("Bri", 217);
    freq.put("Bre", 227);
    freq.put("Bra", 117);
    freq.put("Ua ", 15);
    freq.put("mpe", 309);
    freq.put(" ro\u0301", 83);
    freq.put("mpa", 114);
    freq.put("mpl", 157);
    freq.put("mph", 15);
    freq.put("mpi", 170);
    freq.put("mpt", 19);
    freq.put("mpr", 28);
    freq.put("mps", 56);
    freq.put(" ri\u0301", 368);
    freq.put(" re\u0301", 1371);
    freq.put("Uai", 24);
    freq.put("Uac", 82);
    freq.put(" r ", 14);
    freq.put(" ru", 1283);
    freq.put("mpa\u0301", 18);
    freq.put(" re", 138);
    freq.put(" ra", 690);
    freq.put(" ro", 398);
    freq.put(" ri", 660);
    freq.put("s\u030c", 15);
    freq.put("yst", 15);
    freq.put("ue\u0301b", 14);
    freq.put("S ", 72);
    freq.put("ea\u0301 ", 311);
    freq.put("asl", 40);
    freq.put("Sy", 24);
    freq.put("fo\u0301", 227);
    freq.put("Sr", 230);
    freq.put("fu\u0301", 18);
    freq.put("Sp", 350);
    freq.put("Sw", 14);
    freq.put("Su", 269);
    freq.put("St", 806);
    freq.put("FC ", 14);
    freq.put("fa\u0301", 699);
    freq.put("Si", 351);
    freq.put("Sh", 551);
    freq.put("So", 189);
    freq.put("Sn", 28);
    freq.put("Sm", 30);
    freq.put("Sl", 185);
    freq.put("Sc", 406);
    freq.put("fe\u0301", 693);
    freq.put("Sa", 1373);
    freq.put("Sg", 27);
    freq.put("fi\u0301", 323);
    freq.put("Se", 734);
    freq.put("dui", 527);
    freq.put("f ", 269);
    freq.put("Fe\u0301a", 15);
    freq.put("Fe\u0301i", 77);
    freq.put("eg ", 16);
    freq.put("Su\u0301", 30);
    freq.put("fr", 651);
    freq.put("ft", 48);
    freq.put("fu", 1205);
    freq.put("So\u0301", 54);
    freq.put("fy", 18);
    freq.put("\u03bf\u0301", 27);
    freq.put("fa", 1504);
    freq.put("Se\u0301", 185);
    freq.put("ho\u0301n", 68);
    freq.put("fe", 932);
    freq.put("ff", 123);
    freq.put("fh", 1623);
    freq.put("fi", 830);
    freq.put("Sa\u0301", 50);
    freq.put("fl", 50);
    freq.put("fo", 1220);
    freq.put("a", 205992);
    freq.put("egi", 20);
    freq.put("ego", 31);
    freq.put("tAb", 14);
    freq.put("o\u0308", 111);
    freq.put("ega", 26);
    freq.put("tAo", 24);
    freq.put("tAi", 42);
    freq.put("ege", 29);
    freq.put("ho\u0301t", 81);
    freq.put("ffy", 15);
    freq.put("ce ", 736);
    freq.put("y ", 1513);
    freq.put("Si\u0301o", 26);
    freq.put("Si\u0301n", 135);
    freq.put("ffi", 21);
    freq.put("os ", 781);
    freq.put("ffe", 33);
    freq.put("uve", 14);
    freq.put(" On", 31);
    freq.put(" Ol", 168);
    freq.put(" Oi", 369);
    freq.put(" Od", 23);
    freq.put(" Ob", 21);
    freq.put(" Oc", 18);
    freq.put(" Ox", 16);
    freq.put(" Ow", 22);
    freq.put(" Ot", 23);
    freq.put(" Or", 112);
    freq.put(" Os", 95);
    freq.put(" Op", 26);
    freq.put("yi", 42);
    freq.put("yk", 16);
    freq.put("ym", 43);
    freq.put("yl", 73);
    freq.put("yo", 56);
    freq.put("yn", 135);
    freq.put("ya", 136);
    freq.put("cen", 28);
    freq.put("yc", 51);
    freq.put("cel", 32);
    freq.put("ye", 100);
    freq.put("yd", 69);
    freq.put("yg", 21);
    freq.put("yf", 14);
    freq.put("asa\u0301", 71);
    freq.put("ces", 38);
    freq.put("cer", 23);
    freq.put("yp", 14);
    freq.put("ys", 107);
    freq.put("yr", 61);
    freq.put("yt", 19);
    freq.put("yw", 35);
    freq.put("ff ", 26);
    freq.put("ifr", 59);
    freq.put(" O ", 116);
    freq.put("ife", 99);
    freq.put("iff", 28);
    freq.put("ifo", 72);
    freq.put("ifi", 245);
    freq.put("ea\u0301i", 390);
    freq.put("dig", 48);
    freq.put("Eng", 16);
    freq.put("as ", 3979);
    freq.put(" Oi\u0301", 17);
    freq.put("ea\u0301n", 1781);
    freq.put("ea\u0301c", 154);
    freq.put("ass", 83);
    freq.put("asr", 26);
    freq.put("pun", 14);
    freq.put("asp", 71);
    freq.put("cea\u0301", 740);
    freq.put("ast", 501);
    freq.put("pub", 20);
    freq.put("asc", 579);
    freq.put("asa", 1535);
    freq.put("asg", 16);
    freq.put("ase", 61);
    freq.put("asd", 17);
    freq.put("ask", 20);
    freq.put("asi", 30);
    freq.put("ash", 50);
    freq.put("aso", 16);
    freq.put("asn", 49);
    freq.put("asm", 52);
    freq.put("pus", 14);
    freq.put(" F ", 85);
    freq.put("ifi\u0301", 195);
    freq.put("Clo", 33);
    freq.put("Cli", 497);
    freq.put("Cla", 68);
    freq.put("Imp", 113);
    freq.put("Imr", 156);
    freq.put("nc ", 149);
    freq.put("Clu", 118);
    freq.put("st ", 494);
    freq.put("liu\u0301", 299);
    freq.put("ncy", 16);
    freq.put("ncu", 14);
    freq.put("nch", 428);
    freq.put("nci", 177);
    freq.put("Thi\u0301", 47);
    freq.put("nco", 31);
    freq.put("nca", 121);
    freq.put("nce", 204);
    freq.put("Tha\u0301", 100);
    freq.put("ste", 1218);
    freq.put("dti", 49);
    freq.put("dto", 27);
    freq.put("sta", 1246);
    freq.put("stl", 22);
    freq.put("stm", 17);
    freq.put("dta", 63);
    freq.put("sto", 201);
    freq.put("sti", 488);
    freq.put("dte", 287);
    freq.put("o\u0301va", 19);
    freq.put("stu", 43);
    freq.put("str", 448);
    freq.put("dtr", 51);
    freq.put("dtu", 328);
    freq.put("ka ", 67);
    freq.put("God", 16);
    freq.put("Cla\u0301", 26);
    freq.put("Gob", 16);
    freq.put("Clu\u0301", 19);
    freq.put("Clo\u0301", 22);
    freq.put("lid", 19);
    freq.put("lie", 64);
    freq.put("lif", 258);
    freq.put("lig", 150);
    freq.put("Nio", 18);
    freq.put("lib", 16);
    freq.put("lic", 201);
    freq.put("lil", 22);
    freq.put("hu\u0301l", 55);
    freq.put("lin", 417);
    freq.put("lio", 164);
    freq.put("hu\u0301i", 311);
    freq.put("Nig", 14);
    freq.put("lit", 361);
    freq.put("liu", 30);
    freq.put("liv", 28);
    freq.put("lip", 69);
    freq.put("hu\u0301s", 42);
    freq.put("hu\u0301r", 40);
    freq.put("liz", 19);
    freq.put("Thu", 219);
    freq.put("Go ", 71);
    freq.put("Tho", 176);
    freq.put("kar", 18);
    freq.put("nci\u0301", 19);
    freq.put("Thi", 133);
    freq.put("rha", 17);
    freq.put("The", 480);
    freq.put("Tha", 57);
    freq.put("dte\u0301", 16);
    freq.put("li ", 52);
    freq.put("hu\u0301 ", 144);
    freq.put("dti\u0301", 383);
    freq.put("sti\u0301", 140);
    freq.put("dta\u0301", 26);
    freq.put("ste\u0301", 91);
    freq.put("dtu\u0301", 90);
    freq.put("sto\u0301", 65);
    freq.put("stu\u0301", 37);
    freq.put("ox ", 19);
    freq.put("ymo", 15);
    freq.put(" A\u0301i", 88);
    freq.put(" A\u0301r", 98);
    freq.put(" A\u0301t", 543);
    freq.put("a\u0303", 17);
    freq.put("x", 359);
    freq.put("De\u0301 ", 27);
    freq.put("Plu", 14);
    freq.put("wor", 22);
    freq.put("woo", 34);
    freq.put("Pla", 56);
    freq.put("ydd", 20);
    freq.put("De\u0301i", 15);
    freq.put("be\u0301i", 58);
    freq.put("De\u0301a", 55);
    freq.put("be\u0301a", 62);
    freq.put("adu", 21);
    freq.put("Wal", 73);
    freq.put("Was", 16);
    freq.put("War", 22);
    freq.put(" t ", 559);
    freq.put("adb", 26);
    freq.put(" tu", 399);
    freq.put(" ts", 243);
    freq.put(" tr", 1087);
    freq.put("N", 2064);
    freq.put(" to", 270);
    freq.put(" ti", 480);
    freq.put(" th", 2550);
    freq.put(" te", 1172);
    freq.put("adl", 17);
    freq.put(" ta", 838);
    freq.put("gsu\u0301", 141);
    freq.put(" tS", 311);
    freq.put(" tO", 20);
    freq.put(" tI", 37);
    freq.put(" tA", 117);
    freq.put("no\u0301i", 152);
    freq.put("no\u0301l", 18);
    freq.put("Ba\u0301 ", 22);
    freq.put("no\u0301n", 22);
    freq.put("no\u0301c", 14);
    freq.put("no\u0301d", 16);
    freq.put("no\u0301g", 29);
    freq.put("no\u0301s", 133);
    freq.put("no\u0301t", 37);
    freq.put("gs ", 22);
    freq.put("Gor", 57);
    freq.put(" tu\u0301", 106);
    freq.put("hu\u0301d", 16);
    freq.put("no\u0301 ", 2699);
    freq.put(" to\u0301", 85);
    freq.put(" ti\u0301", 564);
    freq.put(" te\u0301", 207);
    freq.put("U\u0301da", 15);
    freq.put(" ta\u0301", 647);
    freq.put("lia", 3592);
    freq.put("hu\u0301c", 86);
    freq.put("Nic", 75);
    freq.put("bog", 74);
    freq.put("RC ", 57);
    freq.put("Nia", 22);
    freq.put("od ", 80);
    freq.put("Ma\u0301r", 312);
    freq.put("Ma\u0301i", 98);
    freq.put("ee ", 87);
    freq.put("lir", 387);
    freq.put("nDo", 14);
    freq.put("mho", 79);
    freq.put("nDa", 34);
    freq.put("lis", 292);
    freq.put("nDe", 15);
    freq.put("eet", 19);
    freq.put("eer", 16);
    freq.put("Ma\u0301 ", 17);
    freq.put("een", 63);
    freq.put("ide\u0301", 131);
    freq.put("eed", 16);
    freq.put("mhc", 392);
    freq.put(" Qu", 68);
    freq.put(" Qa", 19);
    freq.put("\u0437", 23);
    freq.put("id ", 2038);
    freq.put("rui", 134);
    freq.put("run", 22);
    freq.put("ad ", 2107);
    freq.put("rum", 55);
    freq.put("ruc", 68);
    freq.put("rua", 226);
    freq.put("ruf", 14);
    freq.put("rug", 1110);
    freq.put("rud", 172);
    freq.put("kan", 18);
    freq.put("nDu\u0301", 32);
    freq.put("rus", 59);
    freq.put("rut", 246);
    freq.put("idt", 208);
    freq.put("idr", 97);
    freq.put("ids", 14);
    freq.put("ido", 20);
    freq.put("idm", 20);
    freq.put("idh", 1444);
    freq.put("idi", 1657);
    freq.put("idg", 41);
    freq.put("idd", 27);
    freq.put("ide", 714);
    freq.put("idb", 243);
    freq.put("ida", 56);
    freq.put("Eli", 30);
    freq.put("Tu\u0301", 25);
    freq.put("Ell", 16);
    freq.put("oha", 45);
    freq.put("To\u0301", 46);
    freq.put("Ti\u0301", 131);
    freq.put("Te\u0301", 56);
    freq.put("Ta\u0301", 2089);
    freq.put("ut ", 27);
    freq.put("nai\u0301", 1112);
    freq.put("El ", 21);
    freq.put("hUa", 22);
    freq.put("uta", 20);
    freq.put("o\u0308l", 32);
    freq.put("uth", 369);
    freq.put("uti", 18);
    freq.put("utt", 29);
    freq.put("Cnu", 23);
    freq.put("E\u0301ad", 37);
    freq.put("Tu", 566);
    freq.put("Tr", 269);
    freq.put("To", 290);
    freq.put("hIm", 15);
    freq.put("Th", 1249);
    freq.put("Ti", 174);
    freq.put("Cno", 22);
    freq.put("Te", 461);
    freq.put("Ta", 319);
    freq.put("nab", 27);
    freq.put("nac", 2846);
    freq.put("nag", 54);
    freq.put("nad", 430);
    freq.put("nai", 1426);
    freq.put("nan", 389);
    freq.put("nao", 175);
    freq.put("nal", 159);
    freq.put("nam", 348);
    freq.put("nar", 134);
    freq.put("nas", 642);
    freq.put("nap", 14);
    freq.put("nat", 73);
    freq.put("oon", 34);
    freq.put("T ", 38);
    freq.put("na ", 12179);
    freq.put("Ab", 180);
    freq.put("e", 80219);
    freq.put("Ad", 72);
    freq.put("Ag", 62);
    freq.put("Af", 126);
    freq.put("Ai", 875);
    freq.put("Am", 211);
    freq.put("Al", 673);
    freq.put("Ao", 683);
    freq.put("An", 878);
    freq.put("Ap", 36);
    freq.put("As", 333);
    freq.put("Ar", 549);
    freq.put("Au", 67);
    freq.put("At", 157);
    freq.put("u\u0301", 11150);
    freq.put("gu", 8062);
    freq.put("gt", 1166);
    freq.put("gs", 210);
    freq.put("gr", 790);
    freq.put("gy", 22);
    freq.put("gg", 41);
    freq.put("gf", 27);
    freq.put("ge", 2607);
    freq.put("gd", 28);
    freq.put("gc", 1529);
    freq.put("gb", 67);
    freq.put("ga", 4696);
    freq.put("Gio", 40);
    freq.put("gn", 464);
    freq.put("gm", 31);
    freq.put("Gil", 20);
    freq.put("gi", 1171);
    freq.put("gh", 5251);
    freq.put("Nol", 338);
    freq.put("Nob", 19);
    freq.put("gC", 1143);
    freq.put("\u03bd", 74);
    freq.put("aru\u0301", 93);
    freq.put("Nor", 78);
    freq.put("g ", 4176);
    freq.put("ene", 80);
    freq.put("Spr", 18);
    freq.put("lk ", 16);
    freq.put("Spi", 26);
    freq.put("Spo", 16);
    freq.put("Spe", 25);
    freq.put("go\u0308", 27);
    freq.put("zo", 52);
    freq.put("zh", 29);
    freq.put("zi", 69);
    freq.put("ze", 68);
    freq.put("gu\u0301", 29);
    freq.put("ga\u0301", 342);
    freq.put("gi\u0301", 69);
    freq.put("ge\u0301", 329);
    freq.put("ce\u0301 ", 113);
    freq.put("Si\u0301", 182);
    freq.put("ari\u0301", 40);
    freq.put("yce", 17);
    freq.put("z ", 155);
    freq.put("ce\u0301a", 541);
    freq.put("ce\u0301i", 99);
    freq.put("\u0440\u0430", 26);
    freq.put("Spa\u0301", 239);
    freq.put("\u0440\u043e", 21);
    freq.put("wic", 33);
    freq.put("win", 29);
    freq.put(" vi\u0301", 29);
    freq.put("Ji", 54);
    freq.put("ied", 26);
    freq.put(" va", 18);
    freq.put(" ve", 45);
    freq.put(" vi", 31);
    freq.put(" vo", 28);
    freq.put("mi\u0301l", 152);
    freq.put("mi\u0301n", 39);
    freq.put("Pa\u0301p", 16);
    freq.put("Pa\u0301r", 28);
    freq.put("hlu\u0301", 76);
    freq.put("hlo\u0301", 128);
    freq.put("nu\u0301 ", 75);
    freq.put("hli\u0301", 29);
    freq.put("Pa\u0301d", 61);
    freq.put("hle\u0301", 82);
    freq.put("Pa\u0301i", 139);
    freq.put("hla\u0301", 205);
    freq.put("\u0628", 21);
    freq.put("mi\u0301c", 15);
    freq.put("RA ", 16);
    freq.put("c\u0327", 26);
    freq.put("ec ", 22);
    freq.put("hlu", 153);
    freq.put("hlo", 95);
    freq.put("mar", 1718);
    freq.put("hli", 2004);
    freq.put("hle", 240);
    freq.put("hla", 719);
    freq.put("fre", 342);
    freq.put("\u043f", 19);
    freq.put("eco", 18);
    freq.put("Ru\u0301i", 254);
    freq.put("ech", 43);
    freq.put("\u02d0", 17);
    freq.put("ect", 37);
    freq.put("mad", 253);
    freq.put("mag", 35);
    freq.put("rs ", 166);
    freq.put("mai", 598);
    freq.put("cy ", 21);
    freq.put(" Sy", 24);
    freq.put(" Sr", 217);
    freq.put("mam", 24);
    freq.put(" Sp", 350);
    freq.put(" Sw", 14);
    freq.put(" St", 802);
    freq.put("i\u0301of", 67);
    freq.put(" Sk", 30);
    freq.put(" Sh", 547);
    freq.put(" Si", 309);
    freq.put(" Sn", 28);
    freq.put(" So", 181);
    freq.put(" Sl", 167);
    freq.put(" Sm", 30);
    freq.put(" Sc", 405);
    freq.put("man", 516);
    freq.put(" Sg", 27);
    freq.put(" Se", 630);
    freq.put("rsm", 24);
    freq.put("rso", 40);
    freq.put("rsh", 40);
    freq.put("rsi", 104);
    freq.put("rsk", 16);
    freq.put("rse", 211);
    freq.put("rsa", 287);
    freq.put("rsc", 217);
    freq.put("R", 3017);
    freq.put("rst", 140);
    freq.put("bei", 63);
    freq.put("beo", 79);
    freq.put("bel", 41);
    freq.put("bec", 19);
    freq.put("bea", 484);
    freq.put("ber", 213);
    freq.put(" S ", 17);
    freq.put("bet", 26);
    freq.put("a\u0303o", 15);
    freq.put("lu\u0301 ", 248);
    freq.put("aw ", 16);
    freq.put(" Su\u0301", 23);
    freq.put("nE\u0301i", 14);
    freq.put("ur ", 612);
    freq.put(" So\u0301", 54);
    freq.put(" Se\u0301", 182);
    freq.put(" Si\u0301", 148);
    freq.put(" Sa\u0301", 44);
    freq.put("rse\u0301", 16);
    freq.put("lu\u0301t", 57);
    freq.put("lu\u0301i", 104);
    freq.put("\u05d4", 23);
    freq.put("lu\u0301n", 59);
    freq.put("lu\u0301c", 14);
    freq.put("lu\u0301d", 46);
    freq.put("awa", 22);
    freq.put("ure", 45);
    freq.put("Sa\u0301i", 26);
    freq.put("urg", 90);
    freq.put("ura", 189);
    freq.put("urb", 96);
    freq.put("urc", 62);
    freq.put("url", 38);
    freq.put("urn", 75);
    freq.put("uro", 30);
    freq.put("uri", 53);
    freq.put("urt", 87);
    freq.put("urp", 15);
    freq.put("urr", 39);
    freq.put("ury", 23);
    freq.put("Iar", 271);
    freq.put("nge", 211);
    freq.put("ngf", 22);
    freq.put("nga", 974);
    freq.put("ngl", 144);
    freq.put("ngn", 22);
    freq.put("ngo", 25);
    freq.put("ngh", 86);
    freq.put("ngi", 39);
    freq.put("ngt", 83);
    freq.put("ngu", 44);
    freq.put("ngr", 50);
    freq.put("ngs", 41);
    freq.put("lui\u0301", 23);
    freq.put("Sra\u0301", 139);
    freq.put("tbh", 212);
    freq.put("tba", 28);
    freq.put("shr", 63);
    freq.put("ng ", 349);
    freq.put("shu", 50);
    freq.put("sha", 314);
    freq.put("she", 203);
    freq.put("shi", 156);
    freq.put("shl", 100);
    freq.put("sho", 57);
    freq.put("ke ", 58);
    freq.put("tta", 38);
    freq.put("lus", 40);
    freq.put("nga\u0301", 45);
    freq.put("nge\u0301", 45);
    freq.put("lua", 385);
    freq.put("lub", 148);
    freq.put("luc", 142);
    freq.put("ngo\u0301", 117);
    freq.put("lui", 189);
    freq.put("\u043b", 108);
    freq.put("lum", 19);
    freq.put("lun", 17);
    freq.put("ken", 22);
    freq.put("Sra", 58);
    freq.put("key", 21);
    freq.put("Sru", 15);
    freq.put("ket", 22);
    freq.put("kes", 25);
    freq.put("ker", 42);
    freq.put("\u0440 ", 23);
    freq.put("sho\u0301", 29);
    freq.put("sha\u0301", 17);
    freq.put("shi\u0301", 50);
    freq.put("hIn", 39);
    freq.put("hIo", 62);
    freq.put("Loc", 214);
    freq.put("ot ", 44);
    freq.put("Loi", 15);
    freq.put("Lon", 181);
    freq.put("Lor", 30);
    freq.put("Los", 30);
    freq.put("Lov", 14);
    freq.put("Lou", 71);
    freq.put("An ", 507);
    freq.put("yal", 16);
    freq.put("yan", 35);
    freq.put("oth", 323);
    freq.put("oto", 30);
    freq.put("ota", 316);
    freq.put("otb", 27);
    freq.put("otr", 21);
    freq.put("ots", 23);
    freq.put("ott", 66);
    freq.put("otu", 20);
    freq.put("And", 78);
    freq.put("Ang", 71);
    freq.put("Ana", 16);
    freq.put("Ann", 43);
    freq.put("Ant", 93);
    freq.put("Anr", 30);
    freq.put("ya ", 45);
    freq.put("You", 19);
    freq.put("ota\u0301", 130);
    freq.put("\u05d0", 14);
    freq.put("i", 133366);
    freq.put("She", 97);
    freq.put("Be", 744);
    freq.put("Ba", 1930);
    freq.put("Bl", 146);
    freq.put("Bo", 264);
    freq.put("Bh", 1538);
    freq.put("Bi", 171);
    freq.put("Bu", 392);
    freq.put("Fa\u0301i", 49);
    freq.put("Br", 787);
    freq.put("ora\u0301", 51);
    freq.put("By", 31);
    freq.put("Ui\u0301", 112);
    freq.put("B ", 234);
    freq.put("U ", 28);
    freq.put("Ba\u0301", 48);
    freq.put("Bi\u0301", 112);
    freq.put("Be\u0301", 956);
    freq.put("Bo\u0301", 57);
    freq.put("Bu\u0301", 28);
    freq.put("pr", 684);
    freq.put("ps", 108);
    freq.put("Ur", 48);
    freq.put("Ul", 134);
    freq.put("Un", 145);
    freq.put("Ui", 83);
    freq.put("Ua", 134);
    freq.put("dun", 14);
    freq.put("o\u0301it", 73);
    freq.put("ea ", 2266);
    freq.put("h ", 22971);
    freq.put("o\u0301ib", 55);
    freq.put(" Ui\u0301", 112);
    freq.put(" io", 626);
    freq.put("Mi\u0301c", 34);
    freq.put("eai", 31);
    freq.put("hy", 66);
    freq.put("eam", 933);
    freq.put("eal", 1578);
    freq.put("ean", 6477);
    freq.put("hr", 4331);
    freq.put("hs", 439);
    freq.put("eac", 4120);
    freq.put("eab", 592);
    freq.put("eae", 15);
    freq.put("ead", 1421);
    freq.put("eag", 1122);
    freq.put("eaf", 21);
    freq.put("hk", 20);
    freq.put("hi", 3686);
    freq.put("hn", 1628);
    freq.put("ho", 3923);
    freq.put("hl", 3740);
    freq.put("hm", 370);
    freq.put("hb", 245);
    freq.put("eap", 208);
    freq.put("eas", 1483);
    freq.put("ear", 3955);
    freq.put("eau", 27);
    freq.put("eat", 955);
    freq.put("hd", 373);
    freq.put("he", 9095);
    freq.put("mBl", 19);
    freq.put("mBo", 21);
    freq.put("dmh", 31);
    freq.put("mBe", 30);
    freq.put("hni\u0301", 184);
    freq.put("mBa", 252);
    freq.put("po", 724);
    freq.put("te", 7229);
    freq.put("hno\u0301", 36);
    freq.put("hI", 157);
    freq.put("pl", 469);
    freq.put("mBu", 18);
    freq.put("hnu\u0301", 19);
    freq.put("hF", 113);
    freq.put("Mi\u0301 ", 149);
    freq.put("mBr", 58);
    freq.put("hE", 204);
    freq.put("hn ", 148);
    freq.put("Jr ", 24);
    freq.put("hu\u0301n", 169);
    freq.put(" Ur", 43);
    freq.put(" Ul", 132);
    freq.put(" Un", 136);
    freq.put(" Ui", 69);
    freq.put(" Ua", 104);
    freq.put("hu\u0301", 882);
    freq.put("eai\u0301", 20);
    freq.put("ho\u0301", 1143);
    freq.put("ho\u0308", 28);
    freq.put("he\u0301", 1982);
    freq.put("hi\u0301", 2469);
    freq.put("ha\u0301", 2539);
    freq.put("hna", 260);
    freq.put("hne", 600);
    freq.put("mBe\u0301", 150);
    freq.put("hni", 60);
    freq.put("hno", 28);
    freq.put("hE\u0301", 663);
    freq.put("hnu", 19);
    freq.put("hI\u0301", 55);
    freq.put("hA\u0301", 50);
    freq.put("aud", 27);
    freq.put("aug", 19);
    freq.put("Joa", 15);
    freq.put("aul", 83);
    freq.put("up ", 17);
    freq.put("nea\u0301", 219);
    freq.put("aus", 26);
    freq.put("aur", 29);
    freq.put("mea\u0301", 129);
    freq.put("mo\u0301g", 26);
    freq.put("au ", 32);
    freq.put("fho", 376);
    freq.put("fhi", 169);
    freq.put("fhe", 162);
    freq.put("e\u0308", 49);
    freq.put("fha", 173);
    freq.put("fhu", 70);
    freq.put("fhr", 56);
    freq.put("me ", 182);
    freq.put("i\u0301c ", 20);
    freq.put("nen", 32);
    freq.put("neo", 447);
    freq.put("nel", 42);
    freq.put("nei", 19);
    freq.put("neg", 14);
    freq.put("ned", 36);
    freq.put("nea", 1340);
    freq.put("ney", 97);
    freq.put("net", 45);
    freq.put("o\u0301l ", 82);
    freq.put("nes", 120);
    freq.put("\u0443", 41);
    freq.put("mea", 458);
    freq.put("i\u0301ci", 16);
    freq.put("i\u0301ch", 119);
    freq.put("i\u0301ce", 62);
    freq.put("men", 88);
    freq.put("mei", 43);
    freq.put("met", 27);
    freq.put("mes", 142);
    freq.put("mer", 79);
    freq.put("fhi\u0301", 42);
    freq.put("fhe\u0301", 430);
    freq.put("fha\u0301", 105);
    freq.put("ne ", 3335);
    freq.put("dri", 103);
    freq.put("dro", 93);
    freq.put("dra", 170);
    freq.put("dre", 124);
    freq.put("o\u0301la", 44);
    freq.put("fho\u0301", 29);
    freq.put("St ", 18);
    freq.put("She\u0301", 39);
    freq.put("A\u0301", 813);
    freq.put("Ste", 88);
    freq.put("Sta", 139);
    freq.put("Sto", 43);
    freq.put("Sti", 47);
    freq.put("Stu", 20);
    freq.put("Str", 47);
    freq.put("V", 513);
    freq.put("Tim", 32);
    freq.put("rim", 139);
    freq.put("Lif", 21);
    freq.put("Lia", 109);
    freq.put("Lib", 24);
    freq.put("Lim", 18);
    freq.put("Lin", 50);
    freq.put("Lio", 85);
    freq.put("Lit", 21);
    freq.put("ov ", 33);
    freq.put("cCa", 16);
    freq.put("Kan", 19);
    freq.put("Al ", 17);
    freq.put("ci\u0301 ", 85);
    freq.put("Kar", 34);
    freq.put("Kat", 31);
    freq.put(" sa", 4679);
    freq.put("Sta\u0301", 384);
    freq.put("ova", 45);
    freq.put("ove", 70);
    freq.put("ovi", 50);
    freq.put("ci\u0301o", 21);
    freq.put("ci\u0301n", 25);
    freq.put("All", 35);
    freq.put("Ali", 19);
    freq.put("Ale", 50);
    freq.put("Alb", 377);
    freq.put("Ala", 73);
    freq.put("A\u0301ra", 86);
    freq.put("aof", 47);
    freq.put("Alt", 15);
    freq.put("ci\u0301t", 16);
    freq.put("ci\u0301s", 24);
    freq.put("Alp", 16);
    freq.put("ra\u0301d", 32);
    freq.put("ra\u0301c", 51);
    freq.put("ra\u0301n", 608);
    freq.put("ra\u0301l", 140);
    freq.put("ra\u0301m", 112);
    freq.put("ra\u0301i", 750);
    freq.put("ra\u0301t", 69);
    freq.put("ra\u0301s", 53);
    freq.put("onl", 192);
    freq.put("\u03c1", 66);
    freq.put("ra\u0301 ", 172);
    freq.put("bo\u0301t", 50);
    freq.put("bo\u0301n", 20);
    freq.put("bo\u0301i", 55);
    freq.put("U\u0301i", 18);
    freq.put("U\u0301d", 15);
    freq.put("U\u0301c", 31);
    freq.put("ise\u0301", 44);
    freq.put("isi\u0301", 148);
    freq.put("U\u0301r", 44);
    freq.put("U\u0301s", 41);
    freq.put("Wor", 21);
    freq.put("Wol", 21);
    freq.put("Woo", 16);
    freq.put("is ", 8915);
    freq.put("iss", 59);
    freq.put("isp", 63);
    freq.put("ist", 1852);
    freq.put("isi", 1776);
    freq.put("ish", 105);
    freq.put("iso", 33);
    freq.put("isn", 120);
    freq.put("ism", 40);
    freq.put("isl", 100);
    freq.put("isc", 1361);
    freq.put("isb", 24);
    freq.put("isa", 22);
    freq.put("isf", 50);
    freq.put("ise", 1193);
    freq.put("gy ", 14);
    freq.put("la\u0301 ", 1233);
    freq.put("ua\u0301i", 30);
    freq.put("ua\u0301n", 14);
    freq.put("ri ", 89);
    freq.put("la\u0301m", 61);
    freq.put("la\u0301n", 235);
    freq.put("la\u0301i", 556);
    freq.put("la\u0301t", 214);
    freq.put("la\u0301r", 422);
    freq.put("la\u0301s", 33);
    freq.put("ty ", 159);
    freq.put("do ", 629);
    freq.put("doi", 23);
    freq.put("don", 416);
    freq.put("dol", 27);
    freq.put("dom", 343);
    freq.put("doc", 36);
    freq.put("m", 27549);
    freq.put("dog", 20);
    freq.put("dor", 65);
    freq.put("dos", 18);
    freq.put("Co\u0301n", 21);
    freq.put("Co\u0301i", 21);
    freq.put(" Wa", 161);
    freq.put(" Wo", 76);
    freq.put(" Wh", 33);
    freq.put(" Wi", 221);
    freq.put(" Wy", 14);
    freq.put("ba ", 436);
    freq.put("oma\u0301", 246);
    freq.put("\u03c5", 24);
    freq.put("omo\u0301", 111);
    freq.put("\u03bf\u03bd ", 15);
    freq.put("bar", 115);
    freq.put("bas", 43);
    freq.put("unu\u0301", 106);
    freq.put("bad", 23);
    freq.put("bac", 109);
    freq.put("ban", 414);
    freq.put("bal", 290);
    freq.put("bam", 96);
    freq.put("bai", 1183);
    freq.put("om ", 147);
    freq.put("Rua", 57);
    freq.put("Rug", 352);
    freq.put("un ", 599);
    freq.put("Rus", 14);
    freq.put("omc", 38);
    freq.put("omb", 131);
    freq.put("oma", 307);
    freq.put("ome", 52);
    freq.put("omi", 43);
    freq.put("omh", 2862);
    freq.put("omo", 20);
    freq.put("omn", 22);
    freq.put("omm", 49);
    freq.put("oml", 86);
    freq.put("oms", 14);
    freq.put("omr", 44);
    freq.put("omp", 156);
    freq.put("unr", 31);
    freq.put("uns", 24);
    freq.put("unt", 128);
    freq.put("una", 569);
    freq.put("unc", 40);
    freq.put("und", 110);
    freq.put("ung", 63);
    freq.put("uni", 30);
    freq.put("bai\u0301", 52);
    freq.put("a\u0300id", 20);
    freq.put("unn", 30);
    freq.put("iu\u0301", 2995);
    freq.put("o\u0301n ", 775);
    freq.put("io\u0301", 116);
    freq.put("i\u0301a ", 22);
    freq.put("ia\u0301", 23);
    freq.put("o\u0301ch", 56);
    freq.put("C ", 207);
    freq.put("o\u0301ng", 28);
    freq.put("mch", 67);
    freq.put("o\u0301nn", 18);
    freq.put("o\u0301ca", 32);
    freq.put("\u03b9", 51);
    freq.put("o\u0301nt", 14);
    freq.put("Ci", 377);
    freq.put("Ch", 2601);
    freq.put("Co", 2077);
    freq.put("Cn", 52);
    freq.put("Cl", 805);
    freq.put("slu", 19);
    freq.put("Ca", 1185);
    freq.put("Vi\u0301", 26);
    freq.put("Ce", 563);
    freq.put("o\u0301is", 269);
    freq.put("Cy", 22);
    freq.put("sli", 105);
    freq.put("a\u0301it", 897);
    freq.put("sle", 131);
    freq.put("sla", 192);
    freq.put("Cu", 433);
    freq.put("iy", 39);
    freq.put("ix", 45);
    freq.put("iz", 73);
    freq.put("iq", 21);
    freq.put("ip", 561);
    freq.put("is", 15956);
    freq.put("Nai", 48);
    freq.put("iu", 350);
    freq.put("Nao", 110);
    freq.put("iv", 271);
    freq.put("ii", 26);
    freq.put("Nas", 14);
    freq.put("Nap", 16);
    freq.put("ij", 27);
    freq.put("im", 4227);
    freq.put("il", 13368);
    freq.put("Nat", 55);
    freq.put("in", 22865);
    freq.put("ia", 8556);
    freq.put("ic", 4509);
    freq.put("ib", 1678);
    freq.put("ie", 631);
    freq.put("id", 7038);
    freq.put("ig", 6298);
    freq.put("if", 738);
    freq.put("V ", 65);
    freq.put("Na ", 69);
    freq.put("\u0438\u0438\u0306 ", 34);
    freq.put("kin", 66);
    freq.put("i ", 7943);
    freq.put("aka", 23);
    freq.put("kie", 20);
    freq.put("Va", 115);
    freq.put("Ce\u0301", 98);
    freq.put("Ve", 93);
    freq.put("Ci\u0301", 19);
    freq.put("Vi", 167);
    freq.put("Ca\u0301", 56);
    freq.put("Vo", 36);
    freq.put("sli\u0301", 29);
    freq.put("sle\u0301", 30);
    freq.put("Co\u0301", 94);
    freq.put("sla\u0301", 31);
    freq.put("nk ", 33);
    freq.put("op ", 47);
    freq.put("yes", 20);
    freq.put("yer", 38);
    freq.put("Ar ", 54);
    freq.put("opt", 22);
    freq.put("ye ", 18);
    freq.put("ope", 29);
    freq.put("opa", 58);
    freq.put("opc", 14);
    freq.put(" E\u0301a", 60);
    freq.put("opo", 21);
    freq.put("oph", 46);
    freq.put("Art", 45);
    freq.put("Ara", 133);
    freq.put("Arc", 17);
    freq.put("Ard", 151);
    freq.put("Are", 14);
    freq.put("Arm", 66);
    freq.put("www", 43);
    freq.put("To\u0301g", 25);
    freq.put("eel", 21);
    freq.put("Da\u0301l", 164);
    freq.put("Da\u0301i", 50);
    freq.put("idi\u0301", 295);
    freq.put("ww ", 43);
    freq.put("Da\u0301 ", 15);
    freq.put("DN ", 19);
    freq.put("Z", 115);
    freq.put("iqu", 19);
    freq.put("\u0441\u043a", 41);
    freq.put("\u0441\u0442", 21);
    freq.put("Win", 32);
    freq.put("Wil", 138);
    freq.put("Wik", 16);
    freq.put("Gru\u0301", 25);
    freq.put("Gre\u0301", 160);
    freq.put("di ", 53);
    freq.put("dil", 18);
    freq.put("dim", 32);
    freq.put("din", 294);
    freq.put("dio", 40);
    freq.put("die", 30);
    freq.put("dif", 40);
    freq.put("ers", 225);
    freq.put("dia", 293);
    freq.put("dic", 27);
    freq.put("dit", 21);
    freq.put("dir", 1209);
    freq.put("dis", 147);
    freq.put("Gru", 17);
    freq.put(" Yo", 40);
    freq.put(" Ya", 26);
    freq.put(" Ye", 18);
    freq.put("ery", 28);
    freq.put("Gre", 42);
    freq.put("Gra", 99);
    freq.put("Gro", 24);
    freq.put("Gri", 35);
    freq.put("tne", 54);
    freq.put("\u03b2", 19);
    freq.put("AM ", 43);
    freq.put("io\u0301n", 27);
    freq.put("hbh", 223);
    freq.put("bor", 45);
    freq.put("hba", 15);
    freq.put("bou", 52);
    freq.put("boi", 15);
    freq.put("bol", 50);
    freq.put("diu\u0301", 99);
    freq.put("boc", 23);
    freq.put("dio\u0301", 66);
    freq.put("bru\u0301", 28);
    freq.put("ayn", 15);
    freq.put("aye", 50);
    freq.put("aya", 22);
    freq.put("ul ", 152);
    freq.put("ood", 67);
    freq.put("Bei", 56);
    freq.put("Ben", 44);
    freq.put("Bel", 48);
    freq.put("sna\u0301", 21);
    freq.put("oom", 21);
    freq.put("ool", 43);
    freq.put("Bea", 469);
    freq.put("ook", 30);
    freq.put("sne\u0301", 54);
    freq.put("oot", 38);
    freq.put("oos", 16);
    freq.put("oor", 30);
    freq.put("Ber", 55);
    freq.put("mai\u0301", 234);
    freq.put("ay ", 128);
    freq.put("ult", 111);
    freq.put("ulu", 22);
    freq.put("uli", 38);
    freq.put("ulo", 15);
    freq.put("ull", 75);
    freq.put("ula", 104);
    freq.put("ulf", 16);
    freq.put("ulg", 25);
    freq.put("ule", 17);
    freq.put("ma ", 472);
    freq.put("nyi", 30);
    freq.put("bra\u0301", 19);
    freq.put("mas", 175);
    freq.put("sne", 60);
    freq.put("mat", 79);
    freq.put("sna", 496);
    freq.put("i\u0301os", 602);
    freq.put("i\u0301or", 199);
    freq.put("i\u0301ot", 31);
    freq.put("mac", 612);
    freq.put("mae", 32);
    freq.put("i\u0301on", 1757);
    freq.put("i\u0301om", 1097);
    freq.put("i\u0301ol", 105);
    freq.put("i\u0301oc", 2004);
    freq.put("i\u0301ob", 247);
    freq.put("i\u0301og", 60);
    freq.put("mal", 86);
    freq.put("mao", 49);
    freq.put("i\u0301od", 679);
    freq.put("q", 111);
    freq.put("Edw", 27);
    freq.put("ny ", 111);
    freq.put("lse", 63);
    freq.put("lsc", 185);
    freq.put("lsa", 41);
    freq.put("lso", 25);
    freq.put("lsi", 100);
    freq.put("lst", 34);
    freq.put(" ab", 662);
    freq.put(" ac", 887);
    freq.put(" ad", 142);
    freq.put(" ae", 136);
    freq.put(" ag", 9107);
    freq.put(" ai", 2945);
    freq.put(" al", 169);
    freq.put(" am", 1152);
    freq.put(" an", 14934);
    freq.put(" ao", 494);
    freq.put(" ap", 19);
    freq.put(" ar", 6072);
    freq.put(" as", 1109);
    freq.put(" at", 2168);
    freq.put("\u0434", 38);
    freq.put("Shr", 17);
    freq.put("ls ", 42);
    freq.put("hOl", 21);
    freq.put("oro\u0301", 83);
    freq.put("hOi", 42);
    freq.put("Sha", 212);
    freq.put("hOs", 21);
    freq.put("ore\u0301", 21);
    freq.put("Shi", 41);
    freq.put("Shl", 44);
    freq.put("Sho", 28);
    freq.put(" a ", 8371);
    freq.put("\u03bf\u03c2", 28);
    freq.put("hne\u0301", 52);
    freq.put("lsi\u0301", 98);
    freq.put("Lua", 43);
    freq.put("Luc", 96);
    freq.put("Lud", 14);
    freq.put("Lug", 29);
    freq.put("Lui", 93);
    freq.put("lsu\u0301", 44);
    freq.put("or ", 345);
    freq.put("Ken", 62);
    freq.put("Kel", 29);
    freq.put("Kea", 20);
    freq.put("Key", 15);
    freq.put("Kev", 15);
    freq.put("Sho\u0301", 16);
    freq.put("G", 4685);
    freq.put("ory", 25);
    freq.put("ort", 590);
    freq.put("oru", 46);
    freq.put("orr", 167);
    freq.put("ors", 62);
    freq.put("orp", 272);
    freq.put("so\u0301r", 14);
    freq.put("orn", 219);
    freq.put("oro", 53);
    freq.put("orl", 75);
    freq.put("orm", 172);
    freq.put("so\u0301i", 127);
    freq.put("ork", 35);
    freq.put("ori", 126);
    freq.put("orf", 22);
    freq.put("org", 242);
    freq.put("ord", 273);
    freq.put("ore", 96);
    freq.put("orb", 118);
    freq.put("orc", 278);
    freq.put("ora", 509);
    freq.put("ca\u0301s", 29);
    freq.put("ca\u0301i", 420);
    freq.put("ca\u0301n", 103);
    freq.put("ca\u0301l", 28);
    freq.put("ri\u0301r", 17);
    freq.put("ri\u0301s", 49);
    freq.put("Ti\u0301r", 114);
    freq.put("ri\u0301t", 177);
    freq.put("ri\u0301b", 349);
    freq.put("ri\u0301c", 21);
    freq.put("ri\u0301d", 89);
    freq.put("ua ", 465);
    freq.put("ri\u0301n", 63);
    freq.put("ri\u0301o", 1887);
    freq.put("Di\u0301", 30);
    freq.put("De\u0301", 102);
    freq.put("Da\u0301", 246);
    freq.put("Du\u0301", 193);
    freq.put("Do\u0301", 33);
    freq.put("en ", 1506);
    freq.put("ch", 26341);
    freq.put("ri\u0301 ", 1171);
    freq.put("ri\u0301u\u0301", 71);
    freq.put("Do", 507);
    freq.put("Dl", 37);
    freq.put("aga\u0301", 70);
    freq.put("Dh", 350);
    freq.put("Di", 257);
    freq.put("De", 754);
    freq.put("Da", 525);
    freq.put("Du", 229);
    freq.put("Dr", 164);
    freq.put("TG ", 26);
    freq.put("D ", 237);
    freq.put("ge ", 1840);
    freq.put("li\u0301 ", 340);
    freq.put("We", 94);
    freq.put("Wa", 162);
    freq.put("Wo", 77);
    freq.put("a\u0301bl", 63);
    freq.put("Wi", 224);
    freq.put("Wh", 33);
    freq.put("\u0430", 242);
    freq.put("Wy", 14);
    freq.put("ges", 26);
    freq.put("ger", 72);
    freq.put("li\u0301s", 63);
    freq.put("li\u0301t", 64);
    freq.put("ono\u0301", 59);
    freq.put("gea", 414);
    freq.put("li\u0301n", 268);
    freq.put("li\u0301o", 233);
    freq.put("tua\u0301", 17);
    freq.put("gei", 17);
    freq.put("geo", 88);
    freq.put("gen", 61);
    freq.put("gel", 59);
    freq.put("Su\u0301i", 16);
    freq.put("o\u0301", 13717);
    freq.put("tu ", 58);
    freq.put("j ", 21);
    freq.put("ain", 7349);
    freq.put("tur", 96);
    freq.put("tus", 32);
    freq.put("tut", 21);
    freq.put("tui", 74);
    freq.put("jo", 35);
    freq.put("ji", 36);
    freq.put("je", 23);
    freq.put("ja", 59);
    freq.put("tug", 303);
    freq.put("Pe\u0301i", 18);
    freq.put("\u043e\u043d\u043e", 15);
    freq.put("cle", 66);
    freq.put("tua", 318);
    freq.put("hd ", 21);
    freq.put("pai\u0301", 59);
    freq.put("E\u0301", 2404);
    freq.put("ago\u0301", 420);
    freq.put("hde", 119);
    freq.put("hda", 17);
    freq.put("hdi", 36);
    freq.put("hdh", 155);
    freq.put("\u0301\u0447", 14);
    freq.put("oi ", 566);
    freq.put("ntu\u0301", 67);
    freq.put("par", 151);
    freq.put("pas", 37);
    freq.put("pat", 36);
    freq.put("pac", 105);
    freq.put("pad", 34);
    freq.put("pag", 31);
    freq.put("pai", 149);
    freq.put("pal", 41);
    freq.put("pan", 23);
    freq.put("oin", 1191);
    freq.put("oim", 354);
    freq.put("oil", 1296);
    freq.put("A ", 162);
    freq.put("oig", 99);
    freq.put("oif", 183);
    freq.put("oid", 224);
    freq.put("oic", 136);
    freq.put("oib", 236);
    freq.put("oit", 255);
    freq.put("ois", 848);
    freq.put("oir", 3309);
    freq.put("pa ", 431);
    freq.put("nti\u0301", 102);
    freq.put("\u0301\u043d", 22);
    freq.put("mo ", 38);
    freq.put(" ce\u0301", 299);
    freq.put("Mea\u0301", 332);
    freq.put(" ci\u0301", 22);
    freq.put(" ca\u0301", 319);
    freq.put(" cu\u0301", 315);
    freq.put(" co\u0301", 303);
    freq.put("Fho", 14);
    freq.put("Fhi", 99);
    freq.put("Fhe", 48);
    freq.put("mor", 39);
    freq.put("Fha", 60);
    freq.put("mou", 21);
    freq.put("mot", 24);
    freq.put("moi", 28);
    freq.put("i\u0301mh", 16);
    freq.put("mol", 22);
    freq.put("Dra\u0301", 15);
    freq.put("o\u0301bh", 15);
    freq.put("mod", 31);
    freq.put("u\u0301na", 570);
    freq.put("u\u0301nd", 18);
    freq.put("u\u0301nm", 24);
    freq.put("u\u0301nt", 454);
    freq.put("\u0442\u043e", 18);
    freq.put("Nei", 30);
    freq.put("Nea", 38);
    freq.put("ct", 536);
    freq.put("Dr ", 17);
    freq.put("fa\u0301 ", 15);
    freq.put("ho\u0308v", 26);
    freq.put("Med", 17);
    freq.put(" ch", 6174);
    freq.put(" ci", 449);
    freq.put(" cn", 57);
    freq.put(" co", 1181);
    freq.put(" cl", 537);
    freq.put("Mel", 55);
    freq.put(" ca", 803);
    freq.put("Mei", 735);
    freq.put(" ce", 1239);
    freq.put("Mer", 24);
    freq.put(" cr", 447);
    freq.put(" cu", 711);
    freq.put("hAi", 35);
    freq.put("Fhe\u0301", 16);
    freq.put("\u0447", 57);
    freq.put("hAo", 33);
    freq.put("fa\u0301s", 43);
    freq.put("hAb", 16);
    freq.put("hAf", 47);
    freq.put("fa\u0301i", 240);
    freq.put("fa\u0301n", 17);
    freq.put("Dro", 81);
    freq.put("Dra", 14);
    freq.put("hAr", 24);
    freq.put("hAs", 63);
    freq.put("Dre", 21);
    freq.put("fa\u0301g", 374);
    freq.put("km ", 105);
    freq.put(" c ", 38);
    freq.put("bon", 33);
    freq.put(" I\u0301o", 95);
    freq.put(" I\u0301s", 38);
    freq.put("Ac", 138);
    freq.put("A\u0301th", 545);
    freq.put("Ae", 65);
    freq.put("u\u0301sa\u0301", 344);
    freq.put("O\u0301 ", 534);
    freq.put("u\u0301s ", 237);
    freq.put("po\u0301i", 180);
    freq.put("O\u0301i", 16);
    freq.put("po\u0301r", 40);
    freq.put("po\u0301s", 16);
    freq.put("O\u0301g", 62);
    freq.put("\u05dc", 17);
    freq.put("u", 29979);
    freq.put("u\u0301sa", 108);
    freq.put("Van", 14);
    freq.put("Val", 47);
    freq.put("iu ", 157);
    freq.put("hy ", 43);
    freq.put("ws ", 28);
    freq.put("\u0438", 188);
    freq.put("ium", 34);
    freq.put("\u03c5\u0301", 15);
    freq.put("ius", 114);
    freq.put("du\u0301c", 72);
    freq.put("du\u0301i", 243);
    freq.put("du\u0301l", 59);
    freq.put("du\u0301n", 41);
    freq.put("du\u0301r", 62);
    freq.put("clo\u0301", 73);
    freq.put("go", 2060);
    freq.put("Gin", 21);
    freq.put("aba", 124);
    freq.put("gl", 642);
    freq.put("abe", 33);
    freq.put("abh", 1558);
    freq.put("abi", 26);
    freq.put("abl", 14);
    freq.put("abo", 23);
    freq.put("\u0430 ", 44);
    freq.put("K", 695);
    freq.put("ab ", 562);
    freq.put("a\u0300", 53);
    freq.put("iu\u0301c", 163);
    freq.put("iu\u0301d", 104);
    freq.put("iu\u0301i", 885);
    freq.put("iu\u0301l", 283);
    freq.put("two", 15);
    freq.put("iu\u0301n", 891);
    freq.put("iu\u0301r", 175);
    freq.put("iu\u0301t", 14);
    freq.put("de ", 3405);
    freq.put("iu\u0301 ", 460);
    freq.put("ey ", 289);
    freq.put("der", 172);
    freq.put("des", 36);
    freq.put("hfe\u0301", 14);
    freq.put("dei", 449);
    freq.put("del", 62);
    freq.put("den", 1153);
    freq.put("deo", 76);
    freq.put("dea", 701);
    freq.put("csi", 66);
    freq.put("cse", 49);
    freq.put("csa", 161);
    freq.put("Doi", 47);
    freq.put("Don", 78);
    freq.put("Dom", 200);
    freq.put("Dob", 22);
    freq.put("Dor", 64);
    freq.put("Dou", 14);
    freq.put("hfr", 27);
    freq.put("hfu", 664);
    freq.put("cs ", 59);
    freq.put("ry ", 291);
    freq.put("hfi", 58);
    freq.put("hfh", 57);
    freq.put("hfo", 149);
    freq.put("hfa", 66);
    freq.put("dea\u0301", 44);
    freq.put("i\u0301te", 478);
    freq.put("hfe", 113);
    freq.put("ok ", 22);
    freq.put("Ba ", 684);
    freq.put("pch", 27);
    freq.put("Bat", 24);
    freq.put("Bar", 140);
    freq.put("Bas", 44);
    freq.put("o\u0301do\u0301", 17);
    freq.put("Bay", 32);
    freq.put("oke", 30);
    freq.put("Ban", 106);
    freq.put("Bal", 86);
    freq.put("Bai", 726);
    freq.put("o\u0301d ", 76);
    freq.put("u\u0301l ", 165);
    freq.put("E ", 51);
    freq.put("mmy", 33);
    freq.put("sbu", 25);
    freq.put("i\u0301nt", 26);
    freq.put("\u044f", 18);
    freq.put("ake", 39);
    freq.put("mmo", 23);
    freq.put("mmi", 21);
    freq.put("o\u0301da", 35);
    freq.put("Ung", 31);
    freq.put("mme", 29);
    freq.put("Uni", 93);
    freq.put("sbh", 16);
    freq.put("mma", 33);
    freq.put("Em", 36);
    freq.put("El", 97);
    freq.put("Eo", 495);
    freq.put("En", 53);
    freq.put("Ei", 150);
    freq.put("Ed", 73);
    freq.put("Ea", 766);
    freq.put("u\u0301lt", 26);
    freq.put("Ex", 17);
    freq.put("u\u0301lr", 31);
    freq.put("Eu", 46);
    freq.put("Ev", 36);
    freq.put("Es", 55);
    freq.put("Er", 77);
    freq.put("McG", 26);
    freq.put("McC", 34);
    freq.put("go\u0301", 548);
    freq.put(" en", 17);
    freq.put(" eo", 211);
    freq.put(" ei", 675);
    freq.put("X ", 33);
    freq.put(" ea", 2630);
    freq.put(" et", 14);
    freq.put("kov", 15);
    freq.put("I\u0301", 207);
    freq.put("Giu\u0301", 44);
    freq.put("Sli", 87);
    freq.put("Sla", 28);
    freq.put("b", 22235);
    freq.put("zz", 17);
    freq.put("tA", 118);
    freq.put("\u0430\u0301", 17);
    freq.put("k ", 471);
    freq.put("vi\u0301r", 30);
    freq.put("Kin", 36);
    freq.put("Kil", 36);
    freq.put("Atl", 73);
    freq.put("Ath", 59);
    freq.put("Slo\u0301", 23);
    freq.put("Sle\u0301", 27);
    freq.put("ka", 183);
    freq.put("ke", 227);
    freq.put("kk", 18);
    freq.put("ki", 194);
    freq.put("kh", 56);
    freq.put("ko", 112);
    freq.put("km", 117);
    freq.put("kl", 45);
    freq.put("ks", 87);
    freq.put("kr", 26);
    freq.put("ku", 55);
    freq.put("ky", 50);
    freq.put(" Ba\u0301", 46);
    freq.put(" Bi\u0301", 110);
    freq.put(" Be\u0301", 806);
    freq.put(" Bo\u0301", 52);
    freq.put("re\u0301i", 1345);
    freq.put("Te\u0301a", 54);
    freq.put(" Bu\u0301", 24);
    freq.put("pe", 951);
    freq.put("Ope", 20);
    freq.put("i\u0301tr", 15);
    freq.put("re\u0301 ", 111);
    freq.put(" Be", 713);
    freq.put(" Ba", 1677);
    freq.put(" Bl", 127);
    freq.put(" Bo", 242);
    freq.put(" Bi", 165);
    freq.put(" Bh", 1534);
    freq.put(" Bu", 374);
    freq.put("ik ", 21);
    freq.put("e\u0301i ", 35);
    freq.put(" Br", 722);
    freq.put(" By", 31);
    freq.put("\u0430\u0432", 21);
    freq.put("\u0430\u0438\u0306", 20);
    freq.put("\u0430\u043d", 35);
    freq.put("\u03ba", 26);
    freq.put("e\u0301it", 178);
    freq.put("e\u0301iv", 16);
    freq.put(" B ", 218);
    freq.put("e\u0301is", 462);
    freq.put("e\u0301ir", 1174);
    freq.put("\u044b", 19);
    freq.put("e\u0301id", 461);
    freq.put("ika", 15);
    freq.put("u\u0301n ", 707);
    freq.put("ike", 19);
    freq.put("e\u0301ib", 77);
    freq.put("e\u0301im", 366);
    freq.put("e\u0301il", 829);
    freq.put("iki", 22);
    freq.put("e\u0301in", 788);
    freq.put("iko", 20);
    freq.put("ga ", 749);
    freq.put("Ne\u0301i", 23);
    freq.put("le\u0301a", 199);
    freq.put("le\u0301i", 437);
    freq.put("\u4e09", 49);
    freq.put("gat", 20);
    freq.put("gas", 69);
    freq.put("gar", 258);
    freq.put("gao", 46);
    freq.put("gan", 561);
    freq.put("gal", 128);
    freq.put("gai", 436);
    freq.put("gad", 1739);
    freq.put("gac", 522);
    freq.put("gab", 28);
    freq.put("lba", 399);
    freq.put("le\u0301 ", 37);
    freq.put("fud", 114);
    freq.put("fua", 289);
    freq.put("fun", 18);
    freq.put("lbe", 35);
    freq.put("fui", 747);
    freq.put("sy ", 15);
    freq.put("Mo\u0301r", 89);
    freq.put("Iri", 72);
    freq.put("Mo\u0301i", 32);
    freq.put("Ire", 45);
    freq.put("\u0421", 21);
    freq.put("ewa", 22);
    freq.put("\u03c9", 17);
    freq.put("ews", 23);
    freq.put("ewt", 15);
    freq.put("dge", 49);
    freq.put("cea", 2323);
    freq.put("gai\u0301", 93);
    freq.put("ew ", 88);
    freq.put("y", 2584);
    freq.put("mon", 137);
    freq.put("lda", 20);
    freq.put("lde", 34);
    freq.put("ceo", 483);
    freq.put("ldi", 15);
    freq.put("ldo", 21);
    freq.put("ldr", 25);
    freq.put("ad", 8059);
    freq.put("rgt", 18);
    freq.put("cur", 146);
    freq.put("rga", 146);
    freq.put("rge", 229);
    freq.put("ag", 12220);
    freq.put("rgh", 71);
    freq.put("cun", 17);
    freq.put("cum", 194);
    freq.put("Fhr", 107);
    freq.put("pea\u0301", 30);
    freq.put("rgn", 54);
    freq.put("Dil", 14);
    freq.put("bil", 25);
    freq.put("ld ", 134);
    freq.put("Die", 22);
    freq.put("Dia", 55);
    freq.put("Dic", 15);
    freq.put("bit", 81);
    freq.put("bir", 14);
    freq.put("bis", 88);
    freq.put("Dir", 17);
    freq.put("Dis", 41);
    freq.put("a\u0301bh", 315);
    freq.put("A\u0301i", 134);
    freq.put("rg ", 211);
    freq.put("A\u0301r", 101);
    freq.put("A\u0301t", 545);
    freq.put("cu ", 204);
    freq.put("ah", 164);
    freq.put("Qu", 70);
    freq.put("oe ", 46);
    freq.put("per", 79);
    freq.put("pel", 21);
    freq.put("rga\u0301", 88);
    freq.put("pen", 39);
    freq.put("pei", 268);
    freq.put("pea", 396);
    freq.put("Boy", 27);
    freq.put("Bor", 28);
    freq.put("Bou", 17);
    freq.put("O", 1295);
    freq.put("Boi", 21);
    freq.put("Bol", 34);
    freq.put("Diu\u0301", 26);
    freq.put("Boo", 20);
    freq.put("Bob", 22);
    freq.put("\u03c2 ", 68);
    freq.put("a\u0308", 37);
    freq.put("Hum", 14);
    freq.put("pe ", 40);
    freq.put("nsh", 22);
    freq.put("nsi", 157);
    freq.put("nsk", 16);
    freq.put("nsl", 20);
    freq.put("nso", 37);
    freq.put("nsa", 161);
    freq.put("nsc", 131);
    freq.put("nse", 204);
    freq.put("nsp", 24);
    freq.put("ush", 22);
    freq.put("nst", 156);
    freq.put("go\u0301 ", 16);
    freq.put(" ga\u0301", 43);
    freq.put("uss", 40);
    freq.put(" ge\u0301", 72);
    freq.put("ns ", 220);
    freq.put("Flo", 29);
    freq.put("Fla", 23);
    freq.put("Ula", 97);
    freq.put("Fle", 15);
    freq.put("go\u0301r", 363);
    freq.put("go\u0301i", 147);
    freq.put("go\u0301l", 15);
    freq.put("lyw", 29);
    freq.put("nsi\u0301", 44);
    freq.put(" gC", 1143);
    freq.put("New", 90);
    freq.put("lym", 15);
    freq.put("lyn", 33);
    freq.put("Mas", 30);
    freq.put("Mar", 371);
    freq.put("Mau", 18);
    freq.put("Mat", 68);
    freq.put("I\u0301os", 108);
    freq.put("Mac", 269);
    freq.put(" ge", 143);
    freq.put("Mad", 44);
    freq.put("Mag", 40);
    freq.put(" ga", 579);
    freq.put("I\u0301oc", 14);
    freq.put(" go", 1885);
    freq.put(" gl", 224);
    freq.put("Mal", 52);
    freq.put("Mao", 38);
    freq.put("Man", 130);
    freq.put("ly ", 90);
    freq.put("hEa", 45);
    freq.put("Mea", 58);
    freq.put("hEo", 135);
    freq.put("hEi", 18);
    freq.put("Aug", 23);
    freq.put(" b", 10871);
    freq.put(" c", 12912);
    freq.put(" a", 48402);
    freq.put(" f", 6713);
    freq.put(" g", 7608);
    freq.put(" d", 12271);
    freq.put(" e", 3594);
    freq.put(" k", 158);
    freq.put(" h", 3099);
    freq.put(" i", 18215);
    freq.put(" n", 15246);
    freq.put(" o", 1707);
    freq.put(" l", 8985);
    freq.put(" m", 7148);

    init2();
  }
  private static void init2() {
    
    freq.put(" r", 5178);
    freq.put(" s", 15941);
    freq.put(" p", 2643);
    freq.put(" v", 164);
    freq.put(" w", 69);
    freq.put(" t", 9735);
    freq.put(" u", 1021);
    freq.put(" z", 14);
    freq.put(" y", 42);
    freq.put(" B", 6902);
    freq.put(" C", 8023);
    freq.put(" A", 4758);
    freq.put(" F", 3245);
    freq.put(" G", 4206);
    freq.put(" D", 3525);
    freq.put(" E", 1742);
    freq.put(" J", 910);
    freq.put(" K", 682);
    freq.put(" H", 1081);
    freq.put(" I", 7545);
    freq.put(" N", 2056);
    freq.put(" O", 1160);
    freq.put(" L", 3193);
    freq.put(" M", 5910);
    freq.put(" R", 3015);
    freq.put(" S", 5918);
    freq.put(" P", 2788);
    freq.put(" Q", 98);
    freq.put(" V", 510);
    freq.put(" W", 633);
    freq.put(" T", 5610);
    freq.put(" U", 701);
    freq.put(" Z", 111);
    freq.put("se\u0301i", 59);
    freq.put(" Y", 140);
    freq.put("se\u0301 ", 1940);
    freq.put(" a\u0301", 890);
    freq.put(" e\u0301", 7791);
    freq.put(" i\u0301", 1985);
    freq.put(" o\u0301", 1986);
    freq.put(" u\u0301", 1600);
    freq.put("hAl", 173);
    freq.put(" A\u0301", 761);
    freq.put("hAn", 19);
    freq.put("se\u0301u\u0301", 20);
    freq.put(" E\u0301", 1719);
    freq.put(" I\u0301", 149);
    freq.put(" O\u0301", 649);
    freq.put(" O\u0308", 14);
    freq.put(" U\u0301", 148);
    freq.put("Org", 16);
    freq.put("Ord", 25);
    freq.put("Ora", 17);
    freq.put("oci", 28);
    freq.put("och", 2829);
    freq.put("ock", 58);
    freq.put(" u\u0301d", 122);
    freq.put(" Do", 485);
    freq.put(" Dl", 36);
    freq.put("Ver", 42);
    freq.put(" Di", 255);
    freq.put(" Dh", 344);
    freq.put(" De", 739);
    freq.put(" Da", 489);
    freq.put("ii ", 17);
    freq.put(" Du", 227);
    freq.put(" Dr", 151);
    freq.put("gca\u0301", 19);
    freq.put("cha", 3675);
    freq.put("chb", 68);
    freq.put("chd", 28);
    freq.put("che", 1628);
    freq.put("gce\u0301", 46);
    freq.put("chi", 421);
    freq.put("chl", 544);
    freq.put("chm", 18);
    freq.put("chn", 85);
    freq.put("cho", 1057);
    freq.put("Fa", 174);
    freq.put("chr", 402);
    freq.put("chs", 16);
    freq.put("cht", 5396);
    freq.put("chu", 2165);
    freq.put("Fh", 373);
    freq.put("Fi", 403);
    freq.put("gcu\u0301", 68);
    freq.put("Fl", 84);
    freq.put("Fo", 242);
    freq.put(" D ", 160);
    freq.put("ch ", 8976);
    freq.put("f", 10484);
    freq.put("F ", 106);
    freq.put("ric", 942);
    freq.put(" Di\u0301", 30);
    freq.put(" De\u0301", 97);
    freq.put("dl", 217);
    freq.put(" Da\u0301", 241);
    freq.put(" Du\u0301", 161);
    freq.put(" Do\u0301", 33);
    freq.put("gca", 128);
    freq.put("cha\u0301", 513);
    freq.put("Fo\u0301", 594);
    freq.put("gce", 392);
    freq.put("Yo", 40);
    freq.put("Ya", 26);
    freq.put("gch", 18);
    freq.put("Ye", 18);
    freq.put("gcl", 65);
    freq.put("gco", 270);
    freq.put("Fa\u0301", 72);
    freq.put("cho\u0301", 321);
    freq.put("gcu", 132);
    freq.put("a\u0301da", 66);
    freq.put("Fe\u0301", 97);
    freq.put("chu\u0301", 264);
    freq.put("\u05e8", 17);
    freq.put("af ", 23);
    freq.put("a\u0301d ", 33);
    freq.put("da ", 574);
    freq.put("lf", 136);
    freq.put("lg", 924);
    freq.put("ld", 296);
    freq.put("le", 11033);
    freq.put("lb", 620);
    freq.put("lc", 271);
    freq.put("la", 10153);
    freq.put("ln", 33);
    freq.put("lo", 964);
    freq.put("ll", 4477);
    freq.put("tse", 67);
    freq.put("\u0432\u0438", 37);
    freq.put("lk", 48);
    freq.put("lh", 37);
    freq.put("tsa", 41);
    freq.put("lv", 106);
    freq.put("lw", 14);
    freq.put("lt", 2738);
    freq.put("lu", 1017);
    freq.put("lr", 97);
    freq.put("ls", 671);
    freq.put("lp", 55);
    freq.put("eut", 17);
    freq.put("rea\u0301", 343);
    freq.put("tsr", 40);
    freq.put("eus", 24);
    freq.put("ly", 208);
    freq.put("dad", 34);
    freq.put("dae", 36);
    freq.put("dac", 276);
    freq.put("dal", 63);
    freq.put("dam", 218);
    freq.put("dan", 122);
    freq.put("dao", 417);
    freq.put("dai", 439);
    freq.put("dat", 54);
    freq.put("\u05d5", 21);
    freq.put("dar", 472);
    freq.put("das", 53);
    freq.put("day", 18);
    freq.put("l ", 9412);
    freq.put("ts ", 73);
    freq.put("lfa", 28);
    freq.put("lfo", 14);
    freq.put("lfr", 17);
    freq.put("rey", 30);
    freq.put("la\u0301", 2770);
    freq.put("rer", 16);
    freq.put("res", 104);
    freq.put("Tur", 38);
    freq.put("li\u0301", 989);
    freq.put("rew", 25);
    freq.put("ret", 35);
    freq.put("le\u0301", 691);
    freq.put("rek", 22);
    freq.put("rei", 578);
    freq.put("Tul", 23);
    freq.put("reo", 588);
    freq.put("rel", 65);
    freq.put("rem", 34);
    freq.put("rec", 16);
    freq.put("rea", 4475);
    freq.put("lu\u0301", 564);
    freq.put("reg", 26);
    freq.put("red", 50);
    freq.put("Tug", 194);
    freq.put("lf ", 34);
    freq.put("dai\u0301", 220);
    freq.put("\u043e\u0432\u0438", 23);
    freq.put("que", 47);
    freq.put("qui", 28);
    freq.put("uha", 14);
    freq.put("re ", 2165);
    freq.put("ud ", 277);
    freq.put("og ", 142);
    freq.put("miu\u0301", 91);
    freq.put("ogr", 39);
    freq.put("ogl", 14);
    freq.put("uda", 51);
    freq.put("ogh", 289);
    freq.put("udd", 19);
    freq.put("ude", 22);
    freq.put("oge", 56);
    freq.put("udi", 21);
    freq.put("oga", 398);
    freq.put("udo", 19);
    freq.put("lim", 385);
    freq.put("Par", 135);
    freq.put("Pas", 17);
    freq.put("Pat", 75);
    freq.put("Pau", 68);
    freq.put("Pac", 17);
    freq.put("Pai", 26);
    freq.put("Pal", 24);
    freq.put("Pan", 18);
    freq.put("Oil", 208);
    freq.put("mil", 143);
    freq.put("mio", 137);
    freq.put("min", 375);
    freq.put("mia", 46);
    freq.put("Oif", 26);
    freq.put("mic", 290);
    freq.put("Oid", 16);
    freq.put("mie", 35);
    freq.put("mid", 17);
    freq.put("mis", 103);
    freq.put("mir", 224);
    freq.put("mit", 76);
    freq.put(" \u03b1", 14);
    freq.put("oga\u0301", 20);
    freq.put("mi ", 37);
    freq.put(" \u0440", 15);
    freq.put("Mos", 37);
    freq.put("Mor", 60);
    freq.put(" ir", 76);
    freq.put(" is", 4270);
    freq.put(" it", 46);
    freq.put("Mou", 21);
    freq.put("Moo", 22);
    freq.put("Mon", 181);
    freq.put(" in", 3888);
    freq.put("Mol", 14);
    freq.put(" ia", 1300);
    freq.put(" id", 903);
    freq.put(" \u0421", 21);
    freq.put(" \u0412", 16);
    freq.put(" \u0410", 21);
    freq.put("ks ", 25);
    freq.put(" \u0414", 14);
    freq.put(" i ", 6264);
    freq.put(" \u0418", 15);
    freq.put(" \u041f", 17);
    freq.put("o\u0308l ", 26);
    freq.put(" iu\u0301", 22);
    freq.put(" O\u0301i", 14);
    freq.put(" O\u0301g", 54);
    freq.put("wl", 15);
    freq.put("S", 6241);
    freq.put("wi", 117);
    freq.put("e\u0300", 30);
    freq.put("ws", 41);
    freq.put(" O\u0301 ", 534);
    freq.put("wr", 17);
    freq.put(" Fo\u0301", 592);
    freq.put("ohn", 167);
    freq.put(" Fa\u0301", 64);
    freq.put("ab", 2446);
    freq.put(" Fe\u0301", 97);
    freq.put("Ni\u0301", 182);
    freq.put("nIo", 16);
    freq.put("ys ", 50);
    freq.put("ohe", 14);
    freq.put("ak", 145);
    freq.put("uim", 340);
    freq.put("cos", 144);
    freq.put("al", 6550);
    freq.put("cor", 131);
    freq.put("cou", 17);
    freq.put("an", 31829);
    freq.put("cot", 56);
    freq.put("uip", 23);
    freq.put("\u026a", 16);
    freq.put("uis", 276);
    freq.put("ar", 22782);
    freq.put("Hor", 17);
    freq.put("uit", 1252);
    freq.put(" Fr", 436);
    freq.put(" Fu", 111);
    freq.put(" Fa", 169);
    freq.put(" Fe", 551);
    freq.put(" Fi", 384);
    freq.put(" Fh", 371);
    freq.put(" Fl", 82);
    freq.put(" Fo", 226);
    freq.put("io ", 128);
    freq.put("va\u0301i", 19);
    freq.put("cod", 26);
    freq.put("iot", 378);
    freq.put("ios", 247);
    freq.put("ior", 150);
    freq.put("iop", 36);
    freq.put("ion", 1312);
    freq.put("iom", 483);
    freq.put("iol", 50);
    freq.put("iog", 41);
    freq.put("iof", 15);
    freq.put("iod", 20);
    freq.put("ioc", 151);
    freq.put("iob", 126);
    freq.put("wys", 21);
    freq.put("wyn", 15);
    freq.put("Can", 62);
    freq.put("U\u0301rs", 30);
    freq.put("\u0435\u0441", 16);
    freq.put("\u0435\u0440", 17);
    freq.put("adt", 14);
    freq.put("gmh", 16);
    freq.put("adr", 74);
    freq.put("ads", 15);
    freq.put(" \u0645", 17);
    freq.put("ady", 15);
    freq.put("adf", 52);
    freq.put("add", 28);
    freq.put("ade", 47);
    freq.put("\u0432 ", 19);
    freq.put("adc", 24);
    freq.put("ada", 1067);
    freq.put("ado", 66);
    freq.put("Ni\u0301l", 43);
    freq.put("\u043c", 39);
    freq.put("adh", 3910);
    freq.put("adi", 55);
    freq.put("lto\u0301", 312);
    freq.put(" \u0627", 42);
    freq.put("\u0435\u043d", 14);
    freq.put("\u0435\u043a", 14);
    freq.put("\u0435\u0432", 18);
    freq.put("Ni\u0301 ", 122);
    freq.put("hE\u0301i", 662);
    freq.put("nja", 20);
    freq.put("est", 189);
    freq.put("ess", 89);
    freq.put("ado\u0301", 396);
    freq.put("adu\u0301", 40);
    freq.put("Co ", 17);
    freq.put("tma", 53);
    freq.put("ese", 21);
    freq.put("esc", 30);
    freq.put("esa", 23);
    freq.put("ada\u0301", 61);
    freq.put("eso", 16);
    freq.put("esi", 19);
    freq.put("esh", 15);
    freq.put("dch", 53);
    freq.put("by ", 34);
    freq.put("es ", 655);
    freq.put("\u4e09 ", 16);
    freq.put("\u0412", 16);
    freq.put("De ", 104);
    freq.put("rcl", 38);
    freq.put("rco", 14);
    freq.put("rch", 211);
    freq.put("rci", 49);
    freq.put("rce", 106);
    freq.put("rca", 315);
    freq.put("bur", 99);
    freq.put("bus", 26);
    freq.put("Der", 45);
    freq.put("Des", 14);
    freq.put("Dei", 367);
    freq.put("bui", 16);
    freq.put("bun", 439);
    freq.put("Dem", 25);
    freq.put("Den", 24);
    freq.put("Dea", 77);
    freq.put("bua", 84);
    freq.put("mu\u0301i", 17);
    freq.put("j", 233);
    freq.put("rc ", 189);
    freq.put("pin", 38);
    freq.put("pio", 53);
    freq.put("pia", 37);
    freq.put("pic", 45);
    freq.put("pid", 51);
    freq.put("Rya", 15);
    freq.put("ous", 31);
    freq.put("ub ", 137);
    freq.put("pir", 179);
    freq.put("pit", 35);
    freq.put("oad", 17);
    freq.put("oan", 17);
    freq.put("rca\u0301", 36);
    freq.put("Aca", 46);
    freq.put("ubs", 20);
    freq.put("pi ", 15);
    freq.put("Ach", 57);
    freq.put("uba", 46);
    freq.put("ubb", 14);
    freq.put("bui\u0301", 16);
    freq.put("ubl", 49);
    freq.put("ubh", 89);
    freq.put("oa ", 16);
    freq.put("TV ", 15);
    freq.put("G ", 74);
    freq.put("\u0644", 53);
    freq.put("\u05d9", 36);
    freq.put("Gw", 18);
    freq.put("Gu", 127);
    freq.put("Gr", 417);
    freq.put("tO", 20);
    freq.put("Ge", 520);
    freq.put("Ga", 1705);
    freq.put("Go", 237);
    freq.put("Gn", 26);
    freq.put("Gl", 218);
    freq.put("Gi", 165);
    freq.put("Gh", 1136);
    freq.put(" km", 111);
    freq.put("mna", 22);
    freq.put("di\u0301 ", 288);
    freq.put("Fio", 121);
    freq.put("fe\u0301a", 120);
    freq.put("fe\u0301i", 573);
    freq.put("\u03c2", 68);
    freq.put("kel", 20);
    freq.put("du\u0301 ", 74);
    freq.put("aif", 67);
    freq.put("Zi", 16);
    freq.put("Ze", 18);
    freq.put("ty", 172);
    freq.put("di\u0301l", 15);
    freq.put("Za", 30);
    freq.put("di\u0301n", 53);
    freq.put("di\u0301o", 88);
    freq.put("di\u0301r", 63);
    freq.put("di\u0301s", 17);
    freq.put("aic", 689);
    freq.put("Eac", 31);
    freq.put("ku ", 25);
    freq.put("tu", 987);
    freq.put("tp", 64);
    freq.put("ena\u0301", 60);
    freq.put("m ", 2796);
    freq.put("si\u0301t", 28);
    freq.put("si\u0301o", 289);
    freq.put("si\u0301n", 66);
    freq.put("si\u0301c", 29);
    freq.put("mB", 573);
    freq.put("me", 1225);
    freq.put("md", 20);
    freq.put("mg", 14);
    freq.put("mf", 48);
    freq.put("ma", 4924);
    freq.put("mc", 74);
    freq.put("mb", 1185);
    freq.put("mm", 166);
    freq.put("ml", 170);
    freq.put("mo", 376);
    freq.put("mn", 295);
    freq.put("mi", 1584);
    freq.put("mh", 8902);
    freq.put("mu", 293);
    freq.put("mt", 67);
    freq.put("mp", 948);
    freq.put("ms", 365);
    freq.put("mr", 638);
    freq.put("my", 76);
    freq.put("si\u0301 ", 546);
    freq.put("ena", 216);
    freq.put("enb", 18);
    freq.put("enc", 57);
    freq.put("end", 83);
    freq.put("nOi", 18);
    freq.put("eng", 17);
    freq.put("enh", 19);
    freq.put("eni", 51);
    freq.put("enn", 128);
    freq.put("eno", 22);
    freq.put("enr", 49);
    freq.put("ens", 89);
    freq.put("ent", 221);
    freq.put("Pro\u0301", 17);
    freq.put("II ", 143);
    freq.put("nu\u0301s", 88);
    freq.put("ma\u0301", 744);
    freq.put("mi\u0301", 387);
    freq.put("me\u0301", 353);
    freq.put("u\u0301it", 93);
    freq.put("mo\u0301", 1228);
    freq.put("nu\u0301i", 159);
    freq.put("nu\u0301n", 35);
    freq.put("mu\u0301", 53);
    freq.put(" Hu", 86);
    freq.put(" Hi", 140);
    freq.put(" Ho", 194);
    freq.put(" Ha", 296);
    freq.put(" He", 239);
    freq.put("ima", 59);
    freq.put("imb", 35);
    freq.put("ime", 312);
    freq.put("cli", 29);
    freq.put("imf", 18);
    freq.put("imi", 716);
    freq.put("imh", 994);
    freq.put("imm", 26);
    freq.put("cla", 165);
    freq.put("imo", 55);
    freq.put("imn", 120);
    freq.put("imp", 429);
    freq.put("ims", 271);
    freq.put("imr", 401);
    freq.put("imt", 31);
    freq.put("clu", 187);
    freq.put(" H ", 25);
    freq.put("im ", 440);
    freq.put(" He\u0301", 19);
    freq.put("\u03c4", 48);
    freq.put("cli\u0301", 17);
    freq.put("gon", 18);
    freq.put("cle\u0301", 67);
    freq.put("ime\u0301", 209);
    freq.put("imi\u0301", 77);
    freq.put("cla\u0301", 107);
    freq.put("gob", 19);
    freq.put("clu\u0301", 142);
    freq.put("ajo", 14);
    freq.put("gos", 16);
    freq.put("gor", 55);
    freq.put("W", 639);
    freq.put("Vic", 66);
    freq.put("Vin", 17);
    freq.put("go ", 1892);
    freq.put("Vil", 15);
    freq.put("Vir", 27);
    freq.put("be ", 60);
    freq.put("nha", 48);
    freq.put("rai\u0301", 921);
    freq.put("lba\u0301", 32);
    freq.put("nir", 17);
    freq.put("\u041a", 15);
    freq.put("tor", 167);
    freq.put("tos", 71);
    freq.put("top", 31);
    freq.put("tow", 49);
    freq.put("tok", 16);
    freq.put("toi", 111);
    freq.put("ton", 323);
    freq.put("tol", 18);
    freq.put("tom", 35);
    freq.put("tob", 29);
    freq.put("toc", 35);
    freq.put("tog", 48);
    freq.put("Fua", 59);
    freq.put("Fui", 17);
    freq.put(" Sa", 1332);
    freq.put("to ", 131);
    freq.put("raf", 72);
    freq.put("rag", 65);
    freq.put("rad", 543);
    freq.put("rae", 116);
    freq.put("rab", 86);
    freq.put("rac", 1041);
    freq.put("ran", 640);
    freq.put("rao", 356);
    freq.put("ral", 89);
    freq.put("ram", 134);
    freq.put("rak", 15);
    freq.put("rah", 38);
    freq.put("rai", 2238);
    freq.put("rav", 21);
    freq.put("rat", 223);
    freq.put("rar", 34);
    freq.put("ras", 586);
    freq.put("rap", 41);
    freq.put("lbh", 90);
    freq.put("lbo", 37);
    freq.put("thl", 87);
    freq.put("eph", 65);
    freq.put("ra ", 1834);
    freq.put("bst", 23);
    freq.put("gne\u0301", 36);
    freq.put("gni\u0301", 96);
    freq.put("e\u0301p", 16);
    freq.put("e\u0301s", 18);
    freq.put("e\u0301r", 37);
    freq.put("e\u0301t", 14);
    freq.put("e\u0301i", 5025);
    freq.put("e\u0301l", 14);
    freq.put("e\u0301o", 14);
    freq.put("e\u0301n", 18);
    freq.put("e\u0301a", 6775);
    freq.put("e\u0301b", 23);
    freq.put("e\u0301e", 17);
    freq.put("e\u0301g", 14);
    freq.put("Bin", 21);
    freq.put("Bio", 15);
    freq.put("Bil", 27);
    freq.put("ocl", 57);
    freq.put("oca", 254);
    freq.put("Big", 43);
    freq.put("abr", 55);
    freq.put("i\u0301si\u0301", 16);
    freq.put("ocs", 92);
    freq.put("ocr", 39);
    freq.put("Bir", 28);
    freq.put(" u\u0301s", 341);
    freq.put(" u\u0301r", 105);
    freq.put("\u0440", 135);
    freq.put("e\u0301 ", 9003);
    freq.put("oc ", 64);
    freq.put(" u\u0301 ", 1012);
    freq.put("u\u0301da\u0301", 21);
    freq.put("e\u0301u\u0301", 20);
    freq.put("Pet", 70);
    freq.put("nus", 32);
    freq.put("Per", 28);
    freq.put("Pen", 31);
    freq.put("Pei", 90);
    freq.put("nui", 29);
    freq.put("Pea", 55);
    freq.put("nua", 572);
    freq.put("mus", 69);
    freq.put("mur", 22);
    freq.put("i\u0301st", 16);
    freq.put("i\u0301sl", 16);
    freq.put("\u043d\u0430 ", 23);
    freq.put("i\u0301sh", 22);
    freq.put("i\u0301se", 228);
    freq.put("mun", 25);
    freq.put("mui", 145);
    freq.put("u\u0301d ", 102);
    freq.put("ell", 274);
    freq.put("u\u0301da", 213);
    freq.put("i\u0301s ", 182);
    freq.put(" me", 369);
    freq.put("\u4e4b ", 27);
    freq.put(" ma", 2135);
    freq.put(" mb", 882);
    freq.put(" mn", 21);
    freq.put(" mo", 107);
    freq.put(" mh", 955);
    freq.put(" mi", 457);
    freq.put(" mu", 97);
    freq.put(" mB", 573);
    freq.put("\u03b9\u0301", 36);
    freq.put("Leo\u0301", 14);
    freq.put(" m ", 25);
    freq.put("Cru", 51);
    freq.put("Cra", 92);
    freq.put("Cre", 44);
    freq.put("Cri", 31);
    freq.put("Cro", 66);
    freq.put("n", 112182);
    freq.put(" ma\u0301", 90);
    freq.put(" mi\u0301", 271);
    freq.put(" me\u0301", 92);
    freq.put(" mo\u0301", 1033);
    freq.put(" mu\u0301", 31);
    freq.put("\u062d", 14);
    freq.put("Cri\u0301", 132);
    freq.put("tSi\u0301", 34);
    freq.put("ice\u0301", 38);
    freq.put("eli", 66);
    freq.put("elo", 57);
    freq.put("ici\u0301", 106);
    freq.put("elm", 20);
    freq.put("elb", 39);
    freq.put("ela", 302);
    freq.put("elf", 14);
    freq.put("eld", 65);
    freq.put("ele", 76);
    freq.put("He\u0301", 19);
    freq.put("ple\u0301", 24);
    freq.put("cna\u0301", 17);
    freq.put("els", 60);
    freq.put("elt", 152);
    freq.put("D", 3670);
    freq.put("el ", 546);
    freq.put("ywo", 25);
    freq.put("Lyn", 18);
    freq.put(" Ju", 72);
    freq.put(" Jr", 24);
    freq.put(" Jo", 392);
    freq.put(" Ji", 54);
    freq.put("bpo", 38);
    freq.put(" Je", 87);
    freq.put("oba\u0301", 17);
    freq.put(" Ja", 245);
    freq.put("ick", 139);
    freq.put("e\u0301al", 1141);
    freq.put("ici", 351);
    freq.put("ich", 719);
    freq.put("ico", 53);
    freq.put("icn", 56);
    freq.put("icm", 54);
    freq.put("icl", 81);
    freq.put("e\u0301ad", 1071);
    freq.put("ica", 132);
    freq.put("ice", 1644);
    freq.put("Hu", 87);
    freq.put("Hi", 140);
    freq.put("Ta\u0301 ", 2060);
    freq.put("Ho", 194);
    freq.put("cna", 87);
    freq.put("ics", 128);
    freq.put("icr", 56);
    freq.put("Ha", 296);
    freq.put("e\u0301as", 293);
    freq.put("e\u0301ar", 2079);
    freq.put("hsc", 29);
    freq.put("hsa", 44);
    freq.put("hsf", 34);
    freq.put("hse", 111);
    freq.put("hsh", 62);
    freq.put("rsa\u0301", 56);
    freq.put("hsp", 79);
    freq.put("hst", 33);
    freq.put(" J ", 15);
    freq.put("ic ", 568);
    freq.put("H ", 53);
    freq.put("Ta\u0301i", 16);
    freq.put("a\u0301nd", 17);
    freq.put("nE\u0301", 14);
    freq.put("nni\u0301", 68);
    freq.put("aha", 38);
    freq.put("a\u0301na", 1388);
    freq.put("nne\u0301", 19);
    freq.put("a\u0301nc", 23);
    freq.put("a\u0301nm", 44);
    freq.put("ppi", 17);
    freq.put("Na\u0301i", 100);
    freq.put("aho", 27);
    freq.put("nna\u0301", 276);
    freq.put("a\u0301nt", 45);
    freq.put("nnu\u0301", 15);
    freq.put("a\u0301nr", 41);
    freq.put("a\u0301ns", 33);
    freq.put("ne\u0301", 446);
    freq.put("git", 32);
    freq.put("gis", 154);
    freq.put("ni\u0301", 1203);
    freq.put("tiu\u0301", 375);
    freq.put("gip", 32);
    freq.put("na\u0301", 2686);
    freq.put("eys", 19);
    freq.put("nc\u0327", 15);
    freq.put("gig", 26);
    freq.put("nu\u0301", 375);
    freq.put("gid", 19);
    freq.put("gia", 23);
    freq.put("gio", 95);
    freq.put("gin", 265);
    freq.put("no\u0301", 3141);
    freq.put("ah ", 42);
    freq.put("a\u0301n ", 2509);
    freq.put("Vol", 22);
    freq.put("hI\u0301s", 21);
    freq.put("hI\u0301o", 25);
    freq.put("nno", 36);
    freq.put("nI", 25);
    freq.put("nnm", 15);
    freq.put("nnl", 27);
    freq.put("nni", 557);
    freq.put("nO", 21);
    freq.put("nnf", 20);
    freq.put("nne", 1006);
    freq.put("nD", 124);
    freq.put("nE", 15);
    freq.put("nna", 2785);
    freq.put("nG", 433);
    freq.put("nny", 46);
    freq.put("nnu", 27);
    freq.put("nnt", 268);
    freq.put("nns", 21);
    freq.put("o\u0301s ", 247);
    freq.put("nh", 89);
    freq.put("ni", 2645);
    freq.put("nj", 39);
    freq.put("nk", 107);
    freq.put("nl", 294);
    freq.put("nm", 973);
    freq.put("nn", 13453);
    freq.put("no", 556);
    freq.put("tit", 122);
    freq.put("na", 20087);
    freq.put("nb", 151);
    freq.put("nc", 1202);
    freq.put("nd", 1981);
    freq.put("giu\u0301", 420);
    freq.put("nf", 133);
    freq.put("tis", 104);
    freq.put("til", 72);
    freq.put("ny", 183);
    freq.put("nz", 50);
    freq.put("tio", 296);
    freq.put("np", 33);
    freq.put("tie", 23);
    freq.put("nr", 644);
    freq.put("tig", 135);
    freq.put("nt", 6330);
    freq.put("tia", 170);
    freq.put("nv", 31);
    freq.put("nw", 29);
    freq.put("e\u0301am", 173);
    freq.put("o\u0301st", 232);
    freq.put("nn ", 8140);
    freq.put("cnu", 17);
    freq.put("o\u0301sa", 37);
    freq.put("n ", 44303);
    freq.put("ti ", 132);
    freq.put("e\u0301ag", 793);
    freq.put("arx", 20);
    freq.put("roi", 637);
    freq.put("lly", 96);
    freq.put("rok", 18);
    freq.put("rol", 45);
    freq.put("rom", 262);
    freq.put("ron", 135);
    freq.put("roo", 19);
    freq.put("lls", 203);
    freq.put("roc", 87);
    freq.put("rod", 23);
    freq.put("rog", 54);
    freq.put("lli", 518);
    freq.put("llo", 69);
    freq.put("ob ", 24);
    freq.put("llm", 62);
    freq.put("rop", 32);
    freq.put("lla", 935);
    freq.put("ros", 108);
    freq.put("rot", 96);
    freq.put("rou", 48);
    freq.put("rov", 34);
    freq.put("row", 44);
    freq.put("\u0447\u0435", 14);
    freq.put("Dal", 29);
    freq.put("Dam", 30);
    freq.put("Dan", 89);
    freq.put("Dao", 73);
    freq.put("Dai", 34);
    freq.put("Dav", 75);
    freq.put("cne", 34);
    freq.put("Dar", 147);
    freq.put("Que\u0301", 14);
    freq.put("Cia", 62);
    freq.put("ro ", 90);
    freq.put("Cio", 16);
    freq.put("Cin", 46);
    freq.put("Cil", 132);
    freq.put("Cit", 56);
    freq.put("ll ", 1866);
    freq.put("icu", 19);
    freq.put("He", 239);
    freq.put("hfo\u0301", 38);
    freq.put("llu\u0301", 34);
    freq.put("roi\u0301", 25);
    freq.put("llo\u0301", 16);
    freq.put("Rep", 16);
    freq.put("Rei", 34);
    freq.put("Ren", 19);
    freq.put("lli\u0301", 62);
    freq.put("lla\u0301", 36);
    freq.put("Rea", 41);
    freq.put("Reg", 14);
    freq.put("Red", 20);
    freq.put("thd", 15);
    freq.put("\u0131", 15);
    freq.put("Que", 32);
    freq.put("Qui", 16);
    freq.put("Aga", 17);
    freq.put("Ciu\u0301", 36);
    freq.put("ð", 28);
    freq.put("sh ", 132);
    freq.put("mst", 20);
    freq.put("msi", 78);
    freq.put("msh", 17);
    freq.put("mse", 115);
    freq.put("msa", 14);
    freq.put("bpa\u0301", 25);
    freq.put("u\u0301ba", 28);
    freq.put("Eva", 15);
    freq.put("Eve", 20);
    freq.put("ms ", 24);
    freq.put(" on", 26);
    freq.put(" ol", 129);
    freq.put("Mil", 49);
    freq.put("Mio", 27);
    freq.put("Min", 33);
    freq.put(" of", 143);
    freq.put("Mic", 162);
    freq.put(" ob", 69);
    freq.put(" oc", 122);
    freq.put(" ot", 23);
    freq.put(" or", 279);
    freq.put(" os", 81);
    freq.put("ru\u0301 ", 278);
    freq.put("de\u0301 ", 34);
    freq.put("fi\u0301s", 212);
    freq.put("fi\u0301o", 57);
    freq.put("msi\u0301", 64);
    freq.put("ky ", 41);
    freq.put("ark", 117);
    freq.put("ru\u0301d", 20);
    freq.put("ru\u0301c", 52);
    freq.put("de\u0301i", 40);
    freq.put("ru\u0301n", 65);
    freq.put("de\u0301a", 414);
    freq.put("ru\u0301i", 83);
    freq.put("\u03c4\u03bf", 15);
    freq.put("ru\u0301s", 14);
    freq.put("ru\u0301p", 255);
    freq.put("sa\u0301i", 497);
    freq.put("sa\u0301n", 45);
    freq.put("sa\u0301l", 14);
    freq.put("sa\u0301c", 17);
    freq.put("sa\u0301s", 15);
    freq.put("sa\u0301r", 23);
    freq.put("gta", 637);
    freq.put("ppe", 27);
    freq.put("gth", 443);
    freq.put("ahe", 17);
    freq.put("gto", 41);
    freq.put("a\u0301nn", 32);
    freq.put("\u0648", 29);
    freq.put("o\u0308vs", 26);
    freq.put("gt ", 23);
    freq.put("\u0438\u043a", 15);
    freq.put("\u0438\u0438\u0306", 37);
    freq.put("Ro\u0301m", 117);
    freq.put("Ro\u0301i", 56);
    freq.put("\u03c6", 26);
    freq.put("a\u0300i", 32);
    freq.put("\u025b", 15);
    freq.put("dso", 14);
    freq.put("gir", 14);
    freq.put("\u0438\u0447", 35);
    freq.put("anc\u0327", 14);
    freq.put("pra\u0301", 19);
    freq.put("ana\u0301", 386);
    freq.put("pri\u0301", 405);
    freq.put("ma\u0301 ", 30);
    freq.put("pro\u0301", 88);
    freq.put("ano\u0301", 82);
    freq.put("anu\u0301", 140);
    freq.put("iam", 415);
    freq.put("ial", 677);
    freq.put("ian", 964);
    freq.put("iai", 2569);
    freq.put("iad", 874);
    freq.put("iag", 42);
    freq.put("iac", 136);
    freq.put("iab", 149);
    freq.put("iat", 624);
    freq.put("ias", 115);
    freq.put("iar", 1266);
    freq.put("ma\u0301s", 38);
    freq.put("hug", 337);
    freq.put("ma\u0301t", 17);
    freq.put("hub", 28);
    freq.put("huc", 17);
    freq.put("hul", 73);
    freq.put("hum", 273);
    freq.put("hun", 734);
    freq.put("hui", 1613);
    freq.put("hut", 20);
    freq.put("hur", 315);
    freq.put("hus", 58);
    freq.put("ma\u0301i", 372);
    freq.put("Mis", 38);
    freq.put("ma\u0301n", 258);
    freq.put("gil", 38);
    freq.put(" La\u0301", 163);
    freq.put(" Li\u0301", 32);
    freq.put("ia ", 680);
    freq.put(" Le\u0301", 53);
    freq.put("\u0646 ", 19);
    freq.put("r", 82828);
    freq.put(" Lu\u0301", 395);
    freq.put("pre", 46);
    freq.put("lo\u0301g", 58);
    freq.put("anf", 24);
    freq.put("ang", 1024);
    freq.put("pra", 40);
    freq.put("ana", 2087);
    freq.put("anb", 49);
    freq.put("anc", 353);
    freq.put("lo\u0301n", 22);
    freq.put("anm", 43);
    freq.put("pro", 19);
    freq.put("ano", 191);
    freq.put("pri", 56);
    freq.put("ani", 113);
    freq.put("lo\u0301i", 259);
    freq.put("lo\u0301v", 14);
    freq.put("anu", 67);
    freq.put("\u0442", 81);
    freq.put("lo\u0301r", 25);
    freq.put("anr", 74);
    freq.put("ans", 231);
    freq.put("a\u0301lt", 86);
    freq.put("any", 20);
    freq.put("anz", 22);
    freq.put(" a\u0301b", 129);
    freq.put(" a\u0301f", 23);
    freq.put(" a\u0301i", 498);
    freq.put("a\u0301s ", 419);
    freq.put(" a\u0301r", 46);
    freq.put("\u0435", 136);
    freq.put("an ", 16537);
    freq.put("lo\u0301 ", 37);
    freq.put("hui\u0301", 244);
    freq.put("a\u0301l ", 251);
    freq.put(" a\u0301 ", 180);
    freq.put(" Le", 483);
    freq.put(" La", 605);
    freq.put(" Lo", 611);
    freq.put(" Ll", 24);
    freq.put(" Li", 406);
    freq.put(" Lu", 335);
    freq.put(" Ly", 37);
    freq.put("rmo\u0301", 19);
    freq.put("nla", 210);
    freq.put("rma\u0301", 327);
    freq.put("nle", 19);
    freq.put("nli", 38);
    freq.put("rme\u0301", 23);
    freq.put("dy ", 84);
    freq.put("ss ", 98);
    freq.put("\u0447 ", 34);
    freq.put("H", 1083);
    freq.put("sso", 60);
    freq.put("ssi", 66);
    freq.put("sse", 71);
    freq.put("ssa", 61);
    freq.put("rmu", 15);
    freq.put("rma", 359);
    freq.put("rme", 66);
    freq.put("rmh", 95);
    freq.put("rmi", 88);
    freq.put("rmo", 22);
    freq.put("rml", 62);
    freq.put("rm ", 191);
    freq.put("ln ", 15);
    freq.put("rki", 19);
    freq.put("por", 56);
    freq.put("pos", 23);
    freq.put("pop", 47);
    freq.put("pol", 359);
    freq.put("poi", 71);
    freq.put("pob", 89);
    freq.put("\u043d\u043e\u043c", 14);
    freq.put("Bur", 29);
    freq.put("Bus", 17);
    freq.put("\u043d\u043e\u0432", 15);
    freq.put("Bui", 33);
    freq.put("Bun", 205);
    freq.put("Bul", 20);
    freq.put("nA", 42);
    freq.put("Bua", 24);
    freq.put("Aer", 41);
    freq.put("nnc", 59);
    freq.put("Iu\u0301", 345);
    freq.put("hIa", 25);
    freq.put("\u0438\u0301", 22);
    freq.put("nnr", 29);
    freq.put("\u0431", 29);
    freq.put("Bui\u0301", 18);
    freq.put("I ", 379);
    freq.put("Is", 5163);
    freq.put("Ir", 130);
    freq.put("It", 14);
    freq.put("Iv", 17);
    freq.put("Im", 285);
    freq.put("Il", 49);
    freq.put("Io", 441);
    freq.put("In", 411);
    freq.put("Ia", 309);
    freq.put("Ib", 14);
    freq.put("Id", 105);
    freq.put("bPa", 18);
    freq.put("bPe", 17);
    freq.put("bPo", 90);
    freq.put("ne", 5883);
    freq.put("bPr", 17);
    freq.put("tir", 335);
    freq.put("ng", 2368);
    freq.put("tim", 310);
    freq.put("tin", 198);
    freq.put("oi\u0301", 60);
    freq.put("ns", 1273);
    freq.put("Pil", 15);
    freq.put("Pin", 38);
    freq.put("Pia", 16);
    freq.put("Pic", 15);
    freq.put("Pie", 43);
    freq.put("nu", 707);
    freq.put("ou\u0301", 35);
    freq.put("Pir", 16);
    freq.put("tic", 139);
    freq.put("bPa\u0301", 43);
    freq.put("U\u0301is", 14);
    freq.put("o ", 4410);
    freq.put("Jar", 14);
    freq.put("bhc", 24);
    freq.put("Ra\u0301", 59);
    freq.put("oo", 309);
    freq.put("on", 9178);
    freq.put("om", 4389);
    freq.put("ol", 4027);
    freq.put("ok", 119);
    freq.put("oj", 15);
    freq.put("oi", 8724);
    freq.put("oh", 246);
    freq.put("og", 1022);
    freq.put("of", 346);
    freq.put("oe", 87);
    freq.put("od", 1311);
    freq.put("oc", 3503);
    freq.put("ob", 1794);
    freq.put("oa", 84);
    freq.put("oz", 32);
    freq.put("oy", 150);
    freq.put("ox", 26);
    freq.put("ow", 261);
    freq.put("ov", 241);
    freq.put("ou", 522);
    freq.put("ot", 1050);
    freq.put("os", 2328);
    freq.put("or", 3909);
    freq.put("op", 291);
    freq.put("Do\u0301n", 21);
    freq.put("pa\u0301s", 47);
    freq.put("\u03b3", 29);
    freq.put("pa\u0301i", 517);
    freq.put("igi\u0301", 38);
    freq.put("ige\u0301", 189);
    freq.put("ha\u0301 ", 229);
    freq.put("bro\u0301", 17);
    freq.put("\u4e01", 24);
    freq.put("rva", 21);
    freq.put("ve\u0301a", 37);
    freq.put("rve", 15);
    freq.put("cbh", 16);
    freq.put("ve\u0301i", 51);
    freq.put("igu", 24);
    freq.put("igt", 17);
    freq.put("igg", 14);
    freq.put("ige", 988);
    freq.put("iga", 43);
    freq.put("igo", 16);
    freq.put("ign", 27);
    freq.put("Hou", 27);
    freq.put("igi", 784);
    freq.put("igh", 3179);
    freq.put("ig ", 954);
    freq.put("e\u0301e ", 15);
    freq.put("pto", 20);
    freq.put("alo", 60);
    freq.put("all", 1574);
    freq.put("a\u0301rs", 39);
    freq.put("a\u0301rt", 347);
    freq.put("alk", 22);
    freq.put("pti", 15);
    freq.put("pth", 22);
    freq.put("tea\u0301", 53);
    freq.put("pte", 41);
    freq.put("ale", 108);
    freq.put("alb", 131);
    freq.put("alc", 59);
    freq.put("pta", 38);
    freq.put("ala", 1139);
    freq.put("a\u0301ra", 142);
    freq.put("alv", 19);
    freq.put("a\u0301ri", 39);
    freq.put("fa ", 140);
    freq.put("alu", 30);
    freq.put("alr", 23);
    freq.put("als", 101);
    freq.put("a\u0301rn", 34);
    freq.put(" N ", 85);
    freq.put("sui\u0301", 51);
    freq.put("hA\u0301i", 46);
    freq.put("far", 64);
    freq.put("al ", 1358);
    freq.put("pt ", 15);
    freq.put("a\u0301r ", 430);
    freq.put("fai", 206);
    freq.put("fan", 33);
    freq.put("fao", 645);
    freq.put("fac", 71);
    freq.put("llt", 63);
    freq.put("fad", 258);
    freq.put(" Ni", 185);
    freq.put(" No", 498);
    freq.put(" Na", 383);
    freq.put(" Ne", 228);
    freq.put(" Nu", 290);
    freq.put("tei", 324);
    freq.put("Eo ", 105);
    freq.put("tel", 48);
    freq.put("tem", 15);
    freq.put("ten", 53);
    freq.put("teo", 1066);
    freq.put("tea", 2655);
    freq.put("a\u0301ru\u0301", 23);
    freq.put("ted", 69);
    freq.put("tee", 15);
    freq.put("ala\u0301", 30);
    freq.put("llc", 15);
    freq.put("nbh", 87);
    freq.put("alu\u0301", 82);
    freq.put("tep", 28);
    freq.put("ter", 367);
    freq.put("tes", 48);
    freq.put("alo\u0301", 74);
    freq.put("nbe", 25);
    freq.put("sub", 21);
    freq.put("sua", 60);
    freq.put("sun", 29);
    freq.put("sul", 46);
    freq.put("sui", 1192);
    freq.put("lle", 424);
    freq.put("Eoc", 19);
    freq.put("Eog", 51);
    freq.put("te ", 2398);
    freq.put(" Al", 487);
    freq.put("Eoi", 40);
    freq.put("Eol", 17);
    freq.put("Eor", 261);
    freq.put("fai\u0301", 35);
    freq.put(" Ne\u0301", 26);
    freq.put(" Ni\u0301", 182);
    freq.put(" Na\u0301", 110);
    freq.put("rku", 14);
    freq.put("rks", 24);
    freq.put("Tor", 40);
    freq.put("Tos", 30);
    freq.put("rke", 35);
    freq.put("Toi", 20);
    freq.put("Ton", 21);
    freq.put("rka", 14);
    freq.put("Tol", 19);
    freq.put("Tom", 78);
    freq.put("Tog", 21);
    freq.put("o\u0301dh", 24);
    freq.put("\u03b7", 30);
    freq.put("In ", 39);
    freq.put("rk ", 90);
    freq.put("u\u0301la", 387);
    freq.put("a\u0301", 26187);
    freq.put("Int", 32);
    freq.put("Ins", 58);
    freq.put("Inn", 16);
    freq.put("Ini", 60);
    freq.put("v", 1580);
    freq.put("Ind", 128);
    freq.put("Inb", 19);
    freq.put("Inc", 22);
    freq.put("ict", 334);
    freq.put("oyl", 19);
    freq.put("\u0438\u0306", 72);
    freq.put("oyd", 15);
    freq.put("oya", 32);
    freq.put("A\u0301it", 16);
    freq.put("Gle", 76);
    freq.put("A\u0301is", 79);
    freq.put("A\u0301ir", 27);
    freq.put("\u03bd ", 30);
    freq.put("Glu", 16);
    freq.put("lhe", 14);
    freq.put("oy ", 46);
    freq.put(" su\u0301", 61);
    freq.put(" so\u0301", 70);
    freq.put(" se\u0301", 1980);
    freq.put(" si\u0301", 561);
    freq.put("bhi\u0301", 1218);
    freq.put(" sa\u0301", 66);
    freq.put("e\u0308 ", 21);
    freq.put("ank", 64);
    freq.put("yn ", 41);
    freq.put("Fri", 39);
    freq.put("ant", 1573);
    freq.put("L", 3210);
    freq.put("\u0432\u0438\u0447", 31);
    freq.put("Ern", 19);
    freq.put("Eri", 32);
    freq.put("Rac", 22);
    freq.put("Ran", 22);
    freq.put("yne", 26);
    freq.put("Ram", 22);
    freq.put("Rai", 49);
    freq.put("e\u0308s", 14);
    freq.put("Rat", 26);
    freq.put("sta\u0301", 507);
    freq.put("Ray", 17);
    freq.put("Mus", 20);
    freq.put("Mur", 63);
    freq.put(" sr", 276);
    freq.put(" sp", 393);
    freq.put(" st", 1040);
    freq.put(" su", 1397);
    freq.put(" sh", 787);
    freq.put(" si", 1192);
    freq.put(" sn", 472);
    freq.put(" so", 340);
    freq.put(" sl", 198);
    freq.put(" sm", 68);
    freq.put("Mum", 29);
    freq.put(" sc", 1162);
    freq.put("Mun", 14);
    freq.put("Mui", 108);
    freq.put(" se", 1093);
    freq.put("iza", 25);
    freq.put("gur", 328);
    freq.put("ui\u0301 ", 65);
    freq.put("o\u0301l", 143);
    freq.put(" s ", 76);
    freq.put("kol", 18);
    freq.put("Ui\u0301b", 33);
    freq.put("co\u0301n", 291);
    freq.put("co\u0301i", 80);
    freq.put("co\u0301d", 14);
    freq.put("co\u0301p", 18);
    freq.put("co\u0301s", 67);
    freq.put("co\u0301r", 164);
    freq.put("\u0441\u043a\u0438", 27);
    freq.put("Ui\u0301 ", 79);
    freq.put("co\u0301 ", 37);
    freq.put("Nua", 266);
    freq.put("nGe", 21);
    freq.put("nGa", 292);
    freq.put("nGl", 33);
    freq.put("LG ", 24);
    freq.put("nGr", 52);
    freq.put("\u0639", 14);
    freq.put("eff", 24);
    freq.put("apa\u0301", 67);
    freq.put("rte", 314);
    freq.put("aro\u0301", 146);
    freq.put("rta", 707);
    freq.put("rtl", 15);
    freq.put("rto", 55);
    freq.put("rti", 96);
    freq.put("rth", 1771);
    freq.put("hi ", 227);
    freq.put("ara\u0301", 352);
    freq.put("rts", 27);
    freq.put("rtr", 15);
    freq.put("rty", 31);
    freq.put("mi\u0301 ", 94);
    freq.put("Oi\u0301c", 14);
    freq.put("Ju", 72);
    freq.put("ies", 49);
    freq.put("ier", 82);
    freq.put("iet", 28);
    freq.put("Jr", 24);
    freq.put("Jo", 392);
    freq.put("iel", 96);
    freq.put("ien", 60);
    freq.put("Je", 87);
    freq.put("Ja", 246);
    freq.put("ieg", 18);
    freq.put("hip", 47);
    freq.put("hir", 287);
    freq.put("his", 511);
    freq.put("hit", 119);
    freq.put("rt ", 2182);
    freq.put("mi\u0301t", 19);
    freq.put("hia", 602);
    freq.put("mi\u0301o", 44);
    freq.put("hic", 130);
    freq.put("hid", 79);
    freq.put("hie", 19);
    freq.put("hig", 33);
    freq.put("hil", 430);
    freq.put("him", 81);
    freq.put("hin", 549);
    freq.put("hio", 429);
    freq.put(" Po\u0301", 39);
    freq.put(" Pa\u0301", 205);
    freq.put("ie ", 209);
    freq.put(" Pe\u0301", 25);
    freq.put("J ", 18);
    freq.put("arp", 24);
    freq.put("arr", 979);
    freq.put("ars", 293);
    freq.put("art", 2216);
    freq.put("aru", 23);
    freq.put("arv", 15);
    freq.put("rti\u0301", 355);
    freq.put("ary", 92);
    freq.put("rte\u0301", 20);
    freq.put("ara", 1215);
    freq.put("arb", 337);
    freq.put("arc", 302);
    freq.put("ard", 1063);
    freq.put("are", 86);
    freq.put("arf", 40);
    freq.put("arg", 165);
    freq.put("ari", 179);
    freq.put("a\u0301pa", 41);
    freq.put("arl", 1377);
    freq.put("arm", 678);
    freq.put("arn", 274);
    freq.put("rtu\u0301", 33);
    freq.put("atr", 129);
    freq.put("hiu\u0301", 107);
    freq.put("ar ", 12570);
    freq.put(" Pr", 285);
    freq.put("c", 48153);
    freq.put(" Pu", 36);
    freq.put(" Pa", 406);
    freq.put("Cu\u0301i", 194);
    freq.put(" Pe", 292);
    freq.put(" Pi", 185);
    freq.put(" Ph", 599);
    freq.put(" Po", 543);
    freq.put(" Pl", 107);
    freq.put("bhi", 557);
    freq.put("riu\u0301", 336);
    freq.put("swi", 14);
    freq.put("o\u0301ir", 1464);
    freq.put("pp", 84);
    freq.put("o\u0301ip", 36);
    freq.put("dul", 80);
    freq.put("o\u0301iv", 47);
    freq.put("pt", 179);
    freq.put("pu", 104);
    freq.put("dua", 69);
    freq.put("dub", 16);
    freq.put("duc", 14);
    freq.put("o\u0301ic", 15);
    freq.put("pc", 34);
    freq.put("pa", 1122);
    freq.put("o\u0301ig", 90);
    freq.put("o\u0301id", 394);
    freq.put("ph", 1119);
    freq.put("pi", 497);
    freq.put("o\u0301in", 227);
    freq.put("o\u0301im", 116);
    freq.put("o\u0301il", 212);
    freq.put("\u0438\u0306 ", 53);
    freq.put("Emi", 14);
    freq.put("du ", 18);
    freq.put("p ", 418);
    freq.put("Fad", 18);
    freq.put("aro", 41);
    freq.put("riz", 14);
    freq.put("Tit", 14);
    freq.put("rit", 613);
    freq.put("riu", 30);
    freq.put("ris", 438);
    freq.put("rip", 32);
    freq.put("rin", 795);
    freq.put("rio", 414);
    freq.put("ril", 27);
    freq.put("Tio", 42);
    freq.put("rik", 16);
    freq.put("rif", 21);
    freq.put("rig", 165);
    freq.put("rid", 144);
    freq.put("rie", 109);
    freq.put("rib", 71);
    freq.put("Tia", 32);
    freq.put("ria", 919);
    freq.put("po\u0301", 261);
    freq.put("bhr", 844);
    freq.put("pu\u0301", 26);
    freq.put("fu\u0301t", 14);
    freq.put("pa\u0301", 620);
    freq.put("pe\u0301", 170);
    freq.put("pi\u0301", 75);
    freq.put("Cos", 39);
    freq.put("Cor", 193);
    freq.put("Cou", 24);
    freq.put("Ill", 14);
    freq.put("Cog", 108);
    freq.put("Coi", 126);
    freq.put("Com", 288);
    freq.put("Col", 188);
    freq.put("Coo", 21);
    freq.put("Con", 1012);
    freq.put("Ait", 29);
    freq.put("\u044c", 28);
    freq.put("Ais", 61);
    freq.put("Air", 154);
    freq.put("Aim", 21);
    freq.put("Ail", 68);
    freq.put("Ain", 61);
    freq.put("Aid", 28);
    freq.put("Aig", 121);
    freq.put("Aif", 16);
    freq.put("Aib", 300);
    freq.put("bpr", 43);
    freq.put("ga\u0301s", 18);
    freq.put("ga\u0301n", 133);
    freq.put("ga\u0301l", 25);
    freq.put("ga\u0301i", 142);
    freq.put("\u062a", 14);
    freq.put("Roi", 64);
    freq.put("Ron", 28);
    freq.put("Roa", 15);
    freq.put("Rob", 88);
    freq.put("Roc", 23);
    freq.put("Rod", 16);
    freq.put("Rog", 14);
    freq.put("Roy", 25);
    freq.put("yle", 30);
    freq.put("Ros", 122);
    freq.put("wn ", 71);
    freq.put(" ur", 39);
    freq.put(" um", 41);
    freq.put(" ui", 526);
    freq.put(" ua", 370);
    freq.put("gru\u0301", 149);
    freq.put("gra\u0301", 39);
    freq.put("gre\u0301", 40);
    freq.put("Fo\u0301m", 579);
    freq.put("a\u030a", 17);
    freq.put("ix ", 29);
    freq.put("z", 576);
    freq.put("Thr", 22);
    freq.put("gre", 39);
    freq.put("gra", 412);
    freq.put("gri", 67);
    freq.put("edd", 25);
    freq.put("ede", 40);
    freq.put("edh", 19);
    freq.put("edi", 38);
    freq.put("edo", 20);
    freq.put("rra\u0301", 17);
    freq.put("edr", 22);
    freq.put("\u043a\u043e", 39);
    freq.put("\u043a\u0438", 31);
    freq.put("rru\u0301", 28);
    freq.put("edy", 19);
    freq.put(" o\u0301s", 29);
    freq.put("ed ", 132);
    freq.put("P", 3001);
    freq.put("rro", 35);
    freq.put("rri", 84);
    freq.put("rre", 71);
    freq.put("rra", 630);
    freq.put("\u0629", 18);
    freq.put("ciu", 24);
    freq.put("rry", 95);
    freq.put("rrt", 19);
    freq.put("rrs", 58);
    freq.put("re\u0301a", 1091);
    freq.put("can", 421);
    freq.put("rr ", 255);
    freq.put("app", 15);
    freq.put("Mik", 20);
    freq.put("apt", 53);
    freq.put("aph", 25);
    freq.put("api", 16);
    freq.put("apo", 27);
    freq.put("tai\u0301", 552);
    freq.put("apa", 112);
    freq.put("ape", 18);
    freq.put("use", 38);
    freq.put("usc", 28);
    freq.put("usa", 33);
    freq.put("fea", 451);
    freq.put("feo", 21);
    freq.put(" oi", 794);
    freq.put("usk", 14);
    freq.put("fei", 332);
    freq.put("ust", 89);
    freq.put("fer", 28);
    freq.put(" R ", 39);
    freq.put("usp", 33);
    freq.put("Gua", 19);
    freq.put("Gui", 35);
    freq.put("Mid", 25);
    freq.put("ap ", 67);
    freq.put(" Ru", 470);
    freq.put("fe ", 57);
    freq.put("us ", 7938);
    freq.put(" Ry", 20);
    freq.put(" Re", 192);
    freq.put(" Ra", 236);
    freq.put(" Ro", 460);
    freq.put(" Ri", 337);
    freq.put(" Rh", 17);
    freq.put("tat", 53);
    freq.put("tap", 16);
    freq.put("tar", 1806);
    freq.put("tas", 487);
    freq.put("i\u0301fh", 16);
    freq.put("apo\u0301", 24);
    freq.put("tad", 69);
    freq.put("tae", 1311);
    freq.put("tag", 109);
    freq.put("tab", 44);
    freq.put("tac", 773);
    freq.put("tal", 289);
    freq.put("tam", 111);
    freq.put("tan", 292);
    freq.put("tao", 264);
    freq.put("tai", 2305);
    freq.put("sis", 198);
    freq.put("sir", 78);
    freq.put("sit", 136);
    freq.put("Mit", 15);
    freq.put("sic", 138);
    freq.put("sib", 26);
    freq.put("sia", 514);
    freq.put("dwa", 33);
    freq.put("sig", 443);
    freq.put("sie", 17);
    freq.put("sid", 18);
    freq.put("meo", 30);
    freq.put("dwi", 23);
    freq.put("sio", 159);
    freq.put("sin", 1068);
    freq.put("sim", 57);
    freq.put("sil", 94);
    freq.put("ta ", 3767);
    freq.put(" Ro\u0301", 193);
    freq.put(" Ru\u0301", 279);
    freq.put("si ", 38);
    freq.put(" Ra\u0301", 59);
    freq.put(" Ri\u0301", 362);
    freq.put(" Re\u0301", 221);
    freq.put("fi\u0301r", 23);
    freq.put("Cas", 82);
    freq.put("Car", 213);
    freq.put("Cap", 27);
    freq.put("Cat", 300);
    freq.put("Cai", 194);
    freq.put("Cao", 35);
    freq.put("Gha\u0301", 16);
    freq.put("Cam", 61);
    freq.put("Cal", 103);
    freq.put("Cab", 19);
    freq.put("Cae", 22);
    freq.put("Cad", 42);
    freq.put("Pre", 38);
    freq.put("nfe", 14);
    freq.put("nfa", 14);
    freq.put("ltu\u0301", 88);
    freq.put("Pro", 75);
    freq.put("Pri", 61);
    freq.put("nfh", 67);
    freq.put("cti", 62);
    freq.put("lti\u0301", 65);
    freq.put("oui", 57);
    freq.put("su\u0301i", 176);
    freq.put("su\u0301n", 98);
    freq.put("oun", 65);
    freq.put("su\u0301l", 153);
    freq.put("oul", 26);
    freq.put("oug", 50);
    freq.put("su\u0301r", 33);
    freq.put("our", 113);
    freq.put("out", 79);
    freq.put("Aod", 28);
    freq.put("Aon", 605);
    freq.put("Aoi", 37);
    freq.put("lt ", 143);
    freq.put("Ghu", 20);
    freq.put("Ghr", 519);
    freq.put("su\u0301 ", 27);
    freq.put("ou ", 33);
    freq.put("Ghe", 106);
    freq.put("Gha", 320);
    freq.put("Ghl", 88);
    freq.put("Gho", 18);
    freq.put("Ghi", 30);
    freq.put("ltr", 42);
    freq.put("rfh", 18);
    freq.put("g", 35594);
    freq.put("Pri\u0301", 87);
    freq.put("ltb", 209);
    freq.put("lta", 1256);
    freq.put("lte", 433);
    freq.put("lti", 78);
    freq.put("lth", 18);
    freq.put("lto", 55);
    freq.put("u\u0308", 78);
    freq.put("K ", 26);
    freq.put("dTe", 20);
    freq.put("dTr", 14);
    freq.put("dTu", 94);
    freq.put("\u03bb", 62);
    freq.put("Ka", 139);
    freq.put("Ke", 192);
    freq.put("ghu", 53);
    freq.put("Ki", 125);
    freq.put("Kh", 43);
    freq.put("Ko", 50);
    freq.put("Kn", 16);
    freq.put("Kr", 33);
    freq.put("Ku", 37);
    freq.put("da\u0301 ", 242);
    freq.put("dTi\u0301", 21);
    freq.put("seo", 837);
    freq.put("to\u0301n", 40);
    freq.put("sel", 32);
    freq.put("to\u0301i", 556);
    freq.put("to\u0301g", 93);
    freq.put("to\u0301r", 36);
    freq.put("hp", 68);
    freq.put("da\u0301l", 94);
    freq.put("da\u0301n", 99);
    freq.put("da\u0301i", 241);
    freq.put("hw", 24);
    freq.put("da\u0301t", 17);
    freq.put("ht", 5712);
    freq.put("da\u0301r", 15);
    freq.put("hu", 4839);
    freq.put("Pow", 27);
    freq.put("Pot", 15);
    freq.put("Por", 97);
    freq.put("Pol", 146);
    freq.put("Poi", 14);
    freq.put("Pob", 269);
    freq.put("Cha", 583);
    freq.put("hc", 639);
    freq.put("ha", 17871);
    freq.put("hf", 1201);
    freq.put("dli\u0301", 99);
    freq.put("hg", 74);
    freq.put("afo\u0301", 14);
    freq.put("dlu\u0301", 36);
    freq.put("hna\u0301", 193);
    freq.put("ea\u0301", 2972);
    freq.put("qu", 91);
    freq.put(" ww", 43);
    freq.put("Chu", 175);
    freq.put("ebe", 20);
    freq.put("eba", 20);
    freq.put("hU", 40);
    freq.put("e\u0301ip", 14);
    freq.put("lve", 18);
    freq.put("dla", 24);
    freq.put("dle", 41);
    freq.put("Bi\u0301o", 106);
    freq.put("Jac", 51);
    freq.put("hO", 88);
    freq.put(" \u0627\u0644", 36);
    freq.put("gte", 20);
    freq.put("hA", 434);
    freq.put("e\u0301ig", 552);
    freq.put("e\u0301if", 26);
    freq.put("U\u0301cr", 31);
    freq.put("e\u0301ic", 46);
    freq.put("rpa", 218);
    freq.put("rpe", 23);
    freq.put("rph", 42);
    freq.put("hm ", 163);
    freq.put("ava\u0301", 25);
    freq.put("rpo", 23);
    freq.put("me\u0301i", 105);
    freq.put("me\u0301a", 226);
    freq.put("bbe", 22);
    freq.put("Jul", 20);
    freq.put("\u03bf", 100);
    freq.put("rp ", 54);
    freq.put("hmh", 34);
    freq.put("hmi", 33);
    freq.put("hme", 74);
    freq.put("hma", 28);
    freq.put("hmc", 14);
    freq.put(" Tu\u0301", 22);
    freq.put("e\u0301", 21077);
    freq.put(" To\u0301", 45);
    freq.put(" Ti\u0301", 110);
    freq.put(" Te\u0301", 54);
    freq.put(" Ta\u0301", 2087);
    freq.put("rli\u0301", 86);
    freq.put("e\u0304", 22);
    freq.put("avi", 97);
    freq.put("ave", 39);
    freq.put("ava", 69);
    freq.put(" e\u0301i", 443);
    freq.put(" e\u0301a", 781);
    freq.put(" Tu", 471);
    freq.put("ble", 36);
    freq.put(" Tr", 254);
    freq.put(" To", 282);
    freq.put(" Ti", 162);
    freq.put(" Th", 1246);
    freq.put(" e\u0301 ", 6560);
    freq.put(" Te", 438);
    freq.put(" Ta", 308);
    freq.put("i\u0301de", 34);
    freq.put("tch", 56);
    freq.put("a\u0301t ", 311);
    freq.put("Far", 31);
    freq.put("sky", 14);
    freq.put("Fat", 14);
    freq.put("Fai", 28);
    freq.put("ska", 40);
    freq.put("Fao", 27);
    freq.put("o\u0301mh", 688);
    freq.put("ski", 48);
    freq.put("o\u0301ma", 33);
    freq.put("Eis", 23);
    freq.put("i\u0301d ", 117);
    freq.put("T", 5807);
    freq.put("Eil", 84);
    freq.put("nde\u0301", 38);
    freq.put("ndi\u0301", 14);
    freq.put("a\u0301ta", 69);
    freq.put("nda\u0301", 65);
    freq.put("a\u0301th", 595);
    freq.put("ndu\u0301", 111);
    freq.put("sk ", 19);
    freq.put("ndo\u0301", 18);
    freq.put("Sua", 83);
    freq.put("i\u0301di\u0301", 15);
    freq.put("Sun", 21);
    freq.put("Sum", 35);
    freq.put("Sul", 19);
    freq.put("Sui", 19);
    freq.put("Sut", 21);
    freq.put("Sur", 14);
    freq.put("siu\u0301", 811);
    freq.put("nd ", 363);
    freq.put("o\u0301ma\u0301", 33);
    freq.put("ndi", 217);
    freq.put("ndl", 20);
    freq.put("ndo", 64);
    freq.put("nda", 522);
    freq.put("nde", 329);
    freq.put("ndy", 16);
    freq.put("nds", 22);
    freq.put("ndr", 118);
    freq.put("ndu", 14);
    freq.put("own", 87);
    freq.put("owe", 32);
    freq.put("owa", 27);
    freq.put("a\u0301fa", 23);
    freq.put("o\u0308r", 19);
    freq.put("owy", 22);
    freq.put("o\u0308v", 27);
    freq.put("ows", 15);
    freq.put("Amh", 81);
    freq.put("vai", 30);
    freq.put("van", 117);
    freq.put("val", 28);
    freq.put("Ama", 63);
    freq.put("vac", 33);
    freq.put("vad", 16);
    freq.put("Che\u0301", 62);
    freq.put("var", 26);
    freq.put("ow ", 44);
    freq.put("ec", 179);
    freq.put("Tei", 25);
    freq.put("Tel", 19);
    freq.put("Ten", 26);
    freq.put("Teo", 19);
    freq.put("Tea", 279);
    freq.put("va ", 51);
    freq.put("Tex", 30);
    freq.put("lva", 29);
    freq.put("Ter", 20);
    freq.put("lvi", 21);
    freq.put("i\u0301u\u0301", 73);
    freq.put("gi\u0301 ", 33);
    freq.put("eu", 111);
    freq.put("et", 550);
    freq.put("Chu\u0301", 59);
    freq.put("i\u0301 ", 10858);
    freq.put("ep", 165);
    freq.put("Afr", 106);
    freq.put("\u043d", 176);
    freq.put("my ", 60);
    freq.put("i\u0301d", 182);
    freq.put("i\u0301g", 26);
    freq.put("i\u0301f", 18);
    freq.put("i\u0301a", 41);
    freq.put("i\u0301c", 229);
    freq.put("i\u0301b", 395);
    freq.put("i\u0301m", 31);
    freq.put("i\u0301l", 526);
    freq.put("i\u0301o", 6870);
    freq.put("i\u0301n", 1128);
    freq.put("i\u0301t", 709);
    freq.put("i\u0301s", 504);
    freq.put("i\u0301r", 1028);
    freq.put("lve\u0301", 32);
  }
  
}

