package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class OC extends CLangProfile {
  private static final String name = "oc";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public OC() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 3078170;
    n_words[1] = 3722665;
    n_words[2] = 3001577;

    freq.put("ra\u0300 ", 83);
    freq.put("Le\u0301g", 2117);
    freq.put("gai", 171);
    freq.put("alo", 1423);
    freq.put("rev", 292);
    freq.put("Le\u0301o", 31);
    freq.put("sco", 643);
    freq.put("o\u0300ge", 132);
    freq.put("alm", 197);
    freq.put("ret", 760);
    freq.put("ufi", 38);
    freq.put("sci", 271);
    freq.put("reu", 187);
    freq.put("gu\u0308i", 153);
    freq.put("ora", 1074);
    freq.put("rej", 80);
    freq.put("auc", 459);
    freq.put("aub", 62);
    freq.put("ti\u0301t", 68);
    freq.put("alh", 792);
    freq.put("aug", 113);
    freq.put("auf", 71);
    freq.put("mpe", 275);
    freq.put("IX ", 117);
    freq.put("tei\u0308", 84);
    freq.put("aum", 441);
    freq.put("blo", 45);
    freq.put("up ", 59);
    freq.put("aun", 144);
    freq.put("auq", 47);
    freq.put("e\u0301ri", 87);
    freq.put("aus", 1235);
    freq.put("o\u0302", 111);
    freq.put("aut", 9073);
    freq.put("e\u0301ro", 40);
    freq.put("tai", 367);
    freq.put("e\u0301ra", 57);
    freq.put("e\u0301re", 32);
    freq.put("ti\u0301n", 82);
    freq.put("ce\u0300u", 47);
    freq.put("ra\u0300c", 41);
    freq.put(" Gu", 978);
    freq.put(" Gr", 800);
    freq.put("\u0644", 97);
    freq.put("sca", 587);
    freq.put("ra\u0300l", 31);
    freq.put("ble", 564);
    freq.put(" Ge", 1150);
    freq.put(" Ga", 959);
    freq.put("\u05d9", 88);
    freq.put(" Go", 298);
    freq.put(" Gl", 135);
    freq.put("ala", 6292);
    freq.put("e\u0300c\u0327", 32);
    freq.put("gir", 53);
    freq.put(" Gi", 550);
    freq.put("gle\u0300", 43);
    freq.put("au ", 4821);
    freq.put("Gu", 980);
    freq.put("Gr", 802);
    freq.put("upi", 41);
    freq.put("e\u0308", 63);
    freq.put("aiz", 36);
    freq.put("e\u0301li", 43);
    freq.put("dre\u0301", 66);
    freq.put("Ge", 1152);
    freq.put("a\u0300ge", 224);
    freq.put("Ga", 962);
    freq.put("ait", 62);
    freq.put("Go", 301);
    freq.put("upt", 34);
    freq.put("Gl", 136);
    freq.put("upr", 45);
    freq.put("ups", 298);
    freq.put("Gi", 557);
    freq.put("oga", 198);
    freq.put("a\u0304", 103);
    freq.put("la\u0300n", 41);
    freq.put("sbo", 56);
    freq.put(" ka", 69);
    freq.put("me ", 2332);
    freq.put("lvi", 36);
    freq.put("o\u0300ni", 296);
    freq.put(" km", 120);
    freq.put("alv", 128);
    freq.put("ais", 2325);
    freq.put("mna", 99);
    freq.put("e\u0300 ", 331);
    freq.put("air", 1225);
    freq.put("fa ", 170);
    freq.put("nen", 282);
    freq.put("nel", 89);
    freq.put("nem", 86);
    freq.put("a\u0300d", 33);
    freq.put("nei", 221);
    freq.put(" y ", 84);
    freq.put("Pue", 110);
    freq.put("ned", 115);
    freq.put("nee", 40);
    freq.put("Cy", 34);
    freq.put("\u062f", 40);
    freq.put("nea", 53);
    freq.put("orv", 81);
    freq.put("gna", 361);
    freq.put("vro", 33);
    freq.put("Vat", 46);
    freq.put(" sh", 88);
    freq.put("ecn", 88);
    freq.put("nev", 90);
    freq.put("net", 400);
    freq.put("Vau", 286);
    freq.put("ner", 1371);
    freq.put("nes", 1072);
    freq.put("Pur", 39);
    freq.put("A\u0300", 62);
    freq.put("\u0443", 43);
    freq.put("\u03c2", 124);
    freq.put("i\u0301ci", 302);
    freq.put("e\u0300r", 6813);
    freq.put("e\u0300s", 2053);
    freq.put("e\u0300p", 209);
    freq.put("gne", 382);
    freq.put("e\u0300v", 279);
    freq.put("e\u0300t", 3867);
    freq.put("e\u0300u", 734);
    freq.put("e\u0300j", 44);
    freq.put("met", 647);
    freq.put("gil", 35);
    freq.put("e\u0300i", 2693);
    freq.put("e\u0300n", 418);
    freq.put("orp", 72);
    freq.put("e\u0300l", 1664);
    freq.put("e\u0300m", 656);
    freq.put("e\u0300b", 81);
    freq.put("e\u0300c", 1127);
    freq.put("e\u0300a", 507);
    freq.put("e\u0300g", 760);
    freq.put("e\u0300d", 78);
    freq.put("aud", 305);
    freq.put("gli", 94);
    freq.put("glo", 87);
    freq.put("Ze", 46);
    freq.put("k", 1934);
    freq.put("Za", 338);
    freq.put("ne ", 2883);
    freq.put("sla", 174);
    freq.put("dri", 247);
    freq.put("di\u0301s", 110);
    freq.put("dro", 194);
    freq.put(" N ", 33);
    freq.put("dra", 289);
    freq.put("dre", 853);
    freq.put("glu", 61);
    freq.put("Ge\u0301", 31);
    freq.put("Jer", 39);
    freq.put("sso", 782);
    freq.put("Nac", 78);
    freq.put("bru", 49);
    freq.put("lmo", 92);
    freq.put("Le\u0301", 2167);
    freq.put("bro", 97);
    freq.put("orf", 32);
    freq.put("Jea", 210);
    freq.put("bri", 847);
    freq.put("lma", 170);
    freq.put("ueu", 64);
    freq.put("bre", 1544);
    freq.put("des", 1497);
    freq.put("a\u0302ti", 47);
    freq.put("bra", 618);
    freq.put("m ", 2320);
    freq.put("re\u0300p", 125);
    freq.put("aup", 35);
    freq.put("ene\u0300", 258);
    freq.put("ene\u0301", 57);
    freq.put("se\u0300g", 475);
    freq.put("xte", 130);
    freq.put("lme", 231);
    freq.put("u\u0308at", 31);
    freq.put("eno\u0300", 47);
    freq.put("aur", 408);
    freq.put("er ", 8560);
    freq.put("o\u0300nt", 73);
    freq.put("ni ", 419);
    freq.put("A\u0301", 283);
    freq.put("une", 166);
    freq.put("riu", 479);
    freq.put("rla", 434);
    freq.put("Sta", 47);
    freq.put("ucc", 318);
    freq.put("ltr", 56);
    freq.put("pe\u0300 ", 40);
    freq.put("Nan", 42);
    freq.put("sto\u0300", 187);
    freq.put("auv", 145);
    freq.put("voi", 79);
    freq.put("lau\u0308", 60);
    freq.put("cau", 314);
    freq.put("rcy", 34);
    freq.put("Str", 56);
    freq.put("V", 5681);
    freq.put("se\u0300t", 189);
    freq.put("ove\u0300", 239);
    freq.put("riq", 46);
    freq.put("tmo", 65);
    freq.put("rry", 33);
    freq.put("ovi\u0301", 6200);
    freq.put("me", 22090);
    freq.put("Nar", 45);
    freq.put("erv", 501);
    freq.put("ma", 18887);
    freq.put("erq", 48);
    freq.put("err", 1247);
    freq.put("mb", 4022);
    freq.put("mm", 1001);
    freq.put("mo", 3529);
    freq.put("mn", 175);
    freq.put("mi", 5756);
    freq.put("ery", 51);
    freq.put("erz", 36);
    freq.put("mu", 24810);
    freq.put("mt", 1503);
    freq.put("erf", 205);
    freq.put("erg", 344);
    freq.put("tna", 31);
    freq.put("mp", 5111);
    freq.put("ms", 375);
    freq.put("erc", 422);
    freq.put("erl", 130);
    freq.put("im", 4662);
    freq.put("ern", 707);
    freq.put("ero", 520);
    freq.put("my", 82);
    freq.put("eri", 2095);
    freq.put("Aba", 68);
    freq.put("Abb", 39);
    freq.put("Le", 3709);
    freq.put("ne\u0300a", 121);
    freq.put("io", 19928);
    freq.put("Lib", 88);
    freq.put("La", 4482);
    freq.put("ne\u0300m", 97);
    freq.put("Lo", 4619);
    freq.put("Ll", 127);
    freq.put("in", 32457);
    freq.put("la ", 49698);
    freq.put("uat", 487);
    freq.put("Lh", 212);
    freq.put("Li", 619);
    freq.put("Lit", 46);
    freq.put("ne\u0300t", 316);
    freq.put("ov ", 31);
    freq.put("Lu", 404);
    freq.put("ual", 417);
    freq.put("ne\u0300s", 75);
    freq.put("Lis", 61);
    freq.put("uac", 52);
    freq.put("e\u0300m ", 88);
    freq.put("rid", 357);
    freq.put("Te\u0300r", 101);
    freq.put("ena", 3626);
    freq.put("ki ", 65);
    freq.put("end", 824);
    freq.put("ene", 1761);
    freq.put("enf", 45);
    freq.put("eng", 1287);
    freq.put("hon", 388);
    freq.put("eni", 801);
    freq.put("i\u0304", 36);
    freq.put("hom", 59);
    freq.put("enl", 44);
    freq.put("\u03b1\u0301", 38);
    freq.put("Al ", 47);
    freq.put("hoi", 34);
    freq.put("Kas", 31);
    freq.put("Kar", 51);
    freq.put("enr", 267);
    freq.put("hou", 53);
    freq.put("hor", 263);
    freq.put("hos", 41);
    freq.put("env", 101);
    freq.put("mpo", 800);
    freq.put("en\u0303a", 84);
    freq.put("enz", 95);
    freq.put("uco", 139);
    freq.put("A\u0301vi", 258);
    freq.put("A", 17058);
    freq.put("lam", 1302);
    freq.put("lan", 2234);
    freq.put("\u0645", 73);
    freq.put("lai", 1924);
    freq.put("L ", 1011);
    freq.put("ntp", 92);
    freq.put("lad", 443);
    freq.put("i\u0308st", 74);
    freq.put("laf", 47);
    freq.put("lag", 152);
    freq.put("lab", 135);
    freq.put("sc ", 120);
    freq.put("o\u0300p ", 115);
    freq.put("ova", 152);
    freq.put("II ", 443);
    freq.put("ove", 1153);
    freq.put("lat", 887);
    freq.put("lau", 295);
    freq.put("lav", 242);
    freq.put("pt ", 39);
    freq.put("lap", 33);
    freq.put("e\u0300ma", 390);
    freq.put("\u03bf\u03c2 ", 62);
    freq.put("las", 4321);
    freq.put("en ", 9729);
    freq.put("All", 65);
    freq.put("Alm", 125);
    freq.put("ma\u0301", 38);
    freq.put("ma\u0300", 254);
    freq.put("ho ", 620);
    freq.put("Ali", 71);
    freq.put("mi\u0301", 39);
    freq.put("se\u0300l", 726);
    freq.put("u\u0304", 37);
    freq.put("Ale", 171);
    freq.put("me\u0301", 137);
    freq.put("me\u0300", 681);
    freq.put("Ala", 217);
    freq.put("lou", 62);
    freq.put("nue", 142);
    freq.put("o\u0300bl", 138);
    freq.put("era\u0300", 71);
    freq.put("mo\u0301", 122);
    freq.put("mo\u0300", 532);
    freq.put("re\u0300i", 224);
    freq.put("eri\u0301", 73);
    freq.put("Alt", 45);
    freq.put("ere\u0300", 38);
    freq.put("ere\u0301", 129);
    freq.put("Alp", 51);
    freq.put("mps", 262);
    freq.put(" V ", 49);
    freq.put(" Il", 1481);
    freq.put("ngu", 425);
    freq.put("lt ", 211);
    freq.put("fam", 651);
    freq.put("zen", 57);
    freq.put("onh", 2264);
    freq.put(" Hu", 251);
    freq.put("zer", 48);
    freq.put(" Hi", 187);
    freq.put("anc\u0327", 1789);
    freq.put(" Ho", 250);
    freq.put("rtr", 86);
    freq.put("ucl", 294);
    freq.put("onn", 583);
    freq.put(" Ha", 474);
    freq.put(" He", 304);
    freq.put("ono", 337);
    freq.put("ima", 2010);
    freq.put("fis", 168);
    freq.put(" Ba", 2495);
    freq.put("imb", 140);
    freq.put("e\u0301co", 57);
    freq.put("cli", 94);
    freq.put("ro\u0300", 1251);
    freq.put("ro\u0301", 118);
    freq.put("imi", 767);
    freq.put("cle", 261);
    freq.put("imm", 62);
    freq.put("cla", 652);
    freq.put("ru\u0301", 34);
    freq.put(" re\u0300", 268);
    freq.put("ssa", 1768);
    freq.put("imp", 610);
    freq.put("ims", 46);
    freq.put("rc\u0327", 774);
    freq.put("ra\u0300", 289);
    freq.put("ra\u0301", 51);
    freq.put("onc", 789);
    freq.put("c\u0327au", 51);
    freq.put("ri\u0301", 571);
    freq.put("Hil", 71);
    freq.put("re\u0301", 665);
    freq.put("re\u0302", 44);
    freq.put(" zo\u0300", 34);
    freq.put("\u03c1", 78);
    freq.put("ze ", 117);
    freq.put("ona", 2609);
    freq.put(" Ve", 790);
    freq.put("gle\u0301", 199);
    freq.put(" Vi", 1778);
    freq.put("rs ", 2250);
    freq.put(" fo\u0300", 384);
    freq.put("vi ", 67);
    freq.put("fig", 59);
    freq.put(" Vo", 107);
    freq.put("pre\u0300", 378);
    freq.put("nte\u0301", 36);
    freq.put("nte\u0300", 101);
    freq.put("ond", 1510);
    freq.put("teu", 57);
    freq.put("nta\u0300", 152);
    freq.put("he\u0300 ", 34);
    freq.put("one", 919);
    freq.put("Ze\u0301", 113);
    freq.put("im ", 218);
    freq.put("loy", 31);
    freq.put("l", 154019);
    freq.put("ate\u0300", 164);
    freq.put("re\u0300m", 163);
    freq.put("uci", 353);
    freq.put("ri\u0301a", 119);
    freq.put("ato\u0300", 88);
    freq.put("do\u0300n", 50);
    freq.put("do\u0300c", 111);
    freq.put("upe", 314);
    freq.put(" He\u0301", 45);
    freq.put("Rom", 238);
    freq.put("ons", 2249);
    freq.put("mbo", 148);
    freq.put("nt ", 20164);
    freq.put("upa", 80);
    freq.put("zat", 259);
    freq.put("nio", 251);
    freq.put("rt", 19114);
    freq.put("ru", 1496);
    freq.put("rv", 750);
    freq.put("gon", 2448);
    freq.put("rp", 284);
    freq.put("rq", 391);
    freq.put("rr", 4173);
    freq.put("rs", 3467);
    freq.put("ime\u0300", 37);
    freq.put("rx", 35);
    freq.put("ry", 443);
    freq.put("rz", 116);
    freq.put("rd", 6276);
    freq.put("re", 31988);
    freq.put("rf", 287);
    freq.put("rg", 3647);
    freq.put("nic", 6639);
    freq.put("ra", 39140);
    freq.put("rb", 847);
    freq.put("rc", 2136);
    freq.put("rl", 922);
    freq.put("rm", 3936);
    freq.put("rn", 4501);
    freq.put("ro", 13664);
    freq.put("rh", 47);
    freq.put("ri", 15696);
    freq.put("rj", 48);
    freq.put("rk", 139);
    freq.put("mie\u0300", 363);
    freq.put(" Ve\u0301", 31);
    freq.put(" Ve\u0300", 35);
    freq.put("nts", 1155);
    freq.put("ntr", 2605);
    freq.put("ntu", 208);
    freq.put("ied", 58);
    freq.put("nti", 1389);
    freq.put("nth", 112);
    freq.put("Egi", 95);
    freq.put(" Vo\u0300", 137);
    freq.put("ntm", 31);
    freq.put("W", 427);
    freq.put("nta", 4359);
    freq.put("ntc", 40);
    freq.put("ntb", 41);
    freq.put("nte", 1891);
    freq.put("ntf", 47);
    freq.put("Vic", 110);
    freq.put("isy", 50);
    freq.put("Via", 35);
    freq.put("Vig", 33);
    freq.put("Vie", 128);
    freq.put("iss", 1099);
    freq.put("ato", 585);
    freq.put("atl", 36);
    freq.put("atm", 51);
    freq.put("Vin", 235);
    freq.put("go ", 266);
    freq.put("Vil", 916);
    freq.put("ati", 1351);
    freq.put("Vir", 42);
    freq.put("att", 100);
    freq.put("atu", 521);
    freq.put("r ", 18912);
    freq.put("ats", 1313);
    freq.put("Vit", 62);
    freq.put("isl", 90);
    freq.put("isc", 230);
    freq.put("isb", 35);
    freq.put("isa", 358);
    freq.put("atz", 72);
    freq.put(" Sp", 49);
    freq.put("ise", 592);
    freq.put("Eur", 549);
    freq.put("rac\u0327", 46);
    freq.put("unh", 240);
    freq.put("nha", 4659);
    freq.put("Dun", 37);
    freq.put("gy ", 47);
    freq.put("rai\u0308", 83);
    freq.put("nho", 105);
    freq.put("Duc", 53);
    freq.put("on ", 24594);
    freq.put("Due", 31);
    freq.put("rae\u0300", 37);
    freq.put("o\u0300ma", 5655);
    freq.put("nir", 69);
    freq.put("osa", 795);
    freq.put("nis", 2372);
    freq.put("Dur", 48);
    freq.put("fin", 605);
    freq.put("xic", 121);
    freq.put("re\u0300c", 350);
    freq.put(" gi", 45);
    freq.put("tor", 1930);
    freq.put("Cen", 1040);
    freq.put("top", 84);
    freq.put("Cel", 47);
    freq.put("equ", 246);
    freq.put("xim", 39);
    freq.put("xin", 31);
    freq.put("tou", 37);
    freq.put("xtr", 448);
    freq.put(" Si", 534);
    freq.put("nec", 85);
    freq.put("Cer", 155);
    freq.put("tol", 370);
    freq.put("Se ", 260);
    freq.put("tob", 201);
    freq.put("toc", 93);
    freq.put("io\u0300d", 151);
    freq.put("tog", 71);
    freq.put("tod", 34);
    freq.put(" le", 2673);
    freq.put("B", 8743);
    freq.put("uip", 89);
    freq.put("nh ", 330);
    freq.put(" la", 41345);
    freq.put("co\u0300s", 87);
    freq.put(" lo", 19448);
    freq.put("co\u0300p", 193);
    freq.put(" li", 1068);
    freq.put("oi\u0301s", 90);
    freq.put("laj", 301);
    freq.put(" lu", 251);
    freq.put("Fue", 116);
    freq.put("dep", 12401);
    freq.put(" fu", 180);
    freq.put("fil", 404);
    freq.put("Opa", 57);
    freq.put("Sev", 121);
    freq.put("Seu", 48);
    freq.put("Set", 31);
    freq.put("lla", 2870);
    freq.put("Ser", 153);
    freq.put("Sep", 31);
    freq.put("i\u0301", 9356);
    freq.put("to ", 379);
    freq.put("Ita\u0300", 103);
    freq.put("Seg", 500);
    freq.put("nza", 98);
    freq.put("deg", 57);
    freq.put("Sec", 49);
    freq.put("ias", 824);
    freq.put("nze", 51);
    freq.put("Sen", 186);
    freq.put("Sem", 35);
    freq.put("Sel", 47);
    freq.put("nzo", 53);
    freq.put("ept", 125);
    freq.put("Sei", 123);
    freq.put("raf", 328);
    freq.put("rag", 843);
    freq.put("rad", 2153);
    freq.put("epu", 290);
    freq.put("rab", 385);
    freq.put("rac", 999);
    freq.put("vo\u0300r", 35);
    freq.put("\u4e09", 50);
    freq.put(" E\u0300r", 81);
    freq.put("ral", 1676);
    freq.put("ram", 552);
    freq.put("raj", 49);
    freq.put("rak", 34);
    freq.put("rah", 36);
    freq.put("rai", 369);
    freq.put("rav", 236);
    freq.put("rat", 1173);
    freq.put("rau", 469);
    freq.put("iu ", 785);
    freq.put("ras", 1281);
    freq.put("rap", 150);
    freq.put("dur", 702);
    freq.put("ipi", 5878);
    freq.put("i\u0302", 31);
    freq.put("bs ", 590);
    freq.put("lbo", 39);
    freq.put("ray", 139);
    freq.put("Ass", 92);
    freq.put("tho", 101);
    freq.put("eud", 60);
    freq.put("der", 996);
    freq.put("Ast", 75);
    freq.put("tet", 109);
    freq.put("do ", 595);
    freq.put("fo\u0300n", 66);
    freq.put("o\u0300cs", 113);
    freq.put("fo\u0300r", 587);
    freq.put("se\u0300u", 74);
    freq.put("o\u0300ch", 98);
    freq.put("o\u0300ci", 50);
    freq.put("rse", 233);
    freq.put(" fe", 481);
    freq.put("Asi", 92);
    freq.put("sco\u0300", 151);
    freq.put("o\u0300ca", 235);
    freq.put("ube\u0300", 36);
    freq.put("\u03c0", 53);
    freq.put("eug", 36);
    freq.put("Qu", 724);
    freq.put("thi", 78);
    freq.put("ra ", 6741);
    freq.put("bst", 88);
    freq.put("uem", 33);
    freq.put(" le\u0300", 439);
    freq.put(" fi", 1070);
    freq.put("sce", 90);
    freq.put("ipo", 60);
    freq.put(" lo\u0300", 57);
    freq.put("Qi", 35);
    freq.put("bse", 51);
    freq.put("oil", 35);
    freq.put("ogr", 272);
    freq.put("the", 1213);
    freq.put("Pui", 36);
    freq.put("euf", 55);
    freq.put(" Te\u0300", 121);
    freq.put("don", 591);
    freq.put("dol", 346);
    freq.put("dom", 180);
    freq.put("dob", 100);
    freq.put("doc", 139);
    freq.put("doa", 213);
    freq.put("m", 91645);
    freq.put("nef", 38);
    freq.put("ae\u0301n", 42);
    freq.put(" fo", 2865);
    freq.put("lpi", 36);
    freq.put("sun", 62);
    freq.put("dor", 470);
    freq.put("dos", 220);
    freq.put("dop", 36);
    freq.put("o\u0300c ", 433);
    freq.put("dot", 32);
    freq.put("dou", 44);
    freq.put("e\u0301z", 58);
    freq.put("hur", 43);
    freq.put("ueo", 40);
    freq.put(" Wa", 128);
    freq.put("e\u0301p", 39);
    freq.put("e\u0301s", 3032);
    freq.put("e\u0301r", 307);
    freq.put("e\u0301t", 114);
    freq.put("d ", 17690);
    freq.put("e\u0301v", 131);
    freq.put("rst", 35);
    freq.put("e\u0301m", 128);
    freq.put("e\u0301l", 103);
    freq.put("e\u0301o", 66);
    freq.put("e\u0301n", 1369);
    freq.put("e\u0301a", 40);
    freq.put("e\u0301c", 132);
    freq.put("e\u0301b", 35);
    freq.put("e\u0301e", 138);
    freq.put("e\u0301d", 64);
    freq.put("e\u0301g", 2268);
    freq.put("o\u0300t", 612);
    freq.put("o\u0300u", 308);
    freq.put("Bil", 40);
    freq.put("o\u0300p", 479);
    freq.put("em ", 103);
    freq.put("o\u0300r", 3898);
    freq.put("o\u0300s", 1461);
    freq.put("oca", 422);
    freq.put("Big", 48);
    freq.put("occ", 874);
    freq.put("Bie", 46);
    freq.put("oce", 131);
    freq.put("\u0430 ", 38);
    freq.put("e\u0300pt", 36);
    freq.put("o\u0300d", 428);
    freq.put("o\u0300f", 101);
    freq.put("o\u0300g", 308);
    freq.put("hri", 72);
    freq.put("Ua ", 50);
    freq.put("o\u0300b", 627);
    freq.put("o\u0300c", 945);
    freq.put("o\u0300l", 6077);
    freq.put("o\u0300m", 6068);
    freq.put("o\u0300n", 1759);
    freq.put("ocr", 67);
    freq.put("hra", 31);
    freq.put("o\u0300i", 172);
    freq.put("abu", 66);
    freq.put("\u0440", 105);
    freq.put("uei", 205);
    freq.put("dm", 1494);
    freq.put("dj", 37);
    freq.put("di", 22328);
    freq.put("Lui", 34);
    freq.put("dd", 92);
    freq.put("de", 99546);
    freq.put("da", 23684);
    freq.put("omo\u0300", 35);
    freq.put("dy", 49);
    freq.put("dv", 35);
    freq.put("dw", 42);
    freq.put("du", 1890);
    freq.put("dr", 1717);
    freq.put("ds", 445);
    freq.put("e\u0300na", 49);
    freq.put("bat", 363);
    freq.put("bau", 59);
    freq.put("e\u0300ne", 48);
    freq.put("bas", 550);
    freq.put("emb", 1034);
    freq.put("e\u0300ni", 39);
    freq.put("emo", 615);
    freq.put("emn", 92);
    freq.put("emi", 401);
    freq.put("ile\u0300", 35);
    freq.put("Rio", 52);
    freq.put("e\u0300ns", 44);
    freq.put("po\u0300c", 92);
    freq.put("o\u0300 ", 251);
    freq.put("bac", 197);
    freq.put("ems", 124);
    freq.put("ban", 590);
    freq.put("bal", 324);
    freq.put("e\u0300p ", 155);
    freq.put("Rib", 65);
    freq.put("Ric", 71);
    freq.put("do\u0301 ", 44);
    freq.put("bai", 125);
    freq.put("ua ", 1132);
    freq.put("om ", 946);
    freq.put("w ", 104);
    freq.put("Pet", 104);
    freq.put("nut", 37);
    freq.put("e\u0300x", 140);
    freq.put("Per", 332);
    freq.put("ia ", 15470);
    freq.put("Pel", 52);
    freq.put("Pen", 93);
    freq.put("num", 136);
    freq.put("Pei", 925);
    freq.put("Ped", 82);
    freq.put("oma", 1651);
    freq.put(" en", 10138);
    freq.put("nuc", 132);
    freq.put("oce\u0300", 67);
    freq.put("yer", 34);
    freq.put("mec", 61);
    freq.put("il ", 786);
    freq.put("mur", 76);
    freq.put("uso", 45);
    freq.put("irt", 35);
    freq.put("iru", 47);
    freq.put("un ", 12338);
    freq.put("iri", 307);
    freq.put("irl", 52);
    freq.put("irm", 53);
    freq.put("iro", 545);
    freq.put("o\u0300mi", 41);
    freq.put("No\u0300r", 901);
    freq.put("i\u0301se", 50);
    freq.put("irc", 97);
    freq.put("No\u0300v", 108);
    freq.put("irg", 43);
    freq.put("omb", 502);
    freq.put("we", 99);
    freq.put("di\u0301", 149);
    freq.put("uro\u0300", 180);
    freq.put("wa", 187);
    freq.put("de\u0301", 318);
    freq.put("wo", 56);
    freq.put("mei", 438);
    freq.put(" Ir", 89);
    freq.put(" Is", 347);
    freq.put(" It", 143);
    freq.put("Sam", 73);
    freq.put("wi", 96);
    freq.put("ww", 66);
    freq.put("Ext", 386);
    freq.put("omp", 1141);
    freq.put("du\u0301", 58);
    freq.put(" Im", 51);
    freq.put(" In", 615);
    freq.put("omt", 1475);
    freq.put("ued", 47);
    freq.put(" Ib", 60);
    freq.put("la\u0300 ", 40);
    freq.put("do\u0300", 258);
    freq.put("do\u0301", 81);
    freq.put("Lun", 91);
    freq.put("elo", 505);
    freq.put("ema", 1058);
    freq.put("cos", 225);
    freq.put("ile", 194);
    freq.put("ilb", 36);
    freq.put("ell", 1329);
    freq.put("ped", 70);
    freq.put(" Ro\u0300", 233);
    freq.put("ilo", 311);
    freq.put("ill", 3563);
    freq.put("ilm", 74);
    freq.put("eme\u0300", 31);
    freq.put("ilh", 1057);
    freq.put("ili", 901);
    freq.put("ilv", 36);
    freq.put("una", 33835);
    freq.put("coc", 40);
    freq.put("cob", 124);
    freq.put("u\u0301di", 38);
    freq.put("ils", 86);
    freq.put("emo\u0300", 67);
    freq.put("ir ", 1104);
    freq.put("uni", 6294);
    freq.put("e\u0300u ", 468);
    freq.put("com", 15167);
    freq.put("col", 540);
    freq.put("con", 2814);
    freq.put(" me", 1985);
    freq.put("ela", 858);
    freq.put(" ma", 3292);
    freq.put("o\u0301n ", 284);
    freq.put("in\u0303", 44);
    freq.put("had", 352);
    freq.put("io\u0301", 158);
    freq.put("io\u0300", 240);
    freq.put(" mi", 874);
    freq.put("elg", 72);
    freq.put("ie\u0301", 234);
    freq.put("ie\u0300", 2452);
    freq.put("Pas", 1611);
    freq.put("ia\u0301", 537);
    freq.put("ia\u0300", 79);
    freq.put("ele", 689);
    freq.put("ic\u0327", 77);
    freq.put("san", 476);
    freq.put("fra", 13762);
    freq.put("anb", 706);
    freq.put("fre", 144);
    freq.put("rga", 620);
    freq.put("lti", 149);
    freq.put("fri", 169);
    freq.put("C ", 419);
    freq.put("fro", 95);
    freq.put("obe", 247);
    freq.put("\u03b9\u0301", 39);
    freq.put("He\u0301", 46);
    freq.put("fru", 40);
    freq.put("sab", 98);
    freq.put("uve", 206);
    freq.put(" Ge\u0301", 31);
    freq.put("ai ", 1340);
    freq.put("sis", 467);
    freq.put("rge", 605);
    freq.put("nie\u0300", 301);
    freq.put(" m ", 133);
    freq.put("tev", 115);
    freq.put("Cru", 107);
    freq.put("sag", 70);
    freq.put("uar", 307);
    freq.put("re\u0302t", 35);
    freq.put("ue\u0301n", 96);
    freq.put("Cra", 57);
    freq.put("Cre", 102);
    freq.put("Cri", 94);
    freq.put("Cro", 148);
    freq.put("pru", 41);
    freq.put("Ci", 363);
    freq.put("Ch", 5086);
    freq.put("Co", 8744);
    freq.put("Cl", 314);
    freq.put("Ve\u0300", 35);
    freq.put("Ve\u0301", 31);
    freq.put("Ca", 8131);
    freq.put("gny", 401);
    freq.put("epo\u0300", 91);
    freq.put("say", 47);
    freq.put("Ce", 1343);
    freq.put("n", 259923);
    freq.put("aim", 56);
    freq.put("ail", 211);
    freq.put("Vo\u0300", 137);
    freq.put("ain", 2881);
    freq.put("elt", 49);
    freq.put("gla", 255);
    freq.put("Cr", 553);
    freq.put("aig", 204);
    freq.put("gni", 163);
    freq.put("aia", 105);
    freq.put("gno", 93);
    freq.put("Cu", 452);
    freq.put("ses", 1491);
    freq.put("ix", 270);
    freq.put("iz", 1191);
    freq.put(" ma\u0300", 223);
    freq.put("rtu", 195);
    freq.put("bio", 180);
    freq.put("iq", 277);
    freq.put("ip", 7279);
    freq.put("is", 13130);
    freq.put("ir", 5255);
    freq.put("iu", 1713);
    freq.put("it", 23179);
    freq.put("ae\u0300l", 39);
    freq.put("iv", 2627);
    freq.put("ii", 74);
    freq.put("Nas", 78);
    freq.put("ik", 182);
    freq.put("ij", 118);
    freq.put("Nav", 178);
    freq.put("il", 8652);
    freq.put("Nat", 58);
    freq.put("Nau", 2156);
    freq.put("ia", 22148);
    freq.put("ic", 17778);
    freq.put("ib", 1212);
    freq.put("ie", 4120);
    freq.put("id", 3853);
    freq.put("ig", 3445);
    freq.put("if", 1274);
    freq.put("V ", 197);
    freq.put("i\u0301nc", 6202);
    freq.put("tra", 3537);
    freq.put("opr", 98);
    freq.put("ho\u0300u", 73);
    freq.put("lqu", 75);
    freq.put("sav", 34);
    freq.put("req", 36);
    freq.put(" E\u0301p", 61);
    freq.put("tu\u0301d", 35);
    freq.put("sau", 124);
    freq.put("big", 64);
    freq.put("th ", 673);
    freq.put("\u0441", 69);
    freq.put("tsu", 48);
    freq.put("nin", 193);
    freq.put("\u03c4", 74);
    freq.put("nil", 203);
    freq.put("nim", 311);
    freq.put("Oc", 572);
    freq.put("nia", 1117);
    freq.put("nif", 177);
    freq.put("nig", 38);
    freq.put("nid", 168);
    freq.put("Ob", 52);
    freq.put("niz", 211);
    freq.put("tz ", 433);
    freq.put("kin", 65);
    freq.put("Y", 616);
    freq.put("i ", 15867);
    freq.put("nip", 46);
    freq.put("Air", 196);
    freq.put("niv", 271);
    freq.put("nit", 574);
    freq.put("mil", 859);
    freq.put("Va", 2563);
    freq.put("Ce\u0301", 41);
    freq.put("i\u0308sm", 35);
    freq.put("Ve", 793);
    freq.put("sme", 559);
    freq.put("Vi", 1783);
    freq.put("Ca\u0301", 222);
    freq.put(" L ", 957);
    freq.put("epr", 257);
    freq.put("epp", 36);
    freq.put("Vo", 108);
    freq.put("o\u0302ne", 32);
    freq.put(" So\u0300", 1106);
    freq.put("tie", 249);
    freq.put("ake", 43);
    freq.put("eph", 75);
    freq.put("epi", 70);
    freq.put("Co\u0300", 758);
    freq.put("uce", 65);
    freq.put("gne\u0301", 85);
    freq.put("epc", 44);
    freq.put("tha", 72);
    freq.put("epa", 12379);
    freq.put("nk ", 35);
    freq.put("yen", 313);
    freq.put("rn ", 600);
    freq.put("oli\u0301", 32);
    freq.put(" Jo\u0300", 104);
    freq.put("opl", 33);
    freq.put("olo\u0300", 107);
    freq.put("via", 426);
    freq.put("op ", 334);
    freq.put("mif", 97);
    freq.put("Ou", 146);
    freq.put("vig", 130);
    freq.put("hai", 142);
    freq.put("elh", 3851);
    freq.put("eli", 877);
    freq.put("hal", 115);
    freq.put("ham", 1745);
    freq.put("han", 577);
    freq.put("elm", 51);
    freq.put("Gav", 33);
    freq.put("Gau", 54);
    freq.put("hac", 117);
    freq.put("Gas", 168);
    freq.put("Gar", 218);
    freq.put("haf", 37);
    freq.put("bis", 85);
    freq.put("Gan", 45);
    freq.put("Gal", 291);
    freq.put("tro\u0300", 320);
    freq.put("hap", 151);
    freq.put("ico\u0300", 38);
    freq.put("har", 2446);
    freq.put("Op", 77);
    freq.put("hat", 107);
    freq.put("hau", 222);
    freq.put("hav", 35);
    freq.put("elu", 70);
    freq.put("Tri", 68);
    freq.put("opu", 374);
    freq.put("rni", 226);
    freq.put("rnh", 60);
    freq.put("rno", 131);
    freq.put("D", 3015);
    freq.put("Tro", 69);
    freq.put("ops", 63);
    freq.put("Tra", 142);
    freq.put("ye ", 109);
    freq.put("rna", 2376);
    freq.put("Tre", 102);
    freq.put("rne", 890);
    freq.put("cie\u0300", 63);
    freq.put("lie\u0300", 129);
    freq.put("ope", 257);
    freq.put("opa", 331);
    freq.put("lca", 180);
    freq.put("rns", 45);
    freq.put("lco", 84);
    freq.put("ub ", 67);
    freq.put(" E\u0301c", 87);
    freq.put("oph", 52);
    freq.put("opi", 113);
    freq.put("noa", 64);
    freq.put("ige", 81);
    freq.put("a\u0302te", 149);
    freq.put("Arr", 137);
    freq.put("med", 303);
    freq.put("Art", 112);
    freq.put("obe\u0300", 76);
    freq.put("vis", 457);
    freq.put("ha ", 9807);
    freq.put("lei", 659);
    freq.put("el ", 6033);
    freq.put("ue\u0301s", 78);
    freq.put("i\u0308", 1704);
    freq.put("Ara", 524);
    freq.put("rva", 236);
    freq.put("Arc", 101);
    freq.put("Ard", 1477);
    freq.put("Are", 50);
    freq.put("Arg", 206);
    freq.put("Ari", 52);
    freq.put("bn ", 42);
    freq.put("uez", 31);
    freq.put("Arm", 90);
    freq.put("Arn", 42);
    freq.put("e\u0301nc", 1098);
    freq.put("ola", 478);
    freq.put("hs ", 192);
    freq.put("olc", 109);
    freq.put("old", 60);
    freq.put("ole", 658);
    freq.put("olf", 78);
    freq.put(" Ju", 435);
    freq.put("oli", 1400);
    freq.put("o\u0300me", 238);
    freq.put("oll", 409);
    freq.put("abs", 49);
    freq.put("olo", 1557);
    freq.put("he\u0300t", 57);
    freq.put(" Jo", 669);
    freq.put("ols", 82);
    freq.put(" Ji", 40);
    freq.put("olu", 207);
    freq.put(" Je", 290);
    freq.put(" Ze\u0301", 113);
    freq.put("noc", 68);
    freq.put("toi", 84);
    freq.put(" Ja", 443);
    freq.put("ick", 43);
    freq.put("thu", 1068);
    freq.put("ici", 7215);
    freq.put("ich", 615);
    freq.put("ico", 388);
    freq.put("for", 936);
    freq.put("icl", 110);
    freq.put("icc", 107);
    freq.put("Lei", 127);
    freq.put("ica", 5974);
    freq.put("tio", 319);
    freq.put("Lem", 229);
    freq.put("Len", 157);
    freq.put("Hu", 252);
    freq.put("ume", 684);
    freq.put("quo\u0300", 47);
    freq.put("Hi", 190);
    freq.put("uma", 338);
    freq.put("Ho", 251);
    freq.put("umb", 1068);
    freq.put("ics", 424);
    freq.put("icr", 50);
    freq.put("fon", 648);
    freq.put("Ha", 474);
    freq.put("umi", 109);
    freq.put("\u03bf\u03c2", 62);
    freq.put("icu", 214);
    freq.put("He", 306);
    freq.put("Co\u0300r", 71);
    freq.put("Co\u0300s", 650);
    freq.put("rne\u0301", 49);
    freq.put("rne\u0300", 37);
    freq.put("opo\u0300", 42);
    freq.put(" Xa", 35);
    freq.put("vC ", 98);
    freq.put("ple", 392);
    freq.put("ww ", 33);
    freq.put("pla", 656);
    freq.put("plo", 115);
    freq.put("o\u0300br", 241);
    freq.put(" o\u0300b", 173);
    freq.put("ths", 48);
    freq.put("pli", 188);
    freq.put("ouv", 177);
    freq.put("Le ", 306);
    freq.put("je\u0300c", 126);
    freq.put("obj", 130);
    freq.put("cio\u0301", 46);
    freq.put("obi", 120);
    freq.put(" o\u0300r", 122);
    freq.put("ic ", 1976);
    freq.put("oin", 128);
    freq.put("o", 161819);
    freq.put("oba", 261);
    freq.put("ome", 751);
    freq.put("sfe\u0300", 88);
    freq.put("oda", 140);
    freq.put("ong", 556);
    freq.put("H ", 54);
    freq.put("obr", 308);
    freq.put("o\u0300g ", 107);
    freq.put("oge\u0300", 64);
    freq.put("soa", 273);
    freq.put("sud", 330);
    freq.put("Fed", 39);
    freq.put("aha", 62);
    freq.put("chu", 56);
    freq.put("ppe", 83);
    freq.put("sof", 93);
    freq.put("mbe", 133);
    freq.put("Fel", 103);
    freq.put("som", 58);
    freq.put("aho", 32);
    freq.put("son", 2762);
    freq.put("vad", 247);
    freq.put(" Et", 94);
    freq.put("Cue", 282);
    freq.put("sor", 278);
    freq.put("Fer", 174);
    freq.put("Cub", 33);
    freq.put("ahu", 32);
    freq.put("IV ", 96);
    freq.put("lgi", 46);
    freq.put("opo", 257);
    freq.put("zad", 207);
    freq.put("mbr", 943);
    freq.put("ne\u0300", 1054);
    freq.put("ne\u0301", 648);
    freq.put("de\u0300m", 35);
    freq.put("de\u0300l", 66);
    freq.put("gis", 174);
    freq.put("ni\u0301", 77);
    freq.put("gip", 178);
    freq.put("na\u0300", 193);
    freq.put("na\u0301", 40);
    freq.put("deh", 76);
    freq.put("de\u0300a", 105);
    freq.put("nc\u0327", 2689);
    freq.put("pe\u0300c", 270);
    freq.put("ign", 995);
    freq.put("gie", 146);
    freq.put("gid", 59);
    freq.put("gic", 245);
    freq.put(" Er", 238);
    freq.put("gia", 486);
    freq.put("gio", 12663);
    freq.put("gin", 447);
    freq.put("no\u0300", 6345);
    freq.put("no\u0301", 33);
    freq.put("de\u0300r", 179);
    freq.put("ten", 912);
    freq.put("te\u0300 ", 36);
    freq.put("so ", 121);
    freq.put("\u03c3", 57);
    freq.put("\u0442", 46);
    freq.put("a\u0301n ", 197);
    freq.put("I\u0301n", 55);
    freq.put("mb ", 1868);
    freq.put("aul", 359);
    freq.put("noy", 45);
    freq.put("gov", 418);
    freq.put("tie\u0300", 258);
    freq.put("Z", 628);
    freq.put("teo", 157);
    freq.put("ura", 2109);
    freq.put("azi", 87);
    freq.put("azo", 91);
    freq.put("Vol", 39);
    freq.put("aza", 102);
    freq.put("te\u0300t", 124);
    freq.put("te\u0300s", 48);
    freq.put("aze", 34);
    freq.put("azz", 45);
    freq.put("epo", 66);
    freq.put("gi ", 90);
    freq.put("re\u0301s", 106);
    freq.put("ta\u0300l", 103);
    freq.put("mta", 1286);
    freq.put("te\u0300c", 52);
    freq.put("urn", 80);
    freq.put("mte", 199);
    freq.put("Sis", 35);
    freq.put("Sir", 39);
    freq.put("u\u0308t", 68);
    freq.put("uro", 292);
    freq.put("mbe\u0301", 55);
    freq.put("nni", 138);
    freq.put("ue\u0301 ", 38);
    freq.put(" n ", 193);
    freq.put("nne", 1157);
    freq.put("fo\u0300", 676);
    freq.put("nna", 295);
    freq.put("u\u0308e", 33);
    freq.put("Sig", 38);
    freq.put(" Li", 613);
    freq.put("Sie", 97);
    freq.put("u\u0308a", 45);
    freq.put("u\u0308n", 61);
    freq.put("Sin", 76);
    freq.put("Sim", 78);
    freq.put("u\u0308i", 154);
    freq.put("nh", 10699);
    freq.put("ni", 13728);
    freq.put("nj", 184);
    freq.put("nk", 122);
    freq.put("nl", 119);
    freq.put("nm", 239);
    freq.put("nn", 1790);
    freq.put("no", 3788);
    freq.put("tit", 766);
    freq.put("na", 53127);
    freq.put("nb", 750);
    freq.put("nc", 28559);
    freq.put("nd", 7200);
    freq.put("ne", 7944);
    freq.put("nf", 619);
    freq.put("ng", 3633);
    freq.put("til", 694);
    freq.put("ny", 672);
    freq.put("nz", 307);
    freq.put("\u0627\u0644", 57);
    freq.put("tid", 441);
    freq.put("nq", 247);
    freq.put("nr", 399);
    freq.put("ns", 21552);
    freq.put("nt", 33145);
    freq.put("nu", 720);
    freq.put("nv", 605);
    freq.put("gie\u0300", 54);
    freq.put(" ni", 143);
    freq.put("fot", 124);
    freq.put("lac\u0327", 187);
    freq.put("E", 5096);
    freq.put(" no", 1681);
    freq.put(" na", 1208);
    freq.put("urs", 116);
    freq.put("bC ", 39);
    freq.put("ele\u0300", 82);
    freq.put("squ", 301);
    freq.put("nn ", 75);
    freq.put("mun", 24050);
    freq.put("tec", 189);
    freq.put("rei", 697);
    freq.put("oi\u0308s", 42);
    freq.put("n\u0303o ", 40);
    freq.put("bo ", 54);
    freq.put(" nu", 215);
    freq.put("sno", 47);
    freq.put("igh", 185);
    freq.put("n ", 58500);
    freq.put("dic", 716);
    freq.put("Wil", 60);
    freq.put("mme", 786);
    freq.put("o\u0300m ", 81);
    freq.put("ren", 2217);
    freq.put("plu", 82);
    freq.put("rk ", 77);
    freq.put("ti ", 196);
    freq.put("roi", 136);
    freq.put("roj", 68);
    freq.put("rol", 186);
    freq.put("rom", 605);
    freq.put("Reu\u0308", 44);
    freq.put("Me\u0301n", 37);
    freq.put("lls", 36);
    freq.put("roa", 49);
    freq.put("rob", 232);
    freq.put("roc", 251);
    freq.put("rod", 301);
    freq.put("ost", 738);
    freq.put("rof", 196);
    freq.put("rog", 167);
    freq.put("rox", 33);
    freq.put("fe\u0300", 325);
    freq.put("lli", 476);
    freq.put("osm", 34);
    freq.put("ice", 221);
    freq.put("oso", 150);
    freq.put("osn", 33);
    freq.put("rop", 933);
    freq.put("osc", 151);
    freq.put("Me\u0301r", 32);
    freq.put("rot", 496);
    freq.put("che", 708);
    freq.put("Gre\u0300", 53);
    freq.put("osf", 124);
    freq.put("Aqu", 345);
    freq.put("vet", 85);
    freq.put("gs ", 49);
    freq.put("ver", 908);
    freq.put("ves", 359);
    freq.put("ui\u0301s", 47);
    freq.put("E\u0300r", 81);
    freq.put("E\u0300s", 42);
    freq.put("Dan", 88);
    freq.put("di ", 332);
    freq.put("Dau", 70);
    freq.put("Dav", 45);
    freq.put("Les", 192);
    freq.put("vec", 33);
    freq.put("Dar", 48);
    freq.put("ven", 1308);
    freq.put("vel", 409);
    freq.put("o\u0301 ", 424);
    freq.put("oid", 37);
    freq.put("vei", 80);
    freq.put(" do", 868);
    freq.put("ai\u0308c", 33);
    freq.put("le\u0301 ", 90);
    freq.put("eru", 112);
    freq.put("ro ", 506);
    freq.put("ai\u0308n", 83);
    freq.put("che\u0300", 74);
    freq.put("Me\u0301", 131);
    freq.put("Me\u0300", 51);
    freq.put("Cir", 36);
    freq.put("pe\u0300l", 66);
    freq.put("ai\u0308s", 1189);
    freq.put("Ciu", 154);
    freq.put("Mo\u0300", 169);
    freq.put("Jo\u0300c", 74);
    freq.put("ll ", 190);
    freq.put("umo", 97);
    freq.put("dil", 140);
    freq.put("dim", 128);
    freq.put("gua", 159);
    freq.put("dio", 116);
    freq.put("cou", 643);
    freq.put("tia\u0301", 72);
    freq.put("Tar", 196);
    freq.put("gud", 261);
    freq.put("o\u0301s", 345);
    freq.put("o\u0301r", 41);
    freq.put("gui", 294);
    freq.put("ers", 1343);
    freq.put("po\u0300t", 196);
    freq.put("gun", 43);
    freq.put("gul", 94);
    freq.put("gus", 83);
    freq.put("p", 65906);
    freq.put("ge ", 895);
    freq.put("pi ", 5792);
    freq.put("o\u0301n", 330);
    freq.put("o\u0301m", 45);
    freq.put("gut", 430);
    freq.put("Tal", 56);
    freq.put("diu", 67);
    freq.put("Tan", 66);
    freq.put("ict", 327);
    freq.put("dip", 40);
    freq.put("Tai", 37);
    freq.put("dir", 291);
    freq.put("dis", 556);
    freq.put("ol ", 382);
    freq.put("Rey", 37);
    freq.put("M ", 44);
    freq.put(" Yo", 202);
    freq.put("llo\u0301", 152);
    freq.put("Res", 35);
    freq.put("Rep", 212);
    freq.put("cni", 73);
    freq.put("Rev", 68);
    freq.put(" Ye", 40);
    freq.put("Ret", 34);
    freq.put("ose\u0301", 56);
    freq.put("Ze\u0301g", 113);
    freq.put("lle\u0301", 110);
    freq.put("Gre", 54);
    freq.put("Ren", 117);
    freq.put("dev", 167);
    freq.put("Gra", 542);
    freq.put("Gro", 66);
    freq.put("Rea", 135);
    freq.put("Reg", 97);
    freq.put(" Yv", 230);
    freq.put("Gri", 41);
    freq.put("erd", 258);
    freq.put("bie\u0300", 33);
    freq.put("ere", 657);
    freq.put("e\u0300rt", 212);
    freq.put("e\u0300rv", 37);
    freq.put("pe\u0300a", 134);
    freq.put("e\u0300rs", 821);
    freq.put("e\u0300rr", 604);
    freq.put("Qua", 55);
    freq.put("rub", 38);
    freq.put("e\u0300ro", 275);
    freq.put("e\u0300rn", 387);
    freq.put("Que", 274);
    freq.put("aux", 326);
    freq.put("oer", 54);
    freq.put("Qui", 132);
    freq.put("e\u0300ra", 1667);
    freq.put("bn", 51);
    freq.put("e\u0300rc", 71);
    freq.put("e\u0300rb", 43);
    freq.put("Me", 1435);
    freq.put("bo", 1030);
    freq.put("Ma", 7757);
    freq.put("erb", 145);
    freq.put("ht ", 179);
    freq.put("Mo", 2458);
    freq.put("deo", 71);
    freq.put("Mi", 625);
    freq.put("spu", 37);
    freq.put("bi", 1935);
    freq.put("Mu", 291);
    freq.put("gle", 626);
    freq.put("O", 2847);
    freq.put("lop", 287);
    freq.put("erm", 705);
    freq.put("o\u0300ba", 216);
    freq.put("Agu", 76);
    freq.put("oet", 37);
    freq.put("deb", 282);
    freq.put("or ", 2169);
    freq.put("\u05de", 41);
    freq.put("ruz", 102);
    freq.put("iaS", 106);
    freq.put("xac", 52);
    freq.put("die\u0300", 111);
    freq.put("Boi", 216);
    freq.put(" o\u0300m", 263);
    freq.put("bor", 233);
    freq.put("bos", 45);
    freq.put("bot", 56);
    freq.put("bou", 62);
    freq.put(" dr", 230);
    freq.put("Qu ", 240);
    freq.put("ne\u0300u", 169);
    freq.put("bol", 157);
    freq.put("bon", 227);
    freq.put("cha", 1756);
    freq.put("boc", 34);
    freq.put("Ro\u0300s", 194);
    freq.put("e\u0300r ", 1596);
    freq.put("Mie\u0300", 44);
    freq.put("po\u0300s", 38);
    freq.put("ipa", 497);
    freq.put("Bon", 145);
    freq.put(" oe\u0300", 168);
    freq.put("ipe", 146);
    freq.put(" it", 337);
    freq.put("spo\u0300", 66);
    freq.put("bs", 787);
    freq.put("e\u0301vi", 88);
    freq.put("ipl", 82);
    freq.put("ngi", 102);
    freq.put("ipr", 46);
    freq.put("ipp", 61);
    freq.put("Lig", 77);
    freq.put("jap", 63);
    freq.put("ipt", 143);
    freq.put("ro\u0300l", 175);
    freq.put("sh ", 403);
    freq.put("ayo", 84);
    freq.put(" Ka", 214);
    freq.put("ne\u0300c", 41);
    freq.put("ae ", 203);
    freq.put("aye", 386);
    freq.put("ope\u0300", 272);
    freq.put(" Kh", 62);
    freq.put(" Ki", 86);
    freq.put("aya", 51);
    freq.put(" Ko", 62);
    freq.put("te\u0301s", 38);
    freq.put("te\u0301n", 101);
    freq.put("ult", 547);
    freq.put("Lim", 50);
    freq.put("Vo\u0300g", 130);
    freq.put("ul ", 239);
    freq.put("ca ", 5514);
    freq.put("ugn", 32);
    freq.put("Lin", 100);
    freq.put(" im", 535);
    freq.put("zur", 149);
    freq.put("ip ", 52);
    freq.put("Lio", 39);
    freq.put("Ben", 184);
    freq.put("ngr", 89);
    freq.put("Bel", 341);
    freq.put("F", 5887);
    freq.put(" Fo\u0300", 39);
    freq.put("ool", 40);
    freq.put("\u064a", 93);
    freq.put("uz ", 103);
    freq.put("obl", 190);
    freq.put("ma ", 8888);
    freq.put("mba", 263);
    freq.put("Ber", 301);
    freq.put("Bes", 81);
    freq.put("gau", 64);
    freq.put(" ib", 53);
    freq.put("Bet", 42);
    freq.put("Beu", 33);
    freq.put("ibi", 97);
    freq.put("ibl", 140);
    freq.put("ibo", 67);
    freq.put("cas", 1062);
    freq.put("so\u0300", 303);
    freq.put("cap", 934);
    freq.put("flu", 216);
    freq.put("cav", 77);
    freq.put("Oue", 32);
    freq.put("cat", 1303);
    freq.put("n\u0303", 370);
    freq.put("fli", 39);
    freq.put("se\u0301", 166);
    freq.put("se\u0300", 1778);
    freq.put("can", 1239);
    freq.put("si\u0301", 101);
    freq.put("cal", 548);
    freq.put("cac", 379);
    freq.put("Our", 53);
    freq.put("ibr", 207);
    freq.put("sa\u0300", 33);
    freq.put("cag", 35);
    freq.put("ibu", 97);
    freq.put("cad", 474);
    freq.put(" on", 331);
    freq.put("ges", 569);
    freq.put("sub", 299);
    freq.put(" om", 59);
    freq.put("Mil", 111);
    freq.put("Min", 90);
    freq.put(" of", 245);
    freq.put("idr", 83);
    freq.put("Mic", 99);
    freq.put("ne\u0300r", 127);
    freq.put(" ob", 276);
    freq.put(" oc", 1238);
    freq.put("Mig", 59);
    freq.put("Roe", 46);
    freq.put("pue\u0300", 251);
    freq.put("spi", 146);
    freq.put("spl", 49);
    freq.put(" ox", 42);
    freq.put("spo", 201);
    freq.put("rth", 1093);
    freq.put("spa", 5845);
    freq.put("Mis", 39);
    freq.put("Mir", 72);
    freq.put(" or", 955);
    freq.put(" os", 111);
    freq.put(" op", 216);
    freq.put("enc\u0327", 874);
    freq.put(" a\u0300 ", 39);
    freq.put("ido", 113);
    freq.put("ulh", 279);
    freq.put("rvi", 328);
    freq.put("uad", 11238);
    freq.put("nyi", 43);
    freq.put("gh ", 32);
    freq.put("mel", 118);
    freq.put("s ", 96112);
    freq.put("one\u0301", 193);
    freq.put("fi\u0301c", 91);
    freq.put("ia\u0301s", 39);
    freq.put("um ", 285);
    freq.put("lo\u0300c", 67);
    freq.put("Urg", 77);
    freq.put("mau", 108);
    freq.put("din", 15418);
    freq.put("lo\u0300g", 110);
    freq.put("sna", 31);
    freq.put("may", 31);
    freq.put("aon", 73);
    freq.put("fed", 49);
    freq.put("rre", 963);
    freq.put(" o ", 2281);
    freq.put("sni", 84);
    freq.put("Uru", 32);
    freq.put("mac", 199);
    freq.put("enc", 1705);
    freq.put("aos", 66);
    freq.put("lo\u0300t", 56);
    freq.put("mag", 145);
    freq.put("sL", 46);
    freq.put("mai", 1330);
    freq.put("neg", 610);
    freq.put("lmi", 33);
    freq.put("maj", 118);
    freq.put("mam", 112);
    freq.put("obt", 59);
    freq.put("man", 3649);
    freq.put("ibe\u0300", 48);
    freq.put("sy", 192);
    freq.put("Eda", 83);
    freq.put("ss", 5579);
    freq.put("sr", 91);
    freq.put("sq", 301);
    freq.put("sp", 7074);
    freq.put("via\u0301", 51);
    freq.put("sv", 202);
    freq.put("su", 3697);
    freq.put("st", 16741);
    freq.put("q", 10570);
    freq.put("enh", 286);
    freq.put("si", 18508);
    freq.put("sh", 978);
    freq.put("so", 5331);
    freq.put("sn", 278);
    freq.put("sm", 762);
    freq.put("sl", 359);
    freq.put("sc", 3614);
    freq.put("sb", 130);
    freq.put("sa", 18332);
    freq.put("sg", 56);
    freq.put("sf", 261);
    freq.put("se", 8113);
    freq.put("sd", 59);
    freq.put("Ru", 223);
    freq.put("ei\u0308", 207);
    freq.put(" aC", 149);
    freq.put("nno", 52);
    freq.put("Che", 190);
    freq.put("ro\u0300n", 33);
    freq.put("Chi", 245);
    freq.put("ec\u0327", 44);
    freq.put("Jau", 49);
    freq.put("Jar", 54);
    freq.put("soc", 342);
    freq.put("Jap", 36);
    freq.put("Cho", 53);
    freq.put("Jan", 45);
    freq.put("Re", 1255);
    freq.put("Chr", 70);
    freq.put("Jam", 43);
    freq.put("tto", 36);
    freq.put("Ra", 408);
    freq.put("tta", 34);
    freq.put("Ro", 1094);
    freq.put("en\u0303", 97);
    freq.put("Ri", 415);
    freq.put("tte", 280);
    freq.put("cof", 31);
    freq.put("oyo", 40);
    freq.put("Pe\u0300i", 109);
    freq.put(" ac", 967);
    freq.put(" ad", 1640);
    freq.put(" ae", 43);
    freq.put(" af", 161);
    freq.put(" ag", 407);
    freq.put(" ai", 351);
    freq.put(" aj", 67);
    freq.put(" al", 1582);
    freq.put(" am", 1400);
    freq.put(" an", 1871);
    freq.put("gto", 35);
    freq.put("\u03b1", 142);
    freq.put(" aq", 583);
    freq.put(" ar", 1617);
    freq.put(" as", 416);
    freq.put(" at", 406);
    freq.put("\u0434", 31);
    freq.put(" av", 465);
    freq.put("ent", 21219);
    freq.put("gel", 101);
    freq.put("coi", 59);
    freq.put("ze\u0300", 36);
    freq.put("enu", 42);
    freq.put("nol", 103);
    freq.put("nom", 1295);
    freq.put("non", 440);
    freq.put("Aig", 53);
    freq.put("noi", 132);
    freq.put("ls ", 3390);
    freq.put("\u0648", 44);
    freq.put("uil", 534);
    freq.put("ros", 493);
    freq.put("uct", 153);
    freq.put("sle", 76);
    freq.put("sol", 386);
    freq.put("Sha", 46);
    freq.put("ore\u0302", 32);
    freq.put("nsf", 46);
    freq.put("ore\u0300", 53);
    freq.put("not", 111);
    freq.put("Shi", 31);
    freq.put("nov", 345);
    freq.put("tt ", 31);
    freq.put("ze\u0301", 37);
    freq.put("tem", 763);
    freq.put("nor", 190);
    freq.put("nos", 382);
    freq.put(" a ", 4477);
    freq.put("e\u0300ri", 342);
    freq.put("a\u0301ce", 217);
    freq.put("sop", 81);
    freq.put("sos", 288);
    freq.put("pe\u0300r", 267);
    freq.put("tti", 61);
    freq.put("did", 59);
    freq.put("uba", 378);
    freq.put("mem", 198);
    freq.put("sot", 66);
    freq.put("em", 5181);
    freq.put("el", 17421);
    freq.put("eo", 3376);
    freq.put("en", 46066);
    freq.put("ei", 6600);
    freq.put("eh", 169);
    freq.put("Ro\u0300", 233);
    freq.put("ej", 616);
    freq.put("ee", 158);
    freq.put("ed", 2324);
    freq.put("eg", 15763);
    freq.put("ef", 1015);
    freq.put("ea", 2458);
    freq.put("rl ", 31);
    freq.put("ec", 3352);
    freq.put("eb", 1208);
    freq.put("Luc", 77);
    freq.put("ey", 651);
    freq.put("ex", 1090);
    freq.put("ez", 370);
    freq.put("eu", 4509);
    freq.put("Ri\u0301", 52);
    freq.put("ew", 111);
    freq.put("ev", 1676);
    freq.put("eq", 264);
    freq.put("Re\u0301", 65);
    freq.put("es", 58416);
    freq.put("er", 22606);
    freq.put("Jor", 42);
    freq.put("Jos", 184);
    freq.put("Jou", 43);
    freq.put("sha", 146);
    freq.put("ro\u0300s", 74);
    freq.put("mo\u0301s", 102);
    freq.put("eja", 447);
    freq.put("nsu", 118);
    freq.put("Joa", 213);
    freq.put("\u0633", 45);
    freq.put("bli", 539);
    freq.put("dif", 218);
    freq.put("Joh", 131);
    freq.put("e\u0300as", 132);
    freq.put("bla", 580);
    freq.put("Jon", 40);
    freq.put("a\u0300b", 44);
    freq.put("a\u0300c", 90);
    freq.put("rlo", 94);
    freq.put("rli", 53);
    freq.put("a\u0300g", 226);
    freq.put("G", 5110);
    freq.put("ory", 47);
    freq.put("rle", 212);
    freq.put("erp", 107);
    freq.put("o\u0300na", 1180);
    freq.put("oru", 37);
    freq.put("a\u0300n", 689);
    freq.put("e ", 125503);
    freq.put("a\u0300l", 159);
    freq.put("orq", 64);
    freq.put("a\u0300r", 359);
    freq.put("a\u0300s", 134);
    freq.put("orl", 45);
    freq.put("git", 123);
    freq.put("a\u0300v", 32);
    freq.put("ork", 59);
    freq.put("ori", 1622);
    freq.put("o\u0300ns", 67);
    freq.put("org", 1807);
    freq.put("ord", 464);
    freq.put("ore", 1291);
    freq.put("orb", 170);
    freq.put("orc", 119);
    freq.put("DN ", 48);
    freq.put("ire\u0300", 46);
    freq.put("oci", 545);
    freq.put("e\u0300a ", 366);
    freq.put("tme", 37);
    freq.put("xpl", 96);
    freq.put("rta", 13155);
    freq.put("az ", 59);
    freq.put("ak ", 36);
    freq.put("Mej", 76);
    freq.put("e\u0300mi", 166);
    freq.put("onj", 42);
    freq.put("ri\u0301s", 352);
    freq.put("e\u0300s ", 909);
    freq.put("xi", 507);
    freq.put("ana\u0300", 104);
    freq.put("xo", 80);
    freq.put("lfo", 41);
    freq.put("onm", 210);
    freq.put("xc", 66);
    freq.put("Eug", 41);
    freq.put("xa", 197);
    freq.put("ane\u0300", 375);
    freq.put("ane\u0301", 82);
    freq.put("a\u0300li", 141);
    freq.put("xe", 318);
    freq.put("onz", 77);
    freq.put("ony", 38);
    freq.put("pro\u0300", 152);
    freq.put("eog", 65);
    freq.put("xp", 237);
    freq.put("onq", 128);
    freq.put("onv", 207);
    freq.put("xt", 628);
    freq.put("xu", 48);
    freq.put("iam", 109);
    freq.put("ial", 1064);
    freq.put("pe\u0300t", 52);
    freq.put("ian", 3021);
    freq.put("iai", 77);
    freq.put("De\u0301", 31);
    freq.put("iad", 123);
    freq.put("iag", 46);
    freq.put("yin", 55);
    freq.put("iac", 259);
    freq.put("iab", 31);
    freq.put("e\u0301ge", 2119);
    freq.put("ule", 105);
    freq.put("lar", 1005);
    freq.put("iau", 353);
    freq.put("iat", 335);
    freq.put("fo", 3436);
    freq.put("bo\u0300l", 172);
    freq.put("e\u0301gi", 120);
    freq.put("iar", 236);
    freq.put("ejo", 95);
    freq.put("hue", 46);
    freq.put("ndu", 140);
    freq.put("ebo", 65);
    freq.put("hua", 41);
    freq.put("xil", 34);
    freq.put(" Ze", 46);
    freq.put("hum", 1089);
    freq.put("x ", 1974);
    freq.put("e\u0300si", 68);
    freq.put(" Za", 335);
    freq.put("lhe", 230);
    freq.put("za ", 221);
    freq.put("hut", 43);
    freq.put("e\u0300ss", 210);
    freq.put("suc", 150);
    freq.put("e\u0300st", 809);
    freq.put("hus", 56);
    freq.put("de\u0300u", 55);
    freq.put("jo ", 130);
    freq.put("de\u0300t", 59);
    freq.put("ero\u0300", 172);
    freq.put("ge\u0300r", 52);
    freq.put("ero\u0301", 50);
    freq.put("Am", 497);
    freq.put(" Le\u0301", 2167);
    freq.put("war", 53);
    freq.put("\u0646 ", 43);
    freq.put("Alf", 67);
    freq.put("r", 178140);
    freq.put("cra", 181);
    freq.put("nie", 198);
    freq.put("egr", 203);
    freq.put("ge\u0300l", 70);
    freq.put("ehe", 84);
    freq.put("ge\u0300n", 132);
    freq.put("Ald", 61);
    freq.put("uk ", 58);
    freq.put("and", 3177);
    freq.put("ane", 396);
    freq.put("sai", 72);
    freq.put("ang", 789);
    freq.put("pra", 96);
    freq.put("ana", 3224);
    freq.put("O\u0300r", 34);
    freq.put("O\u0300s", 63);
    freq.put("sac", 181);
    freq.put("Alb", 299);
    freq.put("ann", 465);
    freq.put("ano", 350);
    freq.put("anh", 7404);
    freq.put("ani", 1283);
    freq.put("anj", 62);
    freq.put("Alc", 112);
    freq.put("ant", 5592);
    freq.put("anu", 194);
    freq.put("anv", 51);
    freq.put("tom", 180);
    freq.put("ugr", 32);
    freq.put("anq", 39);
    freq.put("ans", 1499);
    freq.put("O\u0300l", 35);
    freq.put("doi", 35);
    freq.put("sap", 37);
    freq.put("any", 72);
    freq.put("anz", 98);
    freq.put("sat", 402);
    freq.put("Do", 999);
    freq.put("Phi", 44);
    freq.put("rmi", 174);
    freq.put("ode\u0300", 146);
    freq.put(" Ke", 78);
    freq.put("Di", 397);
    freq.put("De", 554);
    freq.put("zon", 123);
    freq.put("Da", 464);
    freq.put("\u0435", 91);
    freq.put("lhs", 70);
    freq.put("Du", 252);
    freq.put("Dr", 116);
    freq.put("ts ", 3315);
    freq.put(" Ca", 8120);
    freq.put("an ", 6766);
    freq.put("lo\u0301 ", 157);
    freq.put("An", 1451);
    freq.put("ust", 582);
    freq.put("egl", 44);
    freq.put("udo", 80);
    freq.put("re\u0300r", 173);
    freq.put(" O\u0300s", 63);
    freq.put("i\u0301n ", 140);
    freq.put("Se\u0300i", 1428);
    freq.put("rar", 354);
    freq.put("zo ", 112);
    freq.put(" Le", 3703);
    freq.put("luv", 40);
    freq.put(" La", 4395);
    freq.put("uss", 423);
    freq.put(" Lo", 4511);
    freq.put(" Ll", 127);
    freq.put("ti\u0301 ", 44);
    freq.put("D ", 79);
    freq.put(" Lh", 212);
    freq.put(" Lu", 403);
    freq.put("o\u0300", 23749);
    freq.put("tze", 42);
    freq.put("ege", 127);
    freq.put("axi", 42);
    freq.put("axo", 36);
    freq.put("kas", 33);
    freq.put("rov", 6935);
    freq.put("uet", 241);
    freq.put(" Cr", 553);
    freq.put(" p ", 45);
    freq.put("ama", 1038);
    freq.put("rme\u0300", 174);
    freq.put("lay", 98);
    freq.put("dy ", 38);
    freq.put("ss ", 46);
    freq.put("lig", 455);
    freq.put("We", 48);
    freq.put(" no\u0300", 559);
    freq.put("Wa", 130);
    freq.put("Wo", 64);
    freq.put(" u ", 40);
    freq.put("iti", 2209);
    freq.put("lub", 88);
    freq.put("Wi", 126);
    freq.put("vid", 283);
    freq.put("sou", 256);
    freq.put("\u0430", 172);
    freq.put("ono\u0300", 5652);
    freq.put("\u03b5", 50);
    freq.put("itg", 31);
    freq.put("pti", 114);
    freq.put("tic", 2241);
    freq.put("uvr", 69);
    freq.put(" ps", 64);
    freq.put(" pr", 9579);
    freq.put("ssy", 115);
    freq.put(" pu", 878);
    freq.put("get", 112);
    freq.put("ssu", 157);
    freq.put("H", 1629);
    freq.put(" px", 992);
    freq.put("jo\u0300", 101);
    freq.put("jo\u0301", 31);
    freq.put("idu", 33);
    freq.put(" pa", 2804);
    freq.put("uta", 8443);
    freq.put("je\u0300", 131);
    freq.put("zel", 33);
    freq.put(" pe", 5867);
    freq.put("sse", 1163);
    freq.put("dit", 300);
    freq.put(" pi", 1069);
    freq.put("li\u0301c", 192);
    freq.put(" po", 1949);
    freq.put("gen", 1368);
    freq.put("seq", 46);
    freq.put(" pl", 547);
    freq.put("ng ", 480);
    freq.put("E\u0301p", 61);
    freq.put("cid", 298);
    freq.put("E\u0301t", 80);
    freq.put("lum", 121);
    freq.put("iqu", 261);
    freq.put("o\u0301", 1291);
    freq.put("lun", 98);
    freq.put(" bo\u0300", 44);
    freq.put("E\u0301c", 87);
    freq.put("mmo", 37);
    freq.put("a\u0300ri", 335);
    freq.put("uti", 461);
    freq.put("lle\u0300", 57);
    freq.put(" ce", 633);
    freq.put("rmu", 52);
    freq.put(" \u0627\u0644", 55);
    freq.put("cio", 4301);
    freq.put("aio", 33);
    freq.put("cin", 436);
    freq.put("tua", 11598);
    freq.put("rma", 2778);
    freq.put("cim", 38);
    freq.put("rme", 496);
    freq.put("fol", 60);
    freq.put("cil", 153);
    freq.put("rmo", 212);
    freq.put("tre\u0300", 72);
    freq.put("cis", 198);
    freq.put("be\u0300r", 213);
    freq.put(" b ", 43);
    freq.put("cir", 91);
    freq.put("edo\u0300", 57);
    freq.put("xa ", 38);
    freq.put("te\u0300m", 224);
    freq.put("ou ", 131);
    freq.put("be\u0300t", 160);
    freq.put("pte", 217);
    freq.put("cip", 6305);
    freq.put("ink", 33);
    freq.put("E\u0300", 147);
    freq.put("nhe\u0300", 36);
    freq.put("cie\u0301", 133);
    freq.put("civ", 84);
    freq.put(" po\u0300", 487);
    freq.put("tus", 60);
    freq.put("ciu", 252);
    freq.put("era", 2929);
    freq.put("ju", 844);
    freq.put("tur", 1072);
    freq.put("cit", 1378);
    freq.put("tut", 125);
    freq.put("uth", 100);
    freq.put("ssi\u0301", 57);
    freq.put("utz", 81);
    freq.put("ue ", 4384);
    freq.put("jo", 1183);
    freq.put("sse\u0301", 61);
    freq.put("ji", 91);
    freq.put("tun", 129);
    freq.put("je", 204);
    freq.put("ai\u0301s", 919);
    freq.put(" pe\u0300", 141);
    freq.put("tud", 303);
    freq.put("ja", 1556);
    freq.put("tug", 85);
    freq.put(" be", 372);
    freq.put("z", 4501);
    freq.put(" ba", 1075);
    freq.put("fit", 31);
    freq.put("rsa", 284);
    freq.put("tui", 120);
    freq.put(" bl", 177);
    freq.put(" bo", 197);
    freq.put(" bi", 342);
    freq.put("S", 13147);
    freq.put(" bu", 80);
    freq.put("\u03b1 ", 46);
    freq.put("s", 189623);
    freq.put("odr", 38);
    freq.put(" br", 318);
    freq.put("Pe\u0301r", 34);
    freq.put("re\u0300t", 82);
    freq.put("sse\u0300", 74);
    freq.put("e\u0300tg", 68);
    freq.put("ys", 98);
    freq.put("o\u0300l ", 572);
    freq.put("e\u0300ta", 179);
    freq.put("po\u0300b", 83);
    freq.put("po\u0300l", 34);
    freq.put("pot", 135);
    freq.put("ive\u0300", 236);
    freq.put("pos", 672);
    freq.put("e\u0300ti", 55);
    freq.put("e\u0300th", 118);
    freq.put("pon", 404);
    freq.put("ma\u0300g", 223);
    freq.put("pol", 825);
    freq.put("e\u0300tr", 132);
    freq.put("ivo\u0300", 31);
    freq.put("poi", 33);
    freq.put("pod", 189);
    freq.put("poe", 80);
    freq.put("pob", 31);
    freq.put("tub", 32);
    freq.put(" E\u0300s", 42);
    freq.put("tuc", 104);
    freq.put("fic", 1059);
    freq.put("Bur", 465);
    freq.put("Bus", 65);
    freq.put(" Me\u0300", 51);
    freq.put(" Me\u0301", 131);
    freq.put(" be\u0300", 99);
    freq.put("ih", 59);
    freq.put("ei ", 3270);
    freq.put("fia", 218);
    freq.put("Bul", 36);
    freq.put("pai\u0301", 252);
    freq.put("u\u0301ri", 34);
    freq.put("Bue", 195);
    freq.put("osi", 1268);
    freq.put("ni\u0301s", 43);
    freq.put("e\u0300t ", 3267);
    freq.put("E\u0301", 351);
    freq.put("ous", 372);
    freq.put("e\u0300xt", 66);
    freq.put("lle", 2668);
    freq.put("o\u0300ps", 95);
    freq.put("odu", 243);
    freq.put("clu", 266);
    freq.put("po ", 79);
    freq.put("aid", 34);
    freq.put("i\u0308n", 176);
    freq.put("eis", 1015);
    freq.put("eir", 313);
    freq.put("so\u0300f", 70);
    freq.put("eit", 949);
    freq.put("re\u0300", 1761);
    freq.put("i\u0308d", 67);
    freq.put("i\u0308c", 92);
    freq.put("mo\u0300r", 375);
    freq.put("ank", 43);
    freq.put("eia", 271);
    freq.put("mo\u0300n", 34);
    freq.put("eid", 37);
    freq.put("eig", 40);
    freq.put("lhi", 136);
    freq.put("i\u0308s", 1308);
    freq.put("eil", 179);
    freq.put("e\u0300br", 66);
    freq.put("ive", 406);
    freq.put("a\u0300ni", 474);
    freq.put("ids", 233);
    freq.put("iva", 1146);
    freq.put("e\u0301ti", 32);
    freq.put("ivo", 70);
    freq.put("ivi", 634);
    freq.put("oi ", 51);
    freq.put("ivu", 38);
    freq.put("ced", 195);
    freq.put("ivr", 38);
    freq.put("Bar", 566);
    freq.put("Bas", 740);
    freq.put("pap", 57);
    freq.put(" Me", 1431);
    freq.put("par", 14167);
    freq.put("pas", 591);
    freq.put("pat", 224);
    freq.put("Bap", 37);
    freq.put("orr", 499);
    freq.put("chi", 458);
    freq.put(" Mo", 2455);
    freq.put(" Mi", 620);
    freq.put("O\u0300sc", 59);
    freq.put(" Mu", 290);
    freq.put("pab", 41);
    freq.put("eta", 1133);
    freq.put("pad", 66);
    freq.put("\u03b4", 31);
    freq.put("pag", 120);
    freq.put("I ", 670);
    freq.put("Sil", 50);
    freq.put("pal", 394);
    freq.put("Leo", 2521);
    freq.put("pan", 7155);
    freq.put("fs ", 44);
    freq.put("nto\u0300", 40);
    freq.put("nac", 495);
    freq.put("I", 3539);
    freq.put("Baz", 52);
    freq.put("ete", 626);
    freq.put("yd", 48);
    freq.put("XX ", 89);
    freq.put("ux ", 640);
    freq.put("oix", 51);
    freq.put("ira", 751);
    freq.put("Eth", 53);
    freq.put("ois", 708);
    freq.put("oir", 827);
    freq.put("nag", 49);
    freq.put("lib", 254);
    freq.put("ds ", 401);
    freq.put("rec", 811);
    freq.put("tiz", 47);
    freq.put("ve\u0300u", 34);
    freq.put("etn", 48);
    freq.put("Is", 349);
    freq.put("Ir", 89);
    freq.put("ch ", 633);
    freq.put("It", 144);
    freq.put("eto", 237);
    freq.put("pa ", 453);
    freq.put("ve\u0300l", 120);
    freq.put("Im", 51);
    freq.put("Il", 1484);
    freq.put("In", 619);
    freq.put("cce", 210);
    freq.put("ces", 12134);
    freq.put("uie", 34);
    freq.put("Ib", 60);
    freq.put("Ie", 34);
    freq.put("uja", 65);
    freq.put("Ig", 31);
    freq.put("Bac", 48);
    freq.put("imo", 162);
    freq.put("va\u0300", 34);
    freq.put("a\u0301c", 230);
    freq.put("nai", 277);
    freq.put("zim", 49);
    freq.put(" qu", 7412);
    freq.put("o\u0300rn", 57);
    freq.put("ort", 1031);
    freq.put("am ", 266);
    freq.put("ps ", 736);
    freq.put("cep", 96);
    freq.put("o\u0300rm", 111);
    freq.put("a\u0301n", 257);
    freq.put("uu ", 33);
    freq.put("gda", 35);
    freq.put("a\u0301s", 73);
    freq.put("a\u0301r", 38);
    freq.put("tir", 217);
    freq.put("oe\u0300t", 134);
    freq.put("rgo", 1687);
    freq.put("nam", 184);
    freq.put("Bal", 261);
    freq.put("oe\u0300s", 172);
    freq.put(" ce\u0300", 76);
    freq.put("Her", 110);
    freq.put("tim", 1753);
    freq.put("flo", 51);
    freq.put("nap", 48);
    freq.put("io\u0301s", 82);
    freq.put("ve\u0300", 954);
    freq.put(" ge", 1027);
    freq.put("re\u0300g", 127);
    freq.put("ic\u0327a", 46);
    freq.put("si\u0301s", 68);
    freq.put(" co\u0300", 604);
    freq.put("xua", 33);
    freq.put("ors", 580);
    freq.put("ami", 1065);
    freq.put("a\u0301 ", 470);
    freq.put("o\u0300rd", 1692);
    freq.put("amm", 72);
    freq.put("nat", 944);
    freq.put("amo", 572);
    freq.put("\u03c9", 32);
    freq.put("por", 691);
    freq.put("amb", 1150);
    freq.put("ame", 14617);
    freq.put("oct", 332);
    freq.put("mou", 39);
    freq.put("pse", 42);
    freq.put("naz", 39);
    freq.put("moi", 47);
    freq.put("ubl", 395);
    freq.put("avo\u0300", 121);
    freq.put("mom", 31);
    freq.put(" go", 269);
    freq.put("moc", 72);
    freq.put("amp", 2151);
    freq.put("ams", 57);
    freq.put("le\u0301s", 268);
    freq.put("amu", 57);
    freq.put("tif", 169);
    freq.put("mod", 186);
    freq.put("oi\u0308", 132);
    freq.put("rpa", 40);
    freq.put("oi\u0301", 97);
    freq.put("tig", 203);
    freq.put("oe\u0301", 48);
    freq.put("oe\u0300", 367);
    freq.put("oc\u0327", 48);
    freq.put("Pic", 852);
    freq.put("vo\u0300", 279);
    freq.put("tia", 500);
    freq.put("aco\u0300", 36);
    freq.put("uc ", 136);
    freq.put("uru", 44);
    freq.put("t", 159685);
    freq.put("lic", 826);
    freq.put("oes", 80);
    freq.put("rpe", 32);
    freq.put("Pir", 140);
    freq.put("gri", 112);
    freq.put("htt", 37);
    freq.put("uca", 206);
    freq.put("oi\u0308d", 51);
    freq.put("Neg", 43);
    freq.put("po\u0300r", 201);
    freq.put(" Fe\u0301", 32);
    freq.put(" Ce\u0301", 41);
    freq.put("ngl", 459);
    freq.put("sen", 1224);
    freq.put("New", 37);
    freq.put("uic", 31);
    freq.put("Neu", 127);
    freq.put("cq", 101);
    freq.put("o\u0302te", 34);
    freq.put("Med", 137);
    freq.put(" ch", 360);
    freq.put("ac ", 604);
    freq.put(" co", 18222);
    freq.put(" cl", 601);
    freq.put("Mel", 60);
    freq.put("Men", 67);
    freq.put("nfr", 45);
    freq.put("a\u0300nc", 132);
    freq.put("o ", 26680);
    freq.put("Meu", 603);
    freq.put("Met", 55);
    freq.put("ddi", 45);
    freq.put("rpo", 41);
    freq.put("Mes", 163);
    freq.put("Mer", 127);
    freq.put(" cr", 691);
    freq.put("uch", 346);
    freq.put("orn", 643);
    freq.put("Mex", 52);
    freq.put(" cu", 264);
    freq.put("ame\u0300", 50);
    freq.put("e\u0300rm", 191);
    freq.put("\u0447", 36);
    freq.put(" ne", 400);
    freq.put("mpi", 245);
    freq.put("nme", 221);
    freq.put("sel", 301);
    freq.put("Dra", 38);
    freq.put("amo\u0301", 109);
    freq.put("ez ", 214);
    freq.put("oo", 183);
    freq.put("on", 47018);
    freq.put("om", 26454);
    freq.put("ol", 5854);
    freq.put("ok", 86);
    freq.put("oj", 170);
    freq.put("oi", 1998);
    freq.put("oh", 209);
    freq.put("og", 3248);
    freq.put("of", 749);
    freq.put("oe", 325);
    freq.put("od", 1208);
    freq.put("oc", 2979);
    freq.put("ob", 2076);
    freq.put("oa", 1190);
    freq.put("acs", 31);
    freq.put("acr", 85);
    freq.put("acq", 53);
    freq.put("oz", 378);
    freq.put("oy", 373);
    freq.put("ox", 157);
    freq.put("ow", 97);
    freq.put("ov", 8378);
    freq.put("ou", 3064);
    freq.put("ot", 2492);
    freq.put("os", 8539);
    freq.put("or", 14661);
    freq.put("oq", 94);
    freq.put("op", 2322);
    freq.put("uan", 326);
    freq.put("Ni", 415);
    freq.put("bje", 56);
    freq.put("ys ", 52);
    freq.put("ac\u0327", 310);
    freq.put("No", 1774);
    freq.put("ae\u0301", 44);
    freq.put("ae\u0300", 50);
    freq.put("alp", 45);
    freq.put("rve\u0300", 35);
    freq.put("ai\u0301", 933);
    freq.put("Ne", 373);
    freq.put("ai\u0308", 1332);
    freq.put("an\u0303", 112);
    freq.put("bba", 33);
    freq.put("orm", 2232);
    freq.put("Ada", 49);
    freq.put("Ado", 33);
    freq.put("au\u0308", 77);
    freq.put("ung", 60);
    freq.put("het", 242);
    freq.put("heu", 104);
    freq.put("hev", 73);
    freq.put("loa", 42);
    freq.put("ite\u0300", 91);
    freq.put("e\u0300ct", 352);
    freq.put("Jus", 34);
    freq.put("alq", 65);
    freq.put(" I\u0301n", 55);
    freq.put("loi", 41);
    freq.put("lon", 1962);
    freq.put("lol", 31);
    freq.put("lom", 241);
    freq.put("lor", 614);
    freq.put("los", 2192);
    freq.put("\u03b3", 37);
    freq.put("\u0432", 88);
    freq.put("lov", 58);
    freq.put("lot", 87);
    freq.put("hec", 31);
    freq.put("hel", 133);
    freq.put("hem", 97);
    freq.put("e\u0300ch", 52);
    freq.put("e\u0300ci", 321);
    freq.put("hei", 42);
    freq.put("ige\u0300", 48);
    freq.put("mpu", 303);
    freq.put("o\u0300li", 64);
    freq.put(" Mo\u0300", 168);
    freq.put("jud", 124);
    freq.put("\u0646", 76);
    freq.put("N ", 143);
    freq.put("J", 2127);
    freq.put("jun", 241);
    freq.put("na ", 39960);
    freq.put("jul", 234);
    freq.put("jur", 81);
    freq.put("jus", 52);
    freq.put("agl", 36);
    freq.put(" st", 40);
    freq.put("ume\u0300", 53);
    freq.put("o\u0300ls", 41);
    freq.put("mpr", 233);
    freq.put("uve\u0300", 47);
    freq.put("lo ", 18062);
    freq.put("agi", 139);
    freq.put("mat", 986);
    freq.put("Pin", 113);
    freq.put("iel", 200);
    freq.put("e\u0300c ", 309);
    freq.put(" si", 12443);
    freq.put("he ", 1475);
    freq.put("Avi", 64);
    freq.put("tar", 828);
    freq.put("Ave", 60);
    freq.put("pai\u0308", 75);
    freq.put("Ava", 46);
    freq.put("aa", 102);
    freq.put("ac", 6746);
    freq.put("ab", 2956);
    freq.put("ae", 417);
    freq.put("ad", 20839);
    freq.put("ag", 2535);
    freq.put("af", 776);
    freq.put("Hon", 49);
    freq.put("ah", 290);
    freq.put("ak", 238);
    freq.put("aj", 881);
    freq.put("am", 21329);
    freq.put("al", 19100);
    freq.put("ao", 264);
    freq.put("an", 52260);
    freq.put("aq", 830);
    freq.put("ap", 2753);
    freq.put("as", 24309);
    freq.put("Hou", 32);
    freq.put("Hor", 61);
    freq.put("at", 21719);
    freq.put("aw", 105);
    freq.put("av", 2235);
    freq.put("ay", 1165);
    freq.put("ax", 160);
    freq.put("No\u0300", 1042);
    freq.put("az", 497);
    freq.put("uis", 416);
    freq.put("Aq", 347);
    freq.put("aC", 161);
    freq.put("sy ", 168);
    freq.put("igr", 69);
    freq.put("Laf", 39);
    freq.put("Lag", 46);
    freq.put("oul", 259);
    freq.put("aL", 57);
    freq.put("Lab", 44);
    freq.put("Lac", 60);
    freq.put("\u0631", 71);
    freq.put("ece\u0300", 47);
    freq.put("aS", 113);
    freq.put("u\u0301s ", 110);
    freq.put("iga", 539);
    freq.put("ota", 571);
    freq.put("igo", 130);
    freq.put("Au", 7423);
    freq.put("Lav", 58);
    freq.put("igl", 41);
    freq.put("uir", 117);
    freq.put("yor", 33);
    freq.put("Lar", 77);
    freq.put("At", 206);
    freq.put("a ", 193654);
    freq.put("lga", 96);
    freq.put("sto", 629);
    freq.put("gol", 85);
    freq.put("\u043e\u0432", 38);
    freq.put(" zo", 90);
    freq.put("uga", 118);
    freq.put("Es ", 558);
    freq.put("cle\u0300", 49);
    freq.put("o\u0300r ", 96);
    freq.put("\u05dc", 40);
    freq.put(" ga", 417);
    freq.put("sec", 142);
    freq.put("ldi", 32);
    freq.put("Az", 184);
    freq.put("at ", 13200);
    freq.put("Bru", 77);
    freq.put("La ", 3356);
    freq.put("otz", 57);
    freq.put("yo ", 59);
    freq.put("Bro", 73);
    freq.put("u", 143591);
    freq.put("Bri", 236);
    freq.put("ig ", 56);
    freq.put("e\u0301e ", 103);
    freq.put("Bre", 179);
    freq.put("Bra", 200);
    freq.put("pto", 45);
    freq.put("Fis", 32);
    freq.put("all", 585);
    freq.put("Vai", 31);
    freq.put("Van", 62);
    freq.put("sch", 101);
    freq.put("Val", 1942);
    freq.put("ali", 2286);
    freq.put("alf", 88);
    freq.put("alg", 70);
    freq.put("ald", 243);
    freq.put("ale", 1569);
    freq.put("alb", 133);
    freq.put("alc", 141);
    freq.put("pta", 162);
    freq.put("aju", 69);
    freq.put("mbo\u0300", 77);
    freq.put("gt", 55);
    freq.put("alz", 32);
    freq.put("mbl", 259);
    freq.put("Var", 98);
    freq.put("gs", 76);
    freq.put("alt", 221);
    freq.put("alu", 104);
    freq.put("Fin", 38);
    freq.put("als", 509);
    freq.put("Fil", 57);
    freq.put("Gir", 350);
    freq.put("hy ", 61);
    freq.put("smo", 49);
    freq.put("ree", 47);
    freq.put("ots", 103);
    freq.put("tz", 547);
    freq.put("ron", 1640);
    freq.put("ty", 90);
    freq.put("abe\u0300", 56);
    freq.put("tw", 31);
    freq.put("tt", 552);
    freq.put("tu", 13839);
    freq.put("tr", 9827);
    freq.put("ts", 3494);
    freq.put("tp", 130);
    freq.put("tn", 68);
    freq.put("to", 10544);
    freq.put("tl", 309);
    freq.put("tm", 159);
    freq.put("tj", 117);
    freq.put("th", 3325);
    freq.put("ti", 11102);
    freq.put("tf", 58);
    freq.put("\u0438", 133);
    freq.put("set", 322);
    freq.put("te", 12084);
    freq.put("tb", 170);
    freq.put("tc", 103);
    freq.put("ta", 43218);
    freq.put("edi", 684);
    freq.put("ium", 61);
    freq.put("iul", 108);
    freq.put(" ro\u0300", 104);
    freq.put("far", 212);
    freq.put("fas", 62);
    freq.put("mpl", 515);
    freq.put("ajo", 335);
    freq.put("fav", 31);
    freq.put("iud", 119);
    freq.put("al ", 3172);
    freq.put("fau", 40);
    freq.put("yon", 45);
    freq.put("mpt", 108);
    freq.put("fai", 51);
    freq.put("fan", 144);
    freq.put("gy", 59);
    freq.put("fal", 39);
    freq.put("aja", 418);
    freq.put("fab", 95);
    freq.put("fac", 162);
    freq.put("ius", 244);
    freq.put("iur", 92);
    freq.put("uid", 129);
    freq.put("iut", 286);
    freq.put("mbu", 37);
    freq.put("ert", 870);
    freq.put(" Ni", 411);
    freq.put("gg", 51);
    freq.put("pre", 1655);
    freq.put("is ", 4097);
    freq.put(" No", 1768);
    freq.put("roy", 88);
    freq.put(" Na", 2803);
    freq.put("uo\u0300c", 132);
    freq.put(" Ne", 372);
    freq.put("ge", 5874);
    freq.put("du\u0301s", 34);
    freq.put("gd", 57);
    freq.put("gos", 805);
    freq.put("eix", 31);
    freq.put("llo", 502);
    freq.put("gor", 211);
    freq.put(" Nu", 75);
    freq.put("rbu", 32);
    freq.put("t ", 45298);
    freq.put("ass", 1923);
    freq.put("tej", 100);
    freq.put("ali\u0301", 192);
    freq.put("tel", 3939);
    freq.put("ga", 4022);
    freq.put("ale\u0300", 111);
    freq.put("ale\u0301", 530);
    freq.put("mej", 112);
    freq.put("tea", 206);
    freq.put("teb", 71);
    freq.put("edu", 77);
    freq.put("ted", 64);
    freq.put(" Ab", 275);
    freq.put("ala\u0300", 33);
    freq.put("teg", 108);
    freq.put("Gio", 37);
    freq.put(" Ac", 148);
    freq.put("oro", 309);
    freq.put("Cha\u0302", 176);
    freq.put("rre\u0300", 158);
    freq.put("te\u0300l", 113);
    freq.put("ter", 2078);
    freq.put("tes", 830);
    freq.put("alo\u0300", 37);
    freq.put("lbi", 77);
    freq.put("nbe", 717);
    freq.put("c\u0327a ", 2515);
    freq.put("aba", 475);
    freq.put("sue", 54);
    freq.put("Gil", 38);
    freq.put("tu\u0301", 61);
    freq.put("abe", 192);
    freq.put("sua", 37);
    freq.put("abi", 683);
    freq.put("sum", 53);
    freq.put(" Ag", 178);
    freq.put("to\u0300", 859);
    freq.put("to\u0301", 86);
    freq.put("abo", 167);
    freq.put("abr", 408);
    freq.put("ti\u0301", 312);
    freq.put("sus", 648);
    freq.put("gi", 14922);
    freq.put("te\u0300", 1340);
    freq.put("te\u0301", 244);
    freq.put("xon", 43);
    freq.put("ta\u0300", 847);
    freq.put("cce\u0300", 48);
    freq.put(" ru", 177);
    freq.put("te ", 1969);
    freq.put(" Al", 1457);
    freq.put("K", 656);
    freq.put("c\u0327at", 81);
    freq.put("c\u0327as", 124);
    freq.put("c\u0327ar", 42);
    freq.put("mpe\u0300", 181);
    freq.put(" re", 15164);
    freq.put("c\u0327an", 203);
    freq.put("c\u0327am", 134);
    freq.put("c\u0327al", 159);
    freq.put(" ra", 388);
    freq.put("pub", 351);
    freq.put("c\u0327ai", 38);
    freq.put("mul", 105);
    freq.put(" ro", 514);
    freq.put("c\u0327ad", 45);
    freq.put(" ri", 458);
    freq.put("o\u0300do", 52);
    freq.put("vil", 2189);
    freq.put("ab ", 360);
    freq.put("a\u0300", 2298);
    freq.put(" Aq", 347);
    freq.put("obs", 594);
    freq.put("i\u0301li", 31);
    freq.put(" Ar", 2939);
    freq.put("qu\u0308a", 39);
    freq.put("ro\u0300i", 31);
    freq.put("Dal", 34);
    freq.put("uig", 56);
    freq.put("Dam", 112);
    freq.put(" No\u0300", 1042);
    freq.put("o\u0300ms", 41);
    freq.put("Aub", 463);
    freq.put("Aud", 43);
    freq.put("Aug", 68);
    freq.put("Yon", 123);
    freq.put("Tor", 322);
    freq.put("och", 154);
    freq.put("vin", 261);
    freq.put("Aul", 31);
    freq.put("rum", 221);
    freq.put("Tou", 105);
    freq.put("vir", 226);
    freq.put("Aup", 285);
    freq.put("Aus", 106);
    freq.put("Aur", 542);
    freq.put("viv", 137);
    freq.put("Aut", 5711);
    freq.put("Tol", 504);
    freq.put("Auv", 61);
    freq.put("S ", 149);
    freq.put(" Az", 183);
    freq.put("suu", 41);
    freq.put("u\u0308ni", 52);
    freq.put("n\u0303as", 33);
    freq.put("veg", 95);
    freq.put("mma", 95);
    freq.put("ull", 114);
    freq.put("e\u0300gl", 518);
    freq.put(" d ", 12677);
    freq.put("anc", 17534);
    freq.put("pur", 155);
    freq.put("\u03b7", 42);
    freq.put("de ", 69433);
    freq.put("e\u0300gj", 47);
    freq.put("ue\u0300t", 2314);
    freq.put("Gle\u0300", 82);
    freq.put("iz ", 42);
    freq.put("Sy", 38);
    freq.put("ph ", 73);
    freq.put("atg", 549);
    freq.put("uno", 42);
    freq.put("Sp", 50);
    freq.put("Su", 495);
    freq.put("St", 177);
    freq.put("fa\u0300", 31);
    freq.put("Not", 37);
    freq.put("Si", 540);
    freq.put("Sh", 136);
    freq.put("So", 1846);
    freq.put("uas", 111);
    freq.put("ro\u0301n", 43);
    freq.put("Sc", 112);
    freq.put("Sa", 5159);
    freq.put("Loi\u0301", 73);
    freq.put("fi\u0301", 100);
    freq.put("Se", 1680);
    freq.put("a\u0301", 1227);
    freq.put("ey ", 557);
    freq.put("vem", 323);
    freq.put(" di", 16756);
    freq.put("ngt", 51);
    freq.put("Int", 118);
    freq.put("ego\u0300", 54);
    freq.put(" de", 94265);
    freq.put("ata", 2295);
    freq.put("det", 224);
    freq.put("deu", 1636);
    freq.put(" da", 2507);
    freq.put("Ins", 52);
    freq.put("bur", 67);
    freq.put("dei", 652);
    freq.put("uxe", 34);
    freq.put("del", 7659);
    freq.put("dem", 484);
    freq.put("den", 3017);
    freq.put("v", 23122);
    freq.put("Ind", 341);
    freq.put("dea", 113);
    freq.put(" du", 603);
    freq.put("dec", 440);
    freq.put("e\u0302t ", 32);
    freq.put("def", 228);
    freq.put("avi", 480);
    freq.put("isp", 86);
    freq.put("poe\u0300", 156);
    freq.put("e\u0300va", 53);
    freq.put("atj", 58);
    freq.put("vie\u0300", 114);
    freq.put("e\u0300ve", 39);
    freq.put("pro", 7521);
    freq.put(" z ", 50);
    freq.put("f ", 432);
    freq.put(" Fi", 243);
    freq.put("lal", 72);
    freq.put("ath", 258);
    freq.put("e\u0301 ", 907);
    freq.put("co\u0300", 908);
    freq.put("o\u0300de", 304);
    freq.put("pai", 112);
    freq.put("e\u0300vr", 180);
    freq.put("o\u0300n ", 87);
    freq.put("lh ", 498);
    freq.put("zar", 166);
    freq.put("o\u0302t", 35);
    freq.put("slo", 39);
    freq.put("isi", 526);
    freq.put("re\u0300a", 36);
    freq.put("ava", 829);
    freq.put("o\u0302n", 38);
    freq.put("po\u0300d", 90);
    freq.put("ish", 542);
    freq.put("sut", 81);
    freq.put("\u0438\u0306", 34);
    freq.put("Viv", 58);
    freq.put("oye", 71);
    freq.put("oya", 71);
    freq.put("isn", 41);
    freq.put("fr", 14242);
    freq.put("fs", 48);
    freq.put("ft", 315);
    freq.put("fu", 303);
    freq.put("Dom", 151);
    freq.put("Dob", 549);
    freq.put("So\u0300", 1106);
    freq.put("pri", 921);
    freq.put("uau", 144);
    freq.put("to\u0301 ", 45);
    freq.put("\u03bf\u0301", 42);
    freq.put("unt", 230);
    freq.put("fa", 1782);
    freq.put("Se\u0301", 33);
    freq.put("Se\u0300", 1481);
    freq.put("fe", 1365);
    freq.put("ff", 184);
    freq.put("Dor", 61);
    freq.put("fi", 2733);
    freq.put("xer", 40);
    freq.put("Mo\u0300s", 154);
    freq.put("fl", 432);
    freq.put("Dou", 40);
    freq.put("a", 442962);
    freq.put("bar", 405);
    freq.put(" di\u0301", 48);
    freq.put("zy ", 35);
    freq.put("lha", 4931);
    freq.put("lho", 136);
    freq.put(" c ", 36);
    freq.put("cs ", 689);
    freq.put("egu", 865);
    freq.put("mar", 1214);
    freq.put("egi", 12931);
    freq.put("ego", 923);
    freq.put("egn", 38);
    freq.put("c\u0327o\u0300 ", 116);
    freq.put("o\u0308", 33);
    freq.put("ega", 484);
    freq.put("oat", 72);
    freq.put("e\u0300di", 47);
    freq.put("oy ", 159);
    freq.put("tma", 45);
    freq.put("ito", 438);
    freq.put("itm", 34);
    freq.put("be\u0300l", 45);
    freq.put("ith", 38);
    freq.put("ce ", 344);
    freq.put(" so\u0300", 105);
    freq.put("y ", 3331);
    freq.put("Occ", 494);
    freq.put("ite", 522);
    freq.put("Oce", 50);
    freq.put("ffr", 32);
    freq.put("ita", 5548);
    freq.put("ffo", 36);
    freq.put("uvi", 254);
    freq.put(" se\u0300", 622);
    freq.put("itz", 174);
    freq.put("os ", 3412);
    freq.put("uva", 53);
    freq.put("itt", 46);
    freq.put("itu", 11777);
    freq.put("itr", 108);
    freq.put("its", 378);
    freq.put("pid", 64);
    freq.put(" On", 74);
    freq.put(" Ol", 200);
    freq.put(" Om", 39);
    freq.put("but", 111);
    freq.put("e\u0300xe", 31);
    freq.put(" Oi", 380);
    freq.put(" l ", 5163);
    freq.put(" Ob", 52);
    freq.put(" Oc", 571);
    freq.put("nto", 550);
    freq.put("pci", 235);
    freq.put("tp ", 35);
    freq.put("A\u0300u", 39);
    freq.put("rce\u0301", 36);
    freq.put(" Ot", 43);
    freq.put(" Ou", 146);
    freq.put(" Or", 895);
    freq.put(" Os", 103);
    freq.put(" Op", 76);
    freq.put("yi", 83);
    freq.put("Bat", 63);
    freq.put("Bau", 69);
    freq.put("ym", 57);
    freq.put("yl", 99);
    freq.put("yo", 198);
    freq.put("yn", 48);
    freq.put("ya", 284);
    freq.put("cen", 595);
    freq.put("yc", 36);
    freq.put("cel", 662);
    freq.put("ye", 514);
    freq.put("L", 17425);
    freq.put("it ", 949);
    freq.put("omm", 805);
    freq.put("Bad", 172);
    freq.put("cet", 128);
    freq.put("Bab", 129);
    freq.put("Era", 66);
    freq.put("dig", 165);
    freq.put("XV ", 31);
    freq.put("Ban", 78);
    freq.put("Ern", 32);
    freq.put("yr", 107);
    freq.put("yu", 44);
    freq.put("yt", 38);
    freq.put("cey", 76);
    freq.put("Bai", 144);
    freq.put("gue", 598);
    freq.put("Ran", 42);
    freq.put("Ram", 120);
    freq.put(" O ", 37);
    freq.put("Rai", 57);
    freq.put("ife", 220);
    freq.put("exe", 150);
    freq.put("val", 457);
    freq.put("ifa", 33);
    freq.put("die", 198);
    freq.put("ifo", 41);
    freq.put("ifi", 687);
    freq.put(" A ", 222);
    freq.put("usc", 80);
    freq.put("Enc", 43);
    freq.put("Mus", 117);
    freq.put("Mur", 48);
    freq.put("oms", 49);
    freq.put("ita\u0300", 452);
    freq.put(" su", 3036);
    freq.put("Un ", 288);
    freq.put("Enr", 81);
    freq.put("as ", 15184);
    freq.put("Ent", 53);
    freq.put(" so", 3272);
    freq.put(" sc", 232);
    freq.put("uda", 727);
    freq.put(" sa", 845);
    freq.put("ito\u0300", 269);
    freq.put("ti\u0301s", 88);
    freq.put(" se", 2786);
    freq.put("iza", 953);
    freq.put("o\u0300ri", 562);
    freq.put("ize", 49);
    freq.put(" Oe\u0300", 36);
    freq.put("gur", 189);
    freq.put("izi", 34);
    freq.put("E ", 110);
    freq.put("izo", 37);
    freq.put("abl", 364);
    freq.put("ate", 571);
    freq.put("bui", 51);
    freq.put("ui\u0301 ", 96);
    freq.put("En ", 283);
    freq.put("ilo\u0300", 121);
    freq.put("asq", 98);
    freq.put("asp", 56);
    freq.put(" Ad", 175);
    freq.put("pui", 101);
    freq.put(" Af", 123);
    freq.put("ast", 4730);
    freq.put("mmu", 33);
    freq.put(" Ma", 7742);
    freq.put(" Ak", 32);
    freq.put("o\u0304", 32);
    freq.put(" Am", 495);
    freq.put(" An", 1441);
    freq.put("ior", 254);
    freq.put("asc", 966);
    freq.put("Una", 139);
    freq.put("asa", 374);
    freq.put(" As", 328);
    freq.put(" At", 202);
    freq.put(" Au", 7419);
    freq.put("ase", 112);
    freq.put("rgu", 189);
    freq.put("put", 93);
    freq.put("Uni", 461);
    freq.put("asi", 347);
    freq.put("ash", 137);
    freq.put("aso", 129);
    freq.put("div", 437);
    freq.put("asm", 63);
    freq.put("pus", 341);
    freq.put("Em", 253);
    freq.put("El", 293);
    freq.put("En", 551);
    freq.put("Ei", 47);
    freq.put("ifo\u0300", 61);
    freq.put("ion", 18445);
    freq.put("Ed", 225);
    freq.put("Eg", 114);
    freq.put("Ea", 31);
    freq.put("Ec", 36);
    freq.put("nfi", 58);
    freq.put("ft ", 299);
    freq.put("Ex", 438);
    freq.put("w", 747);
    freq.put("tos", 131);
    freq.put("Eu", 688);
    freq.put("Et", 97);
    freq.put("Ev", 32);
    freq.put("ife\u0300", 110);
    freq.put(" ef", 38);
    freq.put("Es", 1880);
    freq.put("Er", 240);
    freq.put("le ", 3401);
    freq.put("Fra", 3029);
    freq.put("Fre", 280);
    freq.put("go\u0300r", 128);
    freq.put("Cle", 38);
    freq.put("Fri", 64);
    freq.put("Fro", 77);
    freq.put("Cla", 146);
    freq.put("he\u0300c", 37);
    freq.put("pop", 357);
    freq.put("uen", 894);
    freq.put("bul", 54);
    freq.put("tot", 582);
    freq.put("oiv", 46);
    freq.put("nc ", 318);
    freq.put("Clu", 43);
    freq.put("he\u0300i", 248);
    freq.put("he\u0300m", 35);
    freq.put("go\u0300", 226);
    freq.put(" el", 479);
    freq.put(" em", 398);
    freq.put("Nie\u0300", 152);
    freq.put("st ", 1076);
    freq.put(" ei", 1430);
    freq.put(" ed", 130);
    freq.put("X ", 234);
    freq.put(" eg", 135);
    freq.put("rro\u0300", 159);
    freq.put(" eb", 110);
    freq.put(" ec", 180);
    freq.put("jec", 93);
    freq.put("xis", 138);
    freq.put(" ex", 755);
    freq.put(" Ya", 57);
    freq.put(" et", 686);
    freq.put(" eu", 145);
    freq.put(" ev", 113);
    freq.put("\u043a", 61);
    freq.put(" ep", 146);
    freq.put(" eq", 122);
    freq.put(" er", 339);
    freq.put(" es", 32342);
    freq.put("omu", 18194);
    freq.put("ncy", 48);
    freq.put("oso\u0300", 108);
    freq.put("ncr", 41);
    freq.put("ncs", 33);
    freq.put("I\u0301", 65);
    freq.put("ime", 473);
    freq.put("nch", 1335);
    freq.put("nci", 9491);
    freq.put("Ise\u0300", 76);
    freq.put("ncl", 92);
    freq.put("so\u0300l", 45);
    freq.put("scu", 636);
    freq.put("nco", 466);
    freq.put("oja", 74);
    freq.put("nca", 2373);
    freq.put("ueb", 68);
    freq.put("nce", 12398);
    freq.put("le\u0300g", 31);
    freq.put("e\u0300i ", 533);
    freq.put("b", 19727);
    freq.put("le\u0300c", 84);
    freq.put("sta", 4123);
    freq.put("ose\u0300", 704);
    freq.put("au\u0308t", 62);
    freq.put("Xa", 40);
    freq.put(" e ", 26928);
    freq.put("sti", 1953);
    freq.put("le\u0300i", 155);
    freq.put("stu", 280);
    freq.put("le\u0300u", 105);
    freq.put("Rei", 204);
    freq.put("le\u0300s", 471);
    freq.put("le\u0300r", 37);
    freq.put("str", 3122);
    freq.put("eu\u0308n", 53);
    freq.put("jo\u0300c", 55);
    freq.put("spr", 50);
    freq.put("nfa", 70);
    freq.put("Gon", 51);
    freq.put("zz", 80);
    freq.put("Fre\u0301", 44);
    freq.put("Rem", 39);
    freq.put("Na", 2806);
    freq.put("rbo\u0300", 47);
    freq.put("so\u0300r", 57);
    freq.put("o\u0300ra", 98);
    freq.put("Rec", 103);
    freq.put("Gou", 49);
    freq.put("ngs", 38);
    freq.put("ve\u0300r", 713);
    freq.put("rru", 52);
    freq.put("Gor", 47);
    freq.put("lid", 389);
    freq.put("ofr", 31);
    freq.put("lif", 149);
    freq.put("k ", 503);
    freq.put("lia", 947);
    freq.put("ex ", 59);
    freq.put("Nim", 31);
    freq.put("o\u0301s ", 333);
    freq.put("Nic", 85);
    freq.put("smi", 35);
    freq.put("lio", 134);
    freq.put("eft", 274);
    freq.put("efu", 38);
    freq.put("lit", 1962);
    freq.put("efi", 168);
    freq.put("liv", 65);
    freq.put("lip", 130);
    freq.put("liq", 45);
    freq.put("lir", 50);
    freq.put("efo", 98);
    freq.put("cci", 1871);
    freq.put("uer", 371);
    freq.put("lix", 39);
    freq.put("efe", 248);
    freq.put("liz", 562);
    freq.put("rin", 984);
    freq.put("Ate", 32);
    freq.put("ue\u0300c", 45);
    freq.put("no\u0300m", 5673);
    freq.put("kad", 40);
    freq.put("Isr", 40);
    freq.put("Atl", 87);
    freq.put("rbe\u0300", 37);
    freq.put("M", 13072);
    freq.put("Ist", 39);
    freq.put("Tho", 80);
    freq.put("kar", 50);
    freq.put("Isi", 39);
    freq.put("ce\u0301 ", 57);
    freq.put("ue\u0300r", 451);
    freq.put("ue\u0300s", 73);
    freq.put("Thi", 73);
    freq.put("Isl", 58);
    freq.put("no\u0300s", 33);
    freq.put("esn", 159);
    freq.put("The", 102);
    freq.put("no\u0300u", 31);
    freq.put("no\u0300t", 57);
    freq.put("ka", 315);
    freq.put("a\u0302", 259);
    freq.put("sta\u0300", 88);
    freq.put("exc", 63);
    freq.put("ke", 178);
    freq.put("exa", 99);
    freq.put("kk", 45);
    freq.put("sti\u0301", 97);
    freq.put("ki", 224);
    freq.put("kh", 99);
    freq.put("ko", 127);
    freq.put("ste\u0301", 64);
    freq.put("km", 141);
    freq.put("kl", 36);
    freq.put("ks", 38);
    freq.put("ext", 158);
    freq.put("exu", 34);
    freq.put("ku", 68);
    freq.put("sto\u0301", 58);
    freq.put("Ort", 32);
    freq.put("stu\u0301", 49);
    freq.put("rte", 374);
    freq.put("aro\u0300", 36);
    freq.put("Hal", 45);
    freq.put("Ham", 39);
    freq.put("Han", 55);
    freq.put("oe\u0300m", 37);
    freq.put("re\u0301v", 39);
    freq.put("rto", 239);
    freq.put("gim", 71);
    freq.put(" Be\u0301", 92);
    freq.put(" Be\u0300", 54);
    freq.put("sup", 320);
    freq.put("ara\u0300", 40);
    freq.put("rbo", 151);
    freq.put("oje", 36);
    freq.put("rts", 123);
    freq.put("arc\u0327", 413);
    freq.put("are\u0301", 56);
    freq.put("Har", 92);
    freq.put("aLa", 33);
    freq.put("Hau", 89);
    freq.put("ugu", 233);
    freq.put("Orn", 525);
    freq.put("ney", 91);
    freq.put("uai", 78);
    freq.put("evi", 650);
    freq.put("scr", 865);
    freq.put("Ju", 441);
    freq.put(" Ai", 386);
    freq.put("ier", 1555);
    freq.put("ieu", 485);
    freq.put("iet", 357);
    freq.put("iev", 101);
    freq.put("iei", 53);
    freq.put("Jo", 707);
    freq.put("iem", 53);
    freq.put("Ji", 40);
    freq.put("ien", 662);
    freq.put("Je", 296);
    freq.put("Ja", 450);
    freq.put("ieg", 44);
    freq.put("hip", 70);
    freq.put("gio\u0301", 46);
    freq.put("hir", 49);
    freq.put("his", 69);
    freq.put("hit", 31);
    freq.put("rt ", 1973);
    freq.put("hiv", 37);
    freq.put("ste", 4489);
    freq.put("ose", 309);
    freq.put("uec", 67);
    freq.put("e\u0300re", 480);
    freq.put("hic", 62);
    freq.put("hid", 32);
    freq.put("hie", 115);
    freq.put(" A\u0301v", 258);
    freq.put("hil", 233);
    freq.put("him", 40);
    freq.put("hin", 328);
    freq.put("elf", 116);
    freq.put(" Po\u0300", 59);
    freq.put("cru", 31);
    freq.put("o\u0300la", 5352);
    freq.put("uie\u0300", 31);
    freq.put("rfa", 32);
    freq.put("a\u0301s ", 69);
    freq.put("oxi", 120);
    freq.put("uim", 210);
    freq.put("cre", 539);
    freq.put("x", 4175);
    freq.put(" Pe\u0301", 45);
    freq.put(" Pe\u0300", 156);
    freq.put("rfo", 34);
    freq.put("cro", 210);
    freq.put("arp", 56);
    freq.put("Fou", 82);
    freq.put("arr", 1485);
    freq.put("ars", 427);
    freq.put("art", 14863);
    freq.put("aru", 35);
    freq.put("For", 186);
    freq.put("sep", 198);
    freq.put("rti\u0301", 112);
    freq.put("ary", 68);
    freq.put("arz", 38);
    freq.put(" Bi", 359);
    freq.put("rte\u0300", 42);
    freq.put("be\u0301 ", 61);
    freq.put("sex", 45);
    freq.put(" Bu", 901);
    freq.put("ara", 4008);
    freq.put("arb", 335);
    freq.put("Fog", 240);
    freq.put("ard", 2251);
    freq.put("are", 568);
    freq.put("sea", 33);
    freq.put("arg", 516);
    freq.put("ari", 3111);
    freq.put("Fon", 206);
    freq.put("ark", 40);
    freq.put("arl", 571);
    freq.put("Foi", 53);
    freq.put("arn", 1994);
    freq.put("aro", 293);
    freq.put("vra", 45);
    freq.put("i\u0308de", 38);
    freq.put("mo ", 97);
    freq.put("mia", 350);
    freq.put("oza", 64);
    freq.put("use", 209);
    freq.put("vas", 236);
    freq.put("Jo\u0300", 104);
    freq.put("mos", 442);
    freq.put("rc\u0327a", 521);
    freq.put("Ple", 38);
    freq.put("olh", 60);
    freq.put("atr", 423);
    freq.put("Pla", 224);
    freq.put("ozo", 53);
    freq.put("ms ", 320);
    freq.put("\u03ba", 46);
    freq.put("tro", 761);
    freq.put(" B ", 45);
    freq.put("oss", 452);
    freq.put("lel", 60);
    freq.put("lem", 534);
    freq.put("ar ", 3112);
    freq.put("ika", 33);
    freq.put("adu", 642);
    freq.put("se ", 2066);
    freq.put("hie\u0300", 117);
    freq.put("adr", 166);
    freq.put("iki", 56);
    freq.put("evo", 167);
    freq.put("nzi", 55);
    freq.put("ot ", 532);
    freq.put(" Pr", 1141);
    freq.put("c", 100690);
    freq.put(" Pu", 308);
    freq.put("fos", 59);
    freq.put("rc\u0327 ", 236);
    freq.put("Far", 48);
    freq.put(" Pa", 4949);
    freq.put("mi ", 202);
    freq.put(" Pe", 1709);
    freq.put("igu", 526);
    freq.put("let", 348);
    freq.put(" Pi", 1459);
    freq.put(" Ph", 71);
    freq.put(" Ap", 114);
    freq.put("rfi\u0301", 69);
    freq.put(" Pl", 290);
    freq.put("rpr", 60);
    freq.put("ro\u0300b", 222);
    freq.put("rio\u0300", 185);
    freq.put("oqu", 91);
    freq.put("lex", 100);
    freq.put("ka ", 95);
    freq.put("rie\u0300", 392);
    freq.put("tge", 666);
    freq.put("o\u0300rt", 702);
    freq.put("lbu", 35);
    freq.put("War", 36);
    freq.put("ga ", 1137);
    freq.put("pr", 10813);
    freq.put("ps", 898);
    freq.put("pp", 166);
    freq.put("ty ", 61);
    freq.put("dul", 50);
    freq.put("pt", 634);
    freq.put("pu", 1970);
    freq.put("dua", 76);
    freq.put("px", 994);
    freq.put("duc", 294);
    freq.put("dud", 38);
    freq.put("tiv", 576);
    freq.put("geo", 134);
    freq.put("pc", 242);
    freq.put("pa", 24701);
    freq.put("nau", 6131);
    freq.put("pd", 40);
    freq.put("pe", 8228);
    freq.put("ph", 249);
    freq.put("pi", 8257);
    freq.put("ide", 902);
    freq.put("po", 3777);
    freq.put("pl", 1508);
    freq.put("ved", 88);
    freq.put("tre\u0301", 43);
    freq.put("nri", 126);
    freq.put("nro", 31);
    freq.put("ia\u0301 ", 424);
    freq.put("o\u0300ta", 136);
    freq.put("gav", 41);
    freq.put(" tu", 82);
    freq.put("gat", 287);
    freq.put("gas", 569);
    freq.put(" tr", 1687);
    freq.put("nre", 198);
    freq.put("N", 6700);
    freq.put(" to", 717);
    freq.put("gan", 568);
    freq.put("gam", 115);
    freq.put("gal", 202);
    freq.put("o\u0300rr", 59);
    freq.put("Emp", 179);
    freq.put(" ti", 222);
    freq.put(" th", 1005);
    freq.put(" te", 1089);
    freq.put("gad", 335);
    freq.put("gac", 47);
    freq.put(" ta", 1088);
    freq.put("lba", 228);
    freq.put("adm", 1451);
    freq.put("na\u0300r", 150);
    freq.put("fus", 88);
    freq.put("du ", 206);
    freq.put("Oli", 120);
    freq.put("tip", 145);
    freq.put("fug", 43);
    freq.put("p ", 1401);
    freq.put("mal", 365);
    freq.put("tra\u0300", 44);
    freq.put("fun", 35);
    freq.put(" fe\u0300", 57);
    freq.put("sma", 95);
    freq.put("gue\u0301", 55);
    freq.put("vod", 53);
    freq.put("vic", 159);
    freq.put("gue\u0300", 2423);
    freq.put("riz", 168);
    freq.put("voc", 92);
    freq.put("riv", 565);
    freq.put("tiq", 67);
    freq.put("rit", 2449);
    freq.put("raq", 92);
    freq.put("rir", 38);
    freq.put("ris", 843);
    freq.put("rip", 130);
    freq.put("dia\u0301", 42);
    freq.put("Til", 31);
    freq.put("rio", 445);
    freq.put("ril", 299);
    freq.put("rim", 538);
    freq.put("Irl", 35);
    freq.put("vor", 61);
    freq.put("rif", 121);
    freq.put("Ira", 31);
    freq.put("exi", 268);
    freq.put("rie", 830);
    freq.put("rib", 366);
    freq.put("ric", 1884);
    freq.put("ria", 2176);
    freq.put("po\u0300", 773);
    freq.put("ce\u0301s", 1757);
    freq.put("fag", 32);
    freq.put("boi", 47);
    freq.put("raz", 58);
    freq.put("ceb", 124);
    freq.put(" Av", 206);
    freq.put("e\u0302t", 46);
    freq.put("vy ", 37);
    freq.put("ia\u0300 ", 43);
    freq.put("mor", 656);
    freq.put("pe\u0300", 1034);
    freq.put("pe\u0301", 35);
    freq.put("ssi", 1282);
    freq.put("ohn", 82);
    freq.put("Cop", 36);
    freq.put("Cos", 49);
    freq.put("Cor", 440);
    freq.put("Cou", 258);
    freq.put("tis", 351);
    freq.put("lie", 333);
    freq.put("Ill", 1443);
    freq.put("cea", 207);
    freq.put(" to\u0300", 61);
    freq.put("mov", 122);
    freq.put(" ti\u0301", 70);
    freq.put("i\u0301to", 72);
    freq.put("an\u0303a", 58);
    freq.put("uto", 6111);
    freq.put(" te\u0300", 317);
    freq.put("mot", 174);
    freq.put("Com", 7132);
    freq.put("Col", 180);
    freq.put("ri ", 1271);
    freq.put("Con", 484);
    freq.put("co\u0300r", 235);
    freq.put("\u05e0", 32);
    freq.put("Soc", 77);
    freq.put(" fr", 13804);
    freq.put("Nu", 76);
    freq.put("els", 2578);
    freq.put("co\u0300u", 32);
    freq.put("try", 48);
    freq.put("ew ", 35);
    freq.put("Som", 717);
    freq.put("Sol", 118);
    freq.put("Son", 406);
    freq.put(" fa", 1229);
    freq.put("co\u0300c", 34);
    freq.put("Sos", 32);
    freq.put("Sor", 236);
    freq.put("Sou", 96);
    freq.put("co\u0300d", 56);
    freq.put("lim", 299);
    freq.put("y", 5143);
    freq.put("co\u0300n", 86);
    freq.put(" fl", 185);
    freq.put("co\u0300l", 147);
    freq.put("mon", 1303);
    freq.put("lda", 45);
    freq.put("c\u0327o\u0300", 118);
    freq.put("lde", 200);
    freq.put("ipc", 153);
    freq.put(" Ay", 47);
    freq.put("mol", 239);
    freq.put("ldo", 42);
    freq.put("bi ", 234);
    freq.put("O ", 129);
    freq.put("Yve", 221);
    freq.put("sam", 100);
    freq.put("mob", 37);
    freq.put("cod", 34);
    freq.put("o\u0300pr", 52);
    freq.put("tin", 1331);
    freq.put("cut", 480);
    freq.put("cus", 63);
    freq.put("cur", 93);
    freq.put("cup", 70);
    freq.put("u\u0308ti", 33);
    freq.put("lu ", 33);
    freq.put("ac\u0327 ", 45);
    freq.put("\u043e", 124);
    freq.put("cue", 46);
    freq.put("cud", 94);
    freq.put("sal", 192);
    freq.put("cub", 51);
    freq.put("uze", 55);
    freq.put("\u03b9", 76);
    freq.put("rgi", 151);
    freq.put("cum", 85);
    freq.put("cul", 708);
    freq.put("ee ", 37);
    freq.put("elv", 99);
    freq.put("bin", 153);
    freq.put("On", 74);
    freq.put("Din", 98);
    freq.put("Ol", 201);
    freq.put("cem", 260);
    freq.put("Oi", 380);
    freq.put("io\u0300t", 35);
    freq.put("urd", 45);
    freq.put("Die", 66);
    freq.put("bie", 82);
    freq.put("be\u0300", 483);
    freq.put("be\u0301", 114);
    freq.put("Ais", 60);
    freq.put("Dic", 48);
    freq.put(" Da", 462);
    freq.put("bo\u0300", 316);
    freq.put("efa", 45);
    freq.put("Div", 35);
    freq.put("Ot", 44);
    freq.put("gr", 2361);
    freq.put("Or", 900);
    freq.put("bu\u0301", 31);
    freq.put("Dis", 31);
    freq.put("uy ", 62);
    freq.put("spe\u0300", 279);
    freq.put("pue", 96);
    freq.put("idu\u0301", 32);
    freq.put("d", 174002);
    freq.put("vi\u0301n", 6200);
    freq.put("dun", 58);
    freq.put("ac\u0327a", 252);
    freq.put("eer", 45);
    freq.put("rg ", 213);
    freq.put("ide\u0300", 104);
    freq.put("A\u0301v", 258);
    freq.put("Kha", 37);
    freq.put("neu", 221);
    freq.put("ii ", 36);
    freq.put(" We", 48);
    freq.put("ace\u0300", 98);
    freq.put("b ", 2445);
    freq.put("uf ", 57);
    freq.put("Pie", 237);
    freq.put("ija", 33);
    freq.put("ld ", 86);
    freq.put("c\u0327a", 3428);
    freq.put("cif", 75);
    freq.put("c\u0327o", 201);
    freq.put("E\u0300ra", 75);
    freq.put(" Du", 251);
    freq.put("zz ", 35);
    freq.put("vol", 460);
    freq.put(" Qu", 722);
    freq.put("gjo", 48);
    freq.put("pet", 203);
    freq.put("peu", 182);
    freq.put("rou", 172);
    freq.put("per", 5803);
    freq.put("pes", 121);
    freq.put("pel", 694);
    freq.put("pen", 443);
    freq.put("pei", 73);
    freq.put("no\u0300b", 42);
    freq.put("rge\u0300", 76);
    freq.put(" Qi", 35);
    freq.put("ue\u0300l", 87);
    freq.put("id ", 547);
    freq.put("pec", 217);
    freq.put("bd", 52);
    freq.put("be", 2487);
    freq.put("aC ", 141);
    freq.put("run", 88);
    freq.put("ba", 3842);
    freq.put("bb", 77);
    freq.put("Oe\u0300", 36);
    freq.put("bl", 1794);
    freq.put("ruc", 260);
    freq.put("Bor", 1380);
    freq.put("Bos", 60);
    freq.put("Bou", 278);
    freq.put("bj", 153);
    freq.put("rue", 79);
    freq.put("bt", 80);
    freq.put("bu", 549);
    freq.put("Bol", 66);
    freq.put("oen", 40);
    freq.put("br", 3241);
    freq.put("c\u0327 ", 377);
    freq.put("eux", 207);
    freq.put("rus", 302);
    freq.put("rup", 64);
    freq.put("Boc", 39);
    freq.put("by", 60);
    freq.put("rut", 43);
    freq.put("fec", 116);
    freq.put("uff", 47);
    freq.put("Roi", 35);
    freq.put("\u03c2 ", 124);
    freq.put("a\u0308", 32);
    freq.put("Ron", 34);
    freq.put("bC", 41);
    freq.put("epe", 178);
    freq.put("Rob", 102);
    freq.put("Roc", 93);
    freq.put("Rod", 57);
    freq.put("Ost", 43);
    freq.put("Rog", 54);
    freq.put("Roy", 40);
    freq.put("Llo", 46);
    freq.put("ne\u0301s", 443);
    freq.put("idi", 247);
    freq.put("lah", 37);
    freq.put("Lla", 31);
    freq.put("Ros", 134);
    freq.put("pe ", 301);
    freq.put("Rou", 110);
    freq.put("ida", 1434);
    freq.put("BA ", 32);
    freq.put("nsi", 497);
    freq.put("fem", 103);
    freq.put("nsm", 42);
    freq.put("sfa", 72);
    freq.put("nso", 131);
    freq.put(" ut", 276);
    freq.put("nsa", 283);
    freq.put(" C ", 33);
    freq.put("nsc", 134);
    freq.put("ro\u0300c", 234);
    freq.put("nse", 566);
    freq.put(" ur", 59);
    freq.put(" us", 76);
    freq.put(" ul", 51);
    freq.put(" um", 203);
    freq.put(" un", 27939);
    freq.put("vo\u0300u", 51);
    freq.put("Te\u0300", 121);
    freq.put("no\u0300r", 431);
    freq.put("nsp", 76);
    freq.put(" ue", 61);
    freq.put("ro\u0300t", 103);
    freq.put("nst", 683);
    freq.put(" ua", 946);
    freq.put("rig", 852);
    freq.put("ro\u0300p", 247);
    freq.put(" E\u0301t", 80);
    freq.put("ut ", 1362);
    freq.put("ci ", 255);
    freq.put("sad", 301);
    freq.put("zig", 34);
    freq.put("Nob", 94);
    freq.put("usu", 54);
    freq.put("zue", 42);
    freq.put("chs", 57);
    freq.put(" Wo", 64);
    freq.put("re\u0300s", 346);
    freq.put("le\u0300b", 46);
    freq.put("cht", 34);
    freq.put("u ", 11198);
    freq.put("gre\u0300", 379);
    freq.put("fes", 159);
    freq.put("aqu", 783);
    freq.put(" Ch", 5083);
    freq.put(" Ci", 363);
    freq.put(" Co", 8732);
    freq.put(" Cl", 308);
    freq.put("n\u0303a ", 83);
    freq.put("ns ", 18840);
    freq.put("El ", 182);
    freq.put(" Ku", 34);
    freq.put("tpe", 89);
    freq.put(" Ce", 1341);
    freq.put("tru", 442);
    freq.put(" Cy", 34);
    freq.put("Flo", 96);
    freq.put("chy", 52);
    freq.put("Fla", 58);
    freq.put("li ", 285);
    freq.put("Fle", 34);
    freq.put("sdi", 40);
    freq.put("zan", 149);
    freq.put(" Cu", 451);
    freq.put("cic", 97);
    freq.put("lac", 863);
    freq.put("cia", 10773);
    freq.put("a\u0300ci", 89);
    freq.put("uy", 130);
    freq.put("ux", 736);
    freq.put("cie", 257);
    freq.put("uz", 292);
    freq.put("uu", 58);
    freq.put("ut", 17459);
    freq.put("ix ", 164);
    freq.put("uv", 664);
    freq.put("uq", 94);
    freq.put("up", 1000);
    freq.put("us", 6376);
    freq.put("ur", 8670);
    freq.put("um", 2746);
    freq.put("ul", 3291);
    freq.put("uo", 67);
    freq.put("un", 53503);
    freq.put("ui", 3254);
    freq.put("uh", 69);
    freq.put("uk", 139);
    freq.put("uj", 120);
    freq.put("ue", 8192);
    freq.put("ud", 2151);
    freq.put("ug", 696);
    freq.put("uf", 238);
    freq.put("ua", 14347);
    freq.put("ago\u0300", 49);
    freq.put("uc", 2199);
    freq.put("ub", 1611);
    freq.put("tib", 55);
    freq.put("ste\u0300", 439);
    freq.put("Tu", 176);
    freq.put("Tr", 463);
    freq.put("Gua", 446);
    freq.put("cer", 529);
    freq.put("ome\u0301", 31);
    freq.put("To", 1079);
    freq.put(" ue\u0300", 111);
    freq.put("sul", 239);
    freq.put("Th", 334);
    freq.put("Ti", 172);
    freq.put("zal", 41);
    freq.put("Te", 585);
    freq.put("Ta", 497);
    freq.put("ser", 718);
    freq.put("A ", 387);
    freq.put("Mas", 115);
    freq.put("Mar", 4504);
    freq.put("Mau", 178);
    freq.put("Mat", 105);
    freq.put("nad", 654);
    freq.put("May", 312);
    freq.put("Maz", 34);
    freq.put("nan", 324);
    freq.put("nal", 1008);
    freq.put("eza", 51);
    freq.put("nar", 625);
    freq.put("nas", 1856);
    freq.put("Mac", 70);
    freq.put("gre", 199);
    freq.put("nav", 163);
    freq.put("Mad", 134);
    freq.put("Mag", 113);
    freq.put("gra", 1109);
    freq.put("Mai", 517);
    freq.put("gro", 467);
    freq.put(" gl", 183);
    freq.put("nay", 224);
    freq.put("Mam", 38);
    freq.put("Mal", 199);
    freq.put("Man", 1280);
    freq.put("rds", 48);
    freq.put("Bea", 265);
    freq.put("exp", 219);
    freq.put("viu", 76);
    freq.put("ovi", 498);
    freq.put("pau", 617);
    freq.put(" Ca\u0301", 222);
    freq.put(" ci", 758);
    freq.put("ly ", 307);
    freq.put("lis", 706);
    freq.put(" Co\u0300", 758);
    freq.put("ess", 1060);
    freq.put("au", 18163);
    freq.put("ie\u0301n", 163);
    freq.put("T ", 46);
    freq.put("ago", 1035);
    freq.put("agn", 273);
    freq.put("Ac", 151);
    freq.put("Ab", 275);
    freq.put("e", 340651);
    freq.put("Ad", 177);
    freq.put("Ag", 179);
    freq.put("Af", 124);
    freq.put("Ai", 387);
    freq.put("Ak", 33);
    freq.put("agd", 35);
    freq.put("un\u0303", 55);
    freq.put("Al", 1470);
    freq.put("aga", 278);
    freq.put("uo\u0300", 230);
    freq.put("ui\u0301", 160);
    freq.put("Ap", 114);
    freq.put("As", 329);
    freq.put("Ar", 2944);
    freq.put("ue\u0301", 272);
    freq.put("ue\u0300", 3433);
    freq.put("Av", 210);
    freq.put("Ay", 47);
    freq.put("uc\u0327", 37);
    freq.put("u\u0301", 377);
    freq.put("agr", 128);
    freq.put(" b", 2769);
    freq.put(" c", 26150);
    freq.put("gu", 4692);
    freq.put(" a", 20335);
    freq.put(" f", 20302);
    freq.put(" g", 3696);
    freq.put(" d", 128035);
    freq.put(" e", 74626);
    freq.put(" j", 1554);
    freq.put(" k", 276);
    freq.put(" h", 1311);
    freq.put(" i", 4221);
    freq.put(" n", 4452);
    freq.put(" o", 6109);
    freq.put(" l", 70509);
    freq.put(" m", 14778);
    freq.put(" r", 17109);
    freq.put(" s", 24220);
    freq.put(" p", 24466);
    freq.put(" q", 7419);
    freq.put(" v", 4031);
    freq.put(" w", 103);
    freq.put(" t", 6369);
    freq.put(" u", 29822);
    freq.put(" z", 221);
    freq.put("gn", 1517);
    freq.put("gm", 53);
    freq.put(" y", 107);
    freq.put("pul", 402);
    freq.put("gj", 62);
    freq.put("zo\u0300", 51);
    freq.put("gh", 264);
    freq.put(" B", 8728);
    freq.put(" C", 26223);
    freq.put(" A", 16998);
    freq.put(" F", 5867);
    freq.put(" G", 5090);
    freq.put(" D", 2972);
    freq.put(" E", 5050);
    freq.put(" J", 2076);
    freq.put(" K", 645);
    freq.put(" H", 1616);
    freq.put(" I", 3530);
    freq.put(" N", 6685);
    freq.put(" O", 2837);
    freq.put(" L", 17188);
    freq.put(" M", 13043);
    freq.put(" R", 3841);
    freq.put(" S", 13009);
    freq.put(" P", 11133);
    freq.put(" Q", 776);
    freq.put(" V", 5668);
    freq.put(" W", 420);
    freq.put(" T", 3544);
    freq.put(" U", 1425);
    freq.put(" Z", 624);
    freq.put("Nou", 33);
    freq.put(" X", 617);
    freq.put(" Y", 615);
    freq.put("\u03bd", 105);
    freq.put("ne\u0301 ", 118);
    freq.put("Nor", 1370);
    freq.put("e\u0300ga", 91);
    freq.put(" Ru", 222);
    freq.put("ed ", 108);
    freq.put("esa", 12439);
    freq.put("rti", 1588);
    freq.put(" Fr", 3504);
    freq.put("Pen\u0303", 35);
    freq.put("a\u0302t", 215);
    freq.put("P", 11165);
    freq.put("tue", 32);
    freq.put("uge", 87);
    freq.put("g ", 933);
    freq.put("pun", 135);
    freq.put("osp", 51);
    freq.put(" Wi", 122);
    freq.put("Azu", 146);
    freq.put("oas", 227);
    freq.put("tri", 841);
    freq.put("hi ", 73);
    freq.put("mp ", 110);
    freq.put("cto\u0300", 140);
    freq.put("u\u0308is", 150);
    freq.put("\u05e9", 37);
    freq.put("eva", 416);
    freq.put("o\u0300s ", 128);
    freq.put("us ", 3269);
    freq.put("tre", 3685);
    freq.put("eve", 322);
    freq.put("lil", 63);
    freq.put("se\u0301 ", 88);
    freq.put("esi", 933);
    freq.put("car", 2377);
    freq.put("ry ", 376);
    freq.put("evr", 36);
    freq.put("uin", 254);
    freq.put("cte\u0300", 54);
    freq.put("rde\u0300", 58);
    freq.put("rro", 363);
    freq.put("uel", 730);
    freq.put(" a\u0300", 41);
    freq.put("zo", 438);

    init2();
  }
  private static void init2() {
    
    freq.put("go\u0301", 50);
    freq.put(" c\u0327", 120);
    freq.put("rri", 934);
    freq.put("ze", 345);
    freq.put(" e\u0300", 1368);
    freq.put("gu\u0308", 182);
    freq.put("za", 1471);
    freq.put("rra", 1439);
    freq.put("ay ", 544);
    freq.put(" o\u0300", 636);
    freq.put("odi", 144);
    freq.put("Nov", 46);
    freq.put("zy", 40);
    freq.put("go", 4391);
    freq.put("odo", 112);
    freq.put("zt", 41);
    freq.put("zu", 235);
    freq.put("gi\u0301", 44);
    freq.put("uev", 177);
    freq.put("Bla", 136);
    freq.put("ode", 247);
    freq.put("ge\u0301", 84);
    freq.put("ge\u0300", 321);
    freq.put("re\u0301 ", 180);
    freq.put(" Re", 1250);
    freq.put(" A\u0300", 62);
    freq.put(" A\u0301", 282);
    freq.put("cqu", 84);
    freq.put("oar", 69);
    freq.put(" E\u0300", 147);
    freq.put(" E\u0301", 350);
    freq.put("fat", 54);
    freq.put("cai", 180);
    freq.put(" I\u0301", 65);
    freq.put(" O\u0300", 178);
    freq.put("o\u0300f ", 65);
    freq.put("rd ", 2373);
    freq.put("Ori", 107);
    freq.put("Org", 60);
    freq.put("utr", 390);
    freq.put("he\u0300r", 111);
    freq.put("ulo", 198);
    freq.put("sur", 1268);
    freq.put("e\u0300ir", 236);
    freq.put("e\u0300is", 174);
    freq.put("e\u0300it", 68);
    freq.put("cam", 535);
    freq.put("lef", 320);
    freq.put("e\u0300n ", 174);
    freq.put("got", 33);
    freq.put("lej", 66);
    freq.put("ulm", 62);
    freq.put("z ", 1178);
    freq.put("o\u0300v", 172);
    freq.put("len", 1812);
    freq.put("leo", 174);
    freq.put("fla", 57);
    freq.put("ler", 447);
    freq.put("les", 1438);
    freq.put("e\u0300id", 208);
    freq.put("leu", 150);
    freq.put("lev", 145);
    freq.put("cab", 139);
    freq.put("od ", 36);
    freq.put("ley", 82);
    freq.put("lez", 32);
    freq.put("e\u0300in", 1445);
    freq.put("rdu", 68);
    freq.put("ctu", 414);
    freq.put("ula", 1192);
    freq.put("zac", 281);
    freq.put("nc\u0327o", 150);
    freq.put("ctr", 210);
    freq.put("rdr", 152);
    freq.put("te\u0301 ", 67);
    freq.put("rde", 1702);
    freq.put("ulg", 53);
    freq.put("gl", 1384);
    freq.put("cte", 662);
    freq.put("rda", 376);
    freq.put("cta", 326);
    freq.put("ro\u0301s", 34);
    freq.put("evo\u0300", 34);
    freq.put("cto", 522);
    freq.put("rdi", 1144);
    freq.put("ies", 111);
    freq.put("enj", 31);
    freq.put(" Do", 994);
    freq.put("xan", 43);
    freq.put("Ver", 287);
    freq.put("Ves", 57);
    freq.put(" Di", 378);
    freq.put("apr", 269);
    freq.put("aps", 39);
    freq.put(" De", 544);
    freq.put("rei\u0308", 68);
    freq.put("apt", 94);
    freq.put("Veg", 58);
    freq.put("ran", 20704);
    freq.put("api", 494);
    freq.put("apo", 205);
    freq.put("apl", 111);
    freq.put("ta\u0300 ", 129);
    freq.put("Ven", 245);
    freq.put("Vel", 73);
    freq.put("apa", 422);
    freq.put("rui", 33);
    freq.put(" Dr", 115);
    freq.put("ape", 494);
    freq.put("Hue", 88);
    freq.put("Fr", 3513);
    freq.put("feb", 188);
    freq.put("Fu", 164);
    freq.put("usa", 760);
    freq.put("fen", 129);
    freq.put(" ve\u0300", 267);
    freq.put("fel", 65);
    freq.put("ao ", 46);
    freq.put("usi", 594);
    freq.put("cho", 283);
    freq.put("rao", 69);
    freq.put("Fa", 304);
    freq.put("sia\u0301", 154);
    freq.put(" vo\u0300", 75);
    freq.put("fer", 400);
    freq.put("Fe", 417);
    freq.put("E\u0300st", 41);
    freq.put("zin", 39);
    freq.put("Fi", 248);
    freq.put("sie\u0300", 118);
    freq.put("Fl", 225);
    freq.put("ipe\u0300", 85);
    freq.put("Fo", 859);
    freq.put("acc", 198);
    freq.put("zh", 47);
    freq.put("ba ", 845);
    freq.put("Gue", 36);
    freq.put("da\u0300 ", 47);
    freq.put("ro\u0301 ", 38);
    freq.put("Gui", 192);
    freq.put("io\u0301n", 56);
    freq.put("aca", 479);
    freq.put(" D ", 62);
    freq.put("ria\u0301", 137);
    freq.put("e\u0301on", 47);
    freq.put("sra", 62);
    freq.put("mbi", 187);
    freq.put("ta\u0300n", 538);
    freq.put("ap ", 418);
    freq.put("px ", 989);
    freq.put("o\u0300ts", 39);
    freq.put("zi", 309);
    freq.put("ie\u0300j", 36);
    freq.put("lfo\u0300", 103);
    freq.put("ace", 289);
    freq.put("fe ", 83);
    freq.put("f", 26504);
    freq.put("ocu", 127);
    freq.put("km ", 90);
    freq.put("pac", 224);
    freq.put("Bis", 51);
    freq.put("F ", 54);
    freq.put("ack", 75);
    freq.put("ie\u0300i", 40);
    freq.put(" Ra", 403);
    freq.put("zi ", 47);
    freq.put("enn", 598);
    freq.put("ra\u0300r", 37);
    freq.put(" Ro", 1090);
    freq.put(" Ri", 415);
    freq.put("aci", 3042);
    freq.put("oz ", 201);
    freq.put("urv", 34);
    freq.put("tat", 10797);
    freq.put("tau", 1207);
    freq.put("tav", 88);
    freq.put("ach", 359);
    freq.put("tap", 36);
    freq.put("ie\u0300l", 49);
    freq.put(" De\u0301", 31);
    freq.put("do", 3162);
    freq.put("apo\u0300", 33);
    freq.put("aco", 160);
    freq.put("ie\u0300v", 165);
    freq.put(" ca", 3857);
    freq.put("tad", 415);
    freq.put("ape\u0300", 48);
    freq.put("tag", 139);
    freq.put("eno", 505);
    freq.put("tab", 209);
    freq.put("tac", 389);
    freq.put("tal", 3244);
    freq.put("\u03c5", 31);
    freq.put("sed", 68);
    freq.put(" ot", 52);
    freq.put("afl", 61);
    freq.put("sir", 74);
    freq.put("Fo\u0300", 40);
    freq.put("afo", 35);
    freq.put(" ve", 821);
    freq.put("afi", 279);
    freq.put("Yo", 202);
    freq.put("sit", 11914);
    freq.put("Ya", 57);
    freq.put("afe", 38);
    freq.put("aff", 47);
    freq.put("Ye", 40);
    freq.put("afa", 71);
    freq.put(" vo", 282);
    freq.put("spe", 363);
    freq.put("sic", 900);
    freq.put("sib", 97);
    freq.put("sia", 843);
    freq.put(" vr", 95);
    freq.put("sig", 475);
    freq.put("sif", 195);
    freq.put("sie", 199);
    freq.put("sid", 718);
    freq.put("Fe\u0301", 32);
    freq.put("sio", 844);
    freq.put("\u03bc", 51);
    freq.put("afr", 128);
    freq.put("Yv", 230);
    freq.put(" va", 817);
    freq.put("ie\u0300r", 1974);
    freq.put("ome\u0300", 146);
    freq.put("acu", 66);
    freq.put("vut", 38);
    freq.put("Gue\u0300", 172);
    freq.put("oha", 76);
    freq.put("Q", 779);
    freq.put("enq", 32);
    freq.put("ia\u0301n", 71);
    freq.put("ta ", 7736);
    freq.put("men", 16089);
    freq.put(" c\u0327o\u0300", 111);
    freq.put("oc\u0327a", 43);
    freq.put("siv", 72);
    freq.put("to\u0300m", 55);
    freq.put("siu", 42);
    freq.put("hia", 54);
    freq.put("\u05e8", 62);
    freq.put("to\u0300c", 57);
    freq.put("to\u0300b", 72);
    freq.put("af ", 38);
    freq.put("se\u0301n", 35);
    freq.put(" vi", 1621);
    freq.put("si ", 249);
    freq.put("che\u0301", 34);
    freq.put(" Ri\u0301", 52);
    freq.put("ovo", 43);
    freq.put("to\u0300r", 520);
    freq.put(" Re\u0301", 65);
    freq.put("our", 1107);
    freq.put("VI ", 72);
    freq.put("da ", 17099);
    freq.put("u\u0301d", 42);
    freq.put("pie", 108);
    freq.put("ens", 1705);
    freq.put("X", 619);
    freq.put("rdo", 283);
    freq.put("use\u0300", 197);
    freq.put("u\u0301r", 42);
    freq.put("u\u0301s", 147);
    freq.put("lf", 384);
    freq.put("lg", 267);
    freq.put("ld", 465);
    freq.put("le", 11349);
    freq.put("lb", 507);
    freq.put("lc", 418);
    freq.put("le\u0300m", 46);
    freq.put("la", 64495);
    freq.put("ln", 77);
    freq.put("\u0628", 65);
    freq.put("ll", 7621);
    freq.put("lm", 580);
    freq.put("\u0432\u0438", 35);
    freq.put("lk", 37);
    freq.put("lh", 6205);
    freq.put("li", 8982);
    freq.put("lv", 337);
    freq.put("age", 185);
    freq.put("lt", 974);
    freq.put("lu", 1636);
    freq.put("ls", 3529);
    freq.put("lp", 170);
    freq.put("lq", 77);
    freq.put("eut", 61);
    freq.put("re ", 6871);
    freq.put("euv", 180);
    freq.put("lz", 52);
    freq.put("eus", 726);
    freq.put("ly", 343);
    freq.put("dad", 366);
    freq.put("eme", 602);
    freq.put("dag", 47);
    freq.put("dab", 329);
    freq.put("dac", 106);
    freq.put("Cas", 3801);
    freq.put("Car", 459);
    freq.put("dan", 295);
    freq.put("Cap", 125);
    freq.put("u\u0301 ", 61);
    freq.put("dai", 67);
    freq.put("Cau", 103);
    freq.put("Cat", 855);
    freq.put("dat", 494);
    freq.put("dau", 1780);
    freq.put("dav", 65);
    freq.put("\u05d5", 70);
    freq.put("Can", 349);
    freq.put("Cam", 329);
    freq.put("Cal", 1769);
    freq.put("que\u0301", 84);
    freq.put("Cab", 114);
    freq.put("qui\u0301", 101);
    freq.put("Cad", 54);
    freq.put("Pre", 155);
    freq.put("Sai", 1800);
    freq.put("nya", 64);
    freq.put("Pra", 59);
    freq.put("San", 1128);
    freq.put("c\u0327", 4161);
    freq.put("Sal", 597);
    freq.put("nfo", 133);
    freq.put("Sab", 44);
    freq.put("Pro", 538);
    freq.put("nfl", 142);
    freq.put("Pri", 152);
    freq.put("eu ", 1779);
    freq.put(" hu", 36);
    freq.put("sin", 592);
    freq.put("Pru", 39);
    freq.put("Riv", 85);
    freq.put(" hi", 122);
    freq.put("cti", 564);
    freq.put("bil", 276);
    freq.put("sim", 270);
    freq.put("ie\u0300t", 38);
    freq.put("Sas", 36);
    freq.put("Sar", 711);
    freq.put(" ha", 146);
    freq.put("sil", 232);
    freq.put("I\u0301nd", 55);
    freq.put("Sav", 169);
    freq.put("Sau", 150);
    freq.put("oui", 144);
    freq.put("lfa", 98);
    freq.put("oun", 50);
    freq.put("ec ", 130);
    freq.put("ouc", 70);
    freq.put("oub", 33);
    freq.put("oua", 61);
    freq.put("oug", 66);
    freq.put("mas", 755);
    freq.put("oue", 52);
    freq.put("oud", 52);
    freq.put("qu ", 2144);
    freq.put("sne", 109);
    freq.put("e\u0300ja", 42);
    freq.put("sob", 74);
    freq.put("pam", 91);
    freq.put("ogn", 76);
    freq.put("oup", 71);
    freq.put("bu ", 34);
    freq.put("out", 124);
    freq.put("rez", 58);
    freq.put("ce\u0300a", 65);
    freq.put("rey", 115);
    freq.put("nc\u0327a", 2485);
    freq.put("la\u0300", 131);
    freq.put("la\u0301", 66);
    freq.put("rer", 99);
    freq.put("res", 3498);
    freq.put("Tur", 86);
    freq.put("li\u0301", 262);
    freq.put("ce\u0300l", 94);
    freq.put("bad", 157);
    freq.put("le\u0300", 1085);
    freq.put("le\u0301", 982);
    freq.put("ce\u0300p", 35);
    freq.put("o\u0300ga", 42);
    freq.put("ce\u0300r", 92);
    freq.put("ce\u0300s", 120);
    freq.put("lo\u0300", 453);
    freq.put("lo\u0301", 219);
    freq.put("rel", 436);
    freq.put("rem", 808);
    freq.put("reb", 92);
    freq.put("bab", 70);
    freq.put("rea", 679);
    freq.put("ref", 249);
    freq.put("reg", 12963);
    freq.put("red", 360);
    freq.put("emp", 977);
    freq.put("mpa", 1960);
    freq.put("lob", 71);
    freq.put("ece", 546);
    freq.put("maz", 45);
    freq.put("ecc", 170);
    freq.put("lf ", 41);
    freq.put("eca", 199);
    freq.put("loc", 224);
    freq.put("eco", 400);
    freq.put("ixa", 36);
    freq.put("Can\u0303", 38);
    freq.put("ecl", 66);
    freq.put("eci", 362);
    freq.put("ech", 315);
    freq.put("qua", 659);
    freq.put("ecu", 259);
    freq.put("ect", 627);
    freq.put("que", 5394);
    freq.put("ecr", 65);
    freq.put("ie ", 352);
    freq.put("qui", 1666);
    freq.put("one\u0300", 61);
    freq.put("lo\u0300n", 130);
    freq.put("rfi", 84);
    freq.put("igo\u0300", 79);
    freq.put("oni", 816);
    freq.put("rci", 299);
    freq.put("se\u0300r", 181);
    freq.put("cri", 973);
    freq.put("nc\u0327 ", 45);
    freq.put("her", 294);
    freq.put("g", 41848);
    freq.put(" O\u0300r", 34);
    freq.put("pig", 39);
    freq.put("baj", 35);
    freq.put("hes", 193);
    freq.put("Pre\u0301", 52);
    freq.put("Pre\u0300", 103);
    freq.put("n\u0303a", 186);
    freq.put("lta", 176);
    freq.put(" he\u0300", 89);
    freq.put("n\u0303e", 45);
    freq.put("lte", 81);
    freq.put("o\u0300tl", 89);
    freq.put(" O\u0300l", 35);
    freq.put("Ess", 191);
    freq.put("lto", 61);
    freq.put("u\u0308", 424);
    freq.put("n\u0303o", 92);
    freq.put("mad", 811);
    freq.put(" Be", 1319);
    freq.put("ho\u0300l", 5299);
    freq.put("uli", 230);
    freq.put("arq", 218);
    freq.put("o\u0300u ", 222);
    freq.put("ari\u0301", 372);
    freq.put("seu", 151);
    freq.put("ud ", 613);
    freq.put("cy ", 129);
    freq.put("ugi", 39);
    freq.put("e\u0301ni", 52);
    freq.put("lph", 35);
    freq.put("e\u0301ne", 53);
    freq.put("a\u0300s ", 121);
    freq.put("Pai\u0301", 663);
    freq.put("Pai\u0308", 1072);
    freq.put("mes", 773);
    freq.put("has", 370);
    freq.put("pir", 145);
    freq.put(" Sy", 38);
    freq.put("te\u0300r", 585);
    freq.put("arv", 51);
    freq.put("be ", 172);
    freq.put("nda", 1729);
    freq.put(" St", 174);
    freq.put(" Su", 491);
    freq.put("oge", 122);
    freq.put("clo", 65);
    freq.put(" Sh", 134);
    freq.put("e\u0300ca", 62);
    freq.put(" So", 1846);
    freq.put(" Bl", 209);
    freq.put(" Sc", 111);
    freq.put("\u03bb", 69);
    freq.put(" Sa", 5152);
    freq.put(" Bo", 2332);
    freq.put("mer", 875);
    freq.put(" Se", 1566);
    freq.put("udr", 45);
    freq.put("ght", 173);
    freq.put("Ka", 217);
    freq.put("rso", 307);
    freq.put("rsi", 243);
    freq.put("Ke", 78);
    freq.put("ogu", 1839);
    freq.put("rte\u0301", 35);
    freq.put("Ki", 89);
    freq.put("Kh", 65);
    freq.put("Ko", 63);
    freq.put("de\u0301n", 113);
    freq.put("nus", 104);
    freq.put("ogl", 40);
    freq.put("ogo", 42);
    freq.put("R", 3854);
    freq.put("ogi", 572);
    freq.put("sey", 84);
    freq.put("Ku", 34);
    freq.put("rce", 480);
    freq.put(" Fl", 225);
    freq.put("vo\u0300i", 119);
    freq.put("udi", 376);
    freq.put("e\u0301n ", 75);
    freq.put("hen", 311);
    freq.put("vo\u0300l", 42);
    freq.put("vie", 240);
    freq.put("seg", 572);
    freq.put("bei", 83);
    freq.put("ben", 936);
    freq.put("bel", 206);
    freq.put("nou", 60);
    freq.put("lea", 222);
    freq.put("bea", 74);
    freq.put("ure\u0300", 120);
    freq.put("bez", 32);
    freq.put("arc", 1096);
    freq.put("zo\u0300n", 41);
    freq.put("aSe", 109);
    freq.put("ber", 668);
    freq.put("bes", 62);
    freq.put(" S ", 69);
    freq.put("bet", 118);
    freq.put("Par", 614);
    freq.put("Edi", 57);
    freq.put("Pat", 91);
    freq.put("Pau", 152);
    freq.put("nqu", 236);
    freq.put("leb", 45);
    freq.put(" Br", 816);
    freq.put(" E ", 38);
    freq.put("urm", 150);
    freq.put("lin", 1024);
    freq.put(" I ", 98);
    freq.put("to\u0300n", 67);
    freq.put("Pac", 49);
    freq.put(" ip", 36);
    freq.put("Pai", 37);
    freq.put("Pal", 467);
    freq.put("sem", 405);
    freq.put("Pan", 55);
    freq.put("iba", 224);
    freq.put("sk", 198);
    freq.put("ne\u0300l", 53);
    freq.put("ur ", 2101);
    freq.put("ck ", 190);
    freq.put("lec", 516);
    freq.put("min", 2212);
    freq.put("\u0629", 31);
    freq.put("mic", 461);
    freq.put("jue", 34);
    freq.put("mie", 243);
    freq.put("mid", 73);
    freq.put("mig", 71);
    freq.put("arm", 345);
    freq.put("Dep", 33);
    freq.put(" Se\u0300", 1481);
    freq.put(" Se\u0301", 33);
    freq.put("sei", 157);
    freq.put("bus", 64);
    freq.put("mis", 322);
    freq.put("mir", 73);
    freq.put("Ois", 367);
    freq.put("mit", 342);
    freq.put("bic", 33);
    freq.put(" El", 289);
    freq.put(" Em", 253);
    freq.put(" En", 522);
    freq.put("ute", 168);
    freq.put("led", 339);
    freq.put(" Ei", 47);
    freq.put("onf", 199);
    freq.put(" Ed", 223);
    freq.put("sa ", 15225);
    freq.put(" Eg", 112);
    freq.put(" Ea", 31);
    freq.put(" Ec", 35);
    freq.put("sfo", 55);
    freq.put("O\u0300", 180);
    freq.put(" Ex", 438);
    freq.put("\u05d4", 54);
    freq.put("Ca\u0301c", 217);
    freq.put(" Eu", 683);
    freq.put(" Ev", 32);
    freq.put("Lhe\u0300", 206);
    freq.put("lbe", 92);
    freq.put("ny ", 511);
    freq.put("awa", 51);
    freq.put(" Es", 1877);
    freq.put("nho\u0300", 5375);
    freq.put("ure", 697);
    freq.put("o\u0300va", 147);
    freq.put("urg", 550);
    freq.put("Poz", 36);
    freq.put("mus", 468);
    freq.put("urb", 74);
    freq.put("urc", 150);
    freq.put(" e\u0300s", 432);
    freq.put(" e\u0300r", 904);
    freq.put("Pot", 34);
    freq.put("Pou", 45);
    freq.put("Por", 113);
    freq.put("uri", 434);
    freq.put("Pop", 52);
    freq.put("Pon", 211);
    freq.put(" is", 450);
    freq.put("Pol", 117);
    freq.put("Pom", 35);
    freq.put("urr", 77);
    freq.put("Poi", 59);
    freq.put("hn", 115);
    freq.put("bia", 272);
    freq.put("de\u0301s", 140);
    freq.put("Pob", 32);
    freq.put("ury", 47);
    freq.put("ho", 1657);
    freq.put("Po\u0300", 59);
    freq.put("imo\u0300", 42);
    freq.put("re\u0301n", 131);
    freq.put("Den", 137);
    freq.put("Cha", 4262);
    freq.put(" s ", 681);
    freq.put("ebe\u0300", 83);
    freq.put("agu", 233);
    freq.put("vio", 214);
    freq.put("i\u0308na", 134);
    freq.put("ibe", 206);
    freq.put("Pe\u0300", 158);
    freq.put("Pe\u0301", 45);
    freq.put("leg", 344);
    freq.put("eda", 247);
    freq.put("nge", 385);
    freq.put("luo\u0300", 109);
    freq.put("ear", 357);
    freq.put("jaz", 36);
    freq.put("nga", 1026);
    freq.put("nde\u0301", 178);
    freq.put("co ", 260);
    freq.put("Mos", 740);
    freq.put("Mor", 239);
    freq.put("jat", 104);
    freq.put("jau", 40);
    freq.put("jar", 428);
    freq.put("jas", 58);
    freq.put("Mou", 100);
    freq.put("Mot", 31);
    freq.put("jan", 275);
    freq.put("q ", 57);
    freq.put("Moi", 33);
    freq.put("jam", 49);
    freq.put(" il", 253);
    freq.put("Mon", 1073);
    freq.put(" in", 1848);
    freq.put("Mol", 89);
    freq.put("ie\u0300g", 63);
    freq.put("lue\u0301", 48);
    freq.put("jad", 95);
    freq.put("e\u0300l ", 470);
    freq.put(" id", 209);
    freq.put("jac", 33);
    freq.put("oto", 153);
    freq.put("ttp", 36);
    freq.put("no ", 349);
    freq.put("act", 1069);
    freq.put("\u05d1", 54);
    freq.put("ude", 167);
    freq.put("te\u0300x", 70);
    freq.put("ush", 41);
    freq.put("tbo", 36);
    freq.put("Rus", 86);
    freq.put("ple\u0300", 50);
    freq.put("eto\u0300", 37);
    freq.put("liu", 67);
    freq.put("aer", 44);
    freq.put("qu", 10408);
    freq.put("shu", 87);
    freq.put("eu\u0308", 56);
    freq.put("h", 34409);
    freq.put("i\u0308se", 1125);
    freq.put("xpr", 72);
    freq.put("ire", 1967);
    freq.put(" ww", 33);
    freq.put("Om", 39);
    freq.put("she", 113);
    freq.put("dmi", 1464);
    freq.put(" i ", 274);
    freq.put("shi", 90);
    freq.put("ete\u0300", 51);
    freq.put("ael", 90);
    freq.put("ja ", 295);
    freq.put("sho", 31);
    freq.put("Pr", 1142);
    freq.put("ebe", 80);
    freq.put("eba", 323);
    freq.put("Pu", 308);
    freq.put("ebl", 73);
    freq.put("RN ", 35);
    freq.put("i\u0308sa", 33);
    freq.put("C", 26556);
    freq.put("ke ", 49);
    freq.put("bte", 45);
    freq.put("ebu", 105);
    freq.put("Pa", 4962);
    freq.put("www", 33);
    freq.put("ebr", 396);
    freq.put("Pe", 1715);
    freq.put("ede", 399);
    freq.put("Ph", 72);
    freq.put("Pi", 1465);
    freq.put("Po", 801);
    freq.put("Pl", 290);
    freq.put("lur", 37);
    freq.put("lus", 308);
    freq.put("lut", 96);
    freq.put("de\u0300", 588);
    freq.put("\u0627", 145);
    freq.put("ve ", 228);
    freq.put("ude\u0300", 38);
    freq.put("Jac", 87);
    freq.put("et ", 1561);
    freq.put("luc", 226);
    freq.put("lue", 137);
    freq.put("lug", 46);
    freq.put("ngu\u0308", 157);
    freq.put("\u043b", 71);
    freq.put("o\u0300ia", 135);
    freq.put("lul", 108);
    freq.put("omi", 487);
    freq.put("rpi", 52);
    freq.put("uia", 130);
    freq.put("jor", 324);
    freq.put("jos", 193);
    freq.put("eb ", 35);
    freq.put("jou", 31);
    freq.put("eul", 91);
    freq.put("omo", 169);
    freq.put("joz", 159);
    freq.put("tbo\u0300", 91);
    freq.put(" ab", 827);
    freq.put("P ", 87);
    freq.put("eun", 58);
    freq.put("da\u0300", 76);
    freq.put("vre", 285);
    freq.put("jog", 161);
    freq.put("tja", 83);
    freq.put("eui", 177);
    freq.put("vri", 114);
    freq.put("jol", 66);
    freq.put("ker", 46);
    freq.put("jon", 76);
    freq.put("etr", 292);
    freq.put("ets", 107);
    freq.put("Zam", 262);
    freq.put("lly", 256);
    freq.put("ett", 176);
    freq.put("etz", 98);
    freq.put("e\u0300", 22524);
    freq.put("llu", 198);
    freq.put("qu\u0308", 53);
    freq.put("sov", 173);
    freq.put("tla", 116);
    freq.put("ce\u0300t", 34);
    freq.put("tle", 119);
    freq.put("lo", 24747);
    freq.put("ws", 32);
    freq.put("eth", 356);
    freq.put("eti", 560);
    freq.put("ah ", 60);
    freq.put("Ri\u0301o", 52);
    freq.put("uts", 188);
    freq.put("ck", 262);
    freq.put("\u4e01", 40);
    freq.put("ci", 25301);
    freq.put("ch", 4257);
    freq.put("co", 20921);
    freq.put("cn", 112);
    freq.put("cm", 45);
    freq.put("cl", 1419);
    freq.put("cc", 2198);
    freq.put("ve\u0301", 46);
    freq.put("ca", 15231);
    freq.put("Loi", 668);
    freq.put("Lon", 141);
    freq.put("vi\u0301", 6236);
    freq.put("ce", 15428);
    freq.put("Lom", 35);
    freq.put("Lor", 1001);
    freq.put("Los", 499);
    freq.put("cy", 140);
    freq.put("Est", 573);
    freq.put("ave\u0300", 92);
    freq.put("euc", 67);
    freq.put("re\u0301m", 37);
    freq.put("Lou", 141);
    freq.put("cs", 706);
    freq.put("cr", 1980);
    freq.put("Hen", 70);
    freq.put(" ao", 55);
    freq.put("o\u0300rs", 114);
    freq.put("Hei", 34);
    freq.put("cu", 1783);
    freq.put("ct", 2935);
    freq.put("Ger", 183);
    freq.put("vit", 274);
    freq.put("Jua", 87);
    freq.put("uo\u0300 ", 46);
    freq.put("rve", 88);
    freq.put("Jud", 34);
    freq.put("ock", 82);
    freq.put("Esp", 290);
    freq.put("Jun", 41);
    freq.put("Jul", 86);
    freq.put("uza", 43);
    freq.put("Jur", 77);
    freq.put("ai", 8692);
    freq.put("yan", 46);
    freq.put("fog", 1553);
    freq.put("pia", 154);
    freq.put("O\u0300lt", 34);
    freq.put("me\u0301s", 43);
    freq.put("Geo", 122);
    freq.put("Gen", 758);
    freq.put("\u03bf", 154);
    freq.put(" au", 1936);
    freq.put("oth", 41);
    freq.put("oti", 172);
    freq.put("Lo ", 1955);
    freq.put("pic", 856);
    freq.put("bit", 374);
    freq.put("svo", 139);
    freq.put("cop", 78);
    freq.put("bo\u0300s", 41);
    freq.put("otb", 102);
    freq.put("c ", 4328);
    freq.put("edo", 391);
    freq.put("ote", 367);
    freq.put("a\u0300nd", 53);
    freq.put("psi", 63);
    freq.put("cor", 589);
    freq.put("pis", 85);
    freq.put(" ir", 75);
    freq.put(" io", 36);
    freq.put("otr", 101);
    freq.put("bje\u0300", 95);
    freq.put("ott", 136);
    freq.put("otu", 32);
    freq.put("cot", 69);
    freq.put("And", 616);
    freq.put("ue\u0300i", 371);
    freq.put("Ang", 191);
    freq.put("Ana", 38);
    freq.put("Anc", 68);
    freq.put("e\u0301", 9018);
    freq.put("Ann", 51);
    freq.put("ila", 1315);
    freq.put("rbr", 88);
    freq.put("Ant", 320);
    freq.put("nce\u0301", 1741);
    freq.put("ar", 36541);
    freq.put("o\u0300da", 31);
    freq.put("rbi", 121);
    freq.put("Ans", 37);
    freq.put("Esc", 190);
    freq.put("rbe", 122);
    freq.put("eur", 924);
    freq.put("o\u0300di", 38);
    freq.put("ya ", 133);
    freq.put("rba", 182);
    freq.put("uit", 469);
    freq.put("bir", 37);
    freq.put("va", 4199);
    freq.put("ce\u0301", 1850);
    freq.put("ce\u0300", 540);
    freq.put(" Fu", 164);
    freq.put("ve", 4046);
    freq.put("ci\u0301", 78);
    freq.put("dae", 90);
    freq.put("o\u0300rc\u0327", 321);
    freq.put("vi", 5436);
    freq.put("ca\u0300", 32);
    freq.put("vo", 954);
    freq.put(" Fa", 304);
    freq.put("vr", 509);
    freq.put("avo", 120);
    freq.put(" Fe", 415);
    freq.put("vu", 100);
    freq.put("co\u0301", 42);
    freq.put("vy", 41);
    freq.put(" me\u0300", 174);
    freq.put("Yor", 53);
    freq.put(" Fo", 856);
    freq.put("io ", 318);
    freq.put("coa", 121);
    freq.put("of ", 115);
    freq.put("vC", 99);
    freq.put("tas", 1672);
    freq.put("edr", 227);
    freq.put("me\u0300s", 88);
    freq.put("vo ", 47);
    freq.put("ues", 739);
    freq.put("e\u0301mo", 43);
    freq.put("dal", 889);
    freq.put("utu", 45);
    freq.put("dam", 209);
    freq.put("und", 71);
    freq.put("uls", 70);
    freq.put("o\u0300pa", 179);
    freq.put("uqu", 89);
    freq.put("avC", 97);
    freq.put("v ", 91);
    freq.put("opt", 66);
    freq.put("phi", 40);
    freq.put("nog", 43);
    freq.put("ngo", 207);
    freq.put(" ap", 833);
    freq.put("Lam", 57);
    freq.put("iot", 61);
    freq.put("ios", 152);
    freq.put("Lan", 163);
    freq.put("phe", 46);
    freq.put("iop", 31);
    freq.put("\u05d0", 44);
    freq.put("vac", 73);
    freq.put("iol", 384);
    freq.put("daj", 163);
    freq.put("iod", 52);
    freq.put("von", 85);
    freq.put("sas", 573);
    freq.put("Sa ", 241);
    freq.put("ont", 2769);
    freq.put("off", 36);
    freq.put("ofe", 143);
    freq.put("i", 194727);
    freq.put(" Po", 797);
    freq.put(" Tu", 175);
    freq.put("ofi", 264);
    freq.put(" Tr", 461);
    freq.put(" To", 1076);
    freq.put("odo\u0300", 31);
    freq.put("A\u0300us", 39);
    freq.put(" Ti", 171);
    freq.put(" Th", 332);
    freq.put("dap", 33);
    freq.put(" Te", 584);
    freq.put("i\u0301s ", 1752);
    freq.put(" Ta", 494);
    freq.put("hol", 32);
    freq.put("onu", 85);
    freq.put("isu", 31);
    freq.put("dar", 309);
    freq.put("xec", 36);
    freq.put("xem", 95);
    freq.put("das", 1278);
    freq.put("tei", 231);
    freq.put(" ie", 42);
    freq.put("esb", 31);
    freq.put("tch", 46);
    freq.put("que\u0300", 290);
    freq.put(" Va", 2554);
    freq.put(" Us", 40);
    freq.put("ta\u0300r", 59);
    freq.put("ist", 4477);
    freq.put("Be", 1324);
    freq.put("c\u0327on", 147);
    freq.put("c\u0327oi", 45);
    freq.put("Ba", 2497);
    freq.put("Bl", 210);
    freq.put("kka", 36);
    freq.put("Bo", 2332);
    freq.put("Fav", 32);
    freq.put("Bi", 360);
    freq.put("gme", 31);
    freq.put("Bu", 902);
    freq.put("ger", 2530);
    freq.put("ade", 345);
    freq.put("ska", 59);
    freq.put("Br", 820);
    freq.put("ada", 16185);
    freq.put("Fab", 32);
    freq.put("ado", 766);
    freq.put("e\u0301s ", 2938);
    freq.put("ski", 53);
    freq.put("adi", 609);
    freq.put(" mo", 1341);
    freq.put("xe ", 70);
    freq.put(" \u0627", 64);
    freq.put("zoa", 44);
    freq.put("So\u0300n", 1097);
    freq.put("nfe", 126);
    freq.put("nve", 154);
    freq.put("ein", 375);
    freq.put("T", 3558);
    freq.put("nva", 48);
    freq.put("Lau", 107);
    freq.put("ucr", 52);
    freq.put("ofo\u0300", 60);
    freq.put("nvi", 358);
    freq.put("ei\u0308c", 48);
    freq.put("nde\u0300", 105);
    freq.put("B ", 57);
    freq.put("l ", 17362);
    freq.put(" mu", 6340);
    freq.put("ei\u0308n", 78);
    freq.put(" jo\u0300", 68);
    freq.put("ei\u0308s", 76);
    freq.put("sar", 288);
    freq.put("igi", 592);
    freq.put("ad ", 272);
    freq.put(" hr", 37);
    freq.put("Las", 338);
    freq.put("i\u0301o ", 79);
    freq.put("nja", 96);
    freq.put("Sud", 147);
    freq.put("Suc", 74);
    freq.put("ui ", 623);
    freq.put("Sul", 43);
    freq.put("njo", 46);
    freq.put("uge\u0300", 38);
    freq.put("lhe\u0300", 137);
    freq.put("Sur", 31);
    freq.put("Sup", 47);
    freq.put("tum", 42);
    freq.put("su ", 52);
    freq.put("esv", 172);
    freq.put("esu", 130);
    freq.put("est", 2789);
    freq.put("ado\u0300", 116);
    freq.put("ado\u0301", 32);
    freq.put("esq", 126);
    freq.put("esp", 6442);
    freq.put("nd ", 926);
    freq.put("Be\u0300", 54);
    freq.put("Be\u0301", 92);
    freq.put("dia", 2917);
    freq.put("esf", 47);
    freq.put("ese", 551);
    freq.put("esc", 1470);
    freq.put("iso", 194);
    freq.put("ada\u0300", 32);
    freq.put("o\u0300se", 218);
    freq.put("eso", 166);
    freq.put(" ho", 671);
    freq.put("esm", 63);
    freq.put("esl", 101);
    freq.put("ade\u0300", 69);
    freq.put("ade\u0301", 38);
    freq.put("oeu", 43);
    freq.put(" mo\u0300", 365);
    freq.put("dui", 41);
    freq.put("\u4e4b", 63);
    freq.put("Us", 41);
    freq.put("Ur", 185);
    freq.put("Un", 897);
    freq.put("ha\u0302t", 178);
    freq.put("Ua", 50);
    freq.put("Uc", 49);
    freq.put("ndi", 1982);
    freq.put("o\u0300t ", 294);
    freq.put("Sch", 36);
    freq.put("ndo", 343);
    freq.put(" ju", 696);
    freq.put("nde", 828);
    freq.put("ism", 485);
    freq.put(" jo", 559);
    freq.put(" he", 137);
    freq.put("es ", 31565);
    freq.put("rug", 57);
    freq.put("nds", 109);
    freq.put("ndr", 704);
    freq.put(" ja", 204);
    freq.put("le\u0301n", 503);
    freq.put("fe\u0300r", 217);
    freq.put("ea ", 141);
    freq.put("e\u0300us", 211);
    freq.put("e\u0300ls", 85);
    freq.put("a\u0300 ", 442);
    freq.put("ino\u0300", 39);
    freq.put("o\u0300st", 787);
    freq.put("ine\u0300", 243);
    freq.put("ine\u0301", 126);
    freq.put("e\u0300lh", 111);
    freq.put("De ", 40);
    freq.put("h ", 2760);
    freq.put("ton", 6231);
    freq.put("ina\u0300", 46);
    freq.put("e\u0300la", 886);
    freq.put("vai", 91);
    freq.put("van", 792);
    freq.put("ek", 59);
    freq.put(" A\u0300u", 39);
    freq.put("vam", 96);
    freq.put("Ama", 103);
    freq.put("rcu", 86);
    freq.put("Amb", 59);
    freq.put("Ame", 208);
    freq.put("i\u0301a ", 174);
    freq.put("ubi", 168);
    freq.put("rcl", 32);
    freq.put("rco", 159);
    freq.put("rch", 249);
    freq.put("tg", 719);
    freq.put("var", 695);
    freq.put("e\u0300gi", 40);
    freq.put("rca", 491);
    freq.put("vat", 242);
    freq.put("vau", 117);
    freq.put("uns", 57);
    freq.put("me\u0300n", 60);
    freq.put("pe\u0300i", 45);
    freq.put("hy", 99);
    freq.put("eal", 365);
    freq.put("ean", 444);
    freq.put("hr", 164);
    freq.put("hs", 203);
    freq.put("eac", 88);
    freq.put("Des", 71);
    freq.put("eae", 64);
    freq.put("ead", 130);
    freq.put("ht", 280);
    freq.put("hu", 1439);
    freq.put("hi", 1453);
    freq.put("Del", 52);
    freq.put("Dem", 71);
    freq.put("hl", 41);
    freq.put("hm", 48);
    freq.put("pe\u0300s", 32);
    freq.put("buc", 46);
    freq.put("eas", 42);
    freq.put("ha", 16414);
    freq.put("eau", 479);
    freq.put("eat", 295);
    freq.put("pe\u0300u", 66);
    freq.put("he", 3132);
    freq.put("dus", 190);
    freq.put("Tel", 33);
    freq.put("Tem", 31);
    freq.put("Ten", 76);
    freq.put("ouz", 55);
    freq.put("dut", 116);
    freq.put("va ", 1071);
    freq.put("j", 4255);
    freq.put("tiu", 390);
    freq.put("lve", 75);
    freq.put("oux", 98);
    freq.put("lva", 170);
    freq.put("Ter", 306);
    freq.put("rc ", 153);
    freq.put("Os", 103);
    freq.put("oco", 62);
    freq.put("e\u0302", 113);
    freq.put("pil", 87);
    freq.put("iny", 56);
    freq.put("pin", 312);
    freq.put("pio", 85);
    freq.put("int", 2732);
    freq.put("inu", 98);
    freq.put("inv", 225);
    freq.put("Jae\u0301", 40);
    freq.put("Don", 87);
    freq.put("inq", 33);
    freq.put("rud", 44);
    freq.put("ins", 15758);
    freq.put("bo\u0300n", 46);
    freq.put("inn", 68);
    freq.put("ino", 371);
    freq.put("inh", 394);
    freq.put("ini", 2169);
    freq.put("et", 5434);
    freq.put("ind", 481);
    freq.put("ine", 1443);
    freq.put("inf", 288);
    freq.put("ing", 609);
    freq.put("pit", 463);
    freq.put("ina", 3800);
    freq.put("inc", 894);
    freq.put("hn ", 83);
    freq.put("eo ", 54);
    freq.put("oac", 69);
    freq.put("i\u0301 ", 288);
    freq.put("eor", 233);
    freq.put("urt", 1224);
    freq.put("oan", 235);
    freq.put("oal", 65);
    freq.put(" Ur", 185);
    freq.put("ep", 13680);
    freq.put(" Un", 888);
    freq.put("eop", 33);
    freq.put("nhe", 124);
    freq.put("Afr", 99);
    freq.put("gi\u0301s", 34);
    freq.put("scl", 88);
    freq.put("\u043d", 103);
    freq.put(" Ua", 42);
    freq.put(" Uc", 49);
    freq.put("tam", 12646);
    freq.put("Aca", 46);
    freq.put("rqu", 389);
    freq.put("ubr", 160);
    freq.put("ubs", 103);
    freq.put("ho\u0300", 5421);
    freq.put("ho\u0301", 50);
    freq.put("o\u0300sa", 229);
    freq.put("gar", 372);
    freq.put("ube", 177);
    freq.put("he\u0300", 603);
    freq.put("he\u0301", 142);
    freq.put("U", 1448);
    freq.put("log", 621);
    freq.put("ha\u0302", 185);
    freq.put("my ", 58);
    freq.put("in ", 2401);
    freq.put(" gu", 212);
    freq.put("tan", 3260);
    freq.put("ave", 403);
    freq.put("nce\u0300", 124);
    freq.put("me\u0300l", 32);
    freq.put("i\u0301a", 198);
    freq.put("i\u0301c", 315);
    freq.put("oa ", 393);
    freq.put("i\u0301l", 37);
    freq.put("i\u0301o", 86);
    freq.put("i\u0301n", 6375);
    freq.put("eon", 2593);
    freq.put("eom", 34);
    freq.put("eol", 199);
    freq.put("eos", 48);
    freq.put("i\u0301t", 77);
    freq.put("i\u0301v", 42);
    freq.put("ltu", 199);
    freq.put("i\u0301s", 1817);
    freq.put("eot", 32);
    freq.put("me\u0300t", 179);
    freq.put(" gr", 1490);
    freq.put("me\u0300r", 258);
    freq.put("rep", 412);
    freq.put("Oe\u0300s", 36);
  }
  
}

