package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class RO extends CLangProfile {
  private static final String name = "ro";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public RO() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 8213281;
    n_words[1] = 9706468;
    n_words[2] = 7977386;

    freq.put("a\u0306di", 504);
    freq.put(" A\u0306", 90);
    freq.put("xtu", 126);
    freq.put("xtr", 935);
    freq.put("IX ", 412);
    freq.put("xte", 487);
    freq.put("xti", 276);
    freq.put("s\u0327ov", 403);
    freq.put("s\u0327or", 235);
    freq.put("s\u0327oa", 686);
    freq.put("xt ", 219);
    freq.put("iet\u0327", 356);
    freq.put("vis\u0327", 91);
    freq.put("e ", 363120);
    freq.put("La\u0306", 421);
    freq.put("k", 15291);
    freq.put("up ", 833);
    freq.put("dne", 111);
    freq.put("ht", 1909);
    freq.put("ua\u0306z", 94);
    freq.put("una\u0306", 2252);
    freq.put("ua\u0306 ", 1773);
    freq.put("Le", 1965);
    freq.put("La", 3044);
    freq.put("Lo", 1983);
    freq.put("Ll", 318);
    freq.put("Li", 3218);
    freq.put("Lu", 1753);
    freq.put("Ly", 104);
    freq.put("hoe", 88);
    freq.put("hoc", 86);
    freq.put("hon", 245);
    freq.put("hoo", 89);
    freq.put("hol", 376);
    freq.put("hom", 292);
    freq.put("\u03b1\u0301", 91);
    freq.put("hov", 191);
    freq.put("how", 106);
    freq.put("hot", 319);
    freq.put("hou", 159);
    freq.put("hor", 542);
    freq.put("hos", 162);
    freq.put("hop", 132);
    freq.put("hi", 13680);
    freq.put("uco", 175);
    freq.put("A", 32029);
    freq.put("\u0645", 220);
    freq.put("L ", 645);
    freq.put("\u03bf\u03c2 ", 175);
    freq.put("ho ", 172);
    freq.put("u\u0304", 99);
    freq.put(" V ", 299);
    freq.put("mt\u0327 ", 178);
    freq.put("nza\u0306", 237);
    freq.put("xi", 3113);
    freq.put("fir", 582);
    freq.put("fis", 97);
    freq.put("His", 116);
    freq.put("fit", 276);
    freq.put("fiu", 394);
    freq.put("fiz", 803);
    freq.put("fix", 216);
    freq.put("fib", 88);
    freq.put("fic", 5576);
    freq.put("fia", 458);
    freq.put("fig", 239);
    freq.put("ra\u0302", 2794);
    freq.put("fie", 1608);
    freq.put("ri\u0301", 114);
    freq.put("ri\u0302", 85);
    freq.put("fii", 4052);
    freq.put("Hil", 108);
    freq.put("re\u0301", 180);
    freq.put("fil", 2800);
    freq.put(" Va", 2273);
    freq.put(" Ve", 1551);
    freq.put("upo", 171);
    freq.put(" Vi", 1939);
    freq.put(" Vl", 295);
    freq.put(" Vo", 709);
    freq.put(" Vr", 132);
    freq.put(" Vu", 110);
    freq.put("ata\u0302", 459);
    freq.put("fi ", 1715);
    freq.put("woo", 193);
    freq.put("uch", 237);
    freq.put("xp", 1513);
    freq.put("rt", 23612);
    freq.put("ru", 36664);
    freq.put("rv", 2469);
    freq.put("rw", 210);
    freq.put("rp", 2476);
    freq.put("rr", 1909);
    freq.put("rs", 9764);
    freq.put("smu", 996);
    freq.put("ry", 1487);
    freq.put("rz", 902);
    freq.put("rd", 9049);
    freq.put("re", 125851);
    freq.put("rf", 1291);
    freq.put("rg", 8792);
    freq.put("ra", 67426);
    freq.put("rb", 4129);
    freq.put("rc", 6829);
    freq.put("rl", 4592);
    freq.put("rm", 17803);
    freq.put("rn", 8536);
    freq.put("ro", 43127);
    freq.put("rh", 1830);
    freq.put("ri", 114051);
    freq.put("rj", 246);
    freq.put("rk", 1642);
    freq.put(" Va\u0302", 375);
    freq.put("Egi", 189);
    freq.put("atf", 138);
    freq.put("ate", 24962);
    freq.put("atc", 92);
    freq.put("ata", 4096);
    freq.put("ato", 5035);
    freq.put("atl", 201);
    freq.put("atm", 162);
    freq.put("ath", 466);
    freq.put("ati", 8684);
    freq.put("att", 328);
    freq.put("atu", 9240);
    freq.put("r ", 49086);
    freq.put("ats", 134);
    freq.put("ds ", 634);
    freq.put("sm ", 736);
    freq.put("kfu", 88);
    freq.put("Dum", 429);
    freq.put("Dun", 357);
    freq.put("Duc", 160);
    freq.put("fis\u0327", 196);
    freq.put("Dup", 205);
    freq.put("Dur", 97);
    freq.put(" Va\u0306", 153);
    freq.put("xic", 439);
    freq.put("xid", 122);
    freq.put("Cea", 181);
    freq.put("xig", 85);
    freq.put("Cen", 839);
    freq.put("Cel", 451);
    freq.put("xil", 150);
    freq.put("xim", 851);
    freq.put("Ceh", 224);
    freq.put("fit\u0327", 85);
    freq.put("Cet", 187);
    freq.put("Cer", 452);
    freq.put("i\u0301", 464);
    freq.put("nza", 270);
    freq.put("nze", 236);
    freq.put("nzi", 410);
    freq.put("nzo", 124);
    freq.put("ata\u0306", 12359);
    freq.put("rs\u0327", 635);
    freq.put("Ass", 154);
    freq.put("\u30a2", 157);
    freq.put("Ast", 296);
    freq.put("rt\u0327", 3519);
    freq.put(" fe", 3014);
    freq.put("Asi", 398);
    freq.put("Aso", 236);
    freq.put("\u0445", 112);
    freq.put("ra\u0306", 15639);
    freq.put("lpt", 166);
    freq.put("nza\u0302", 121);
    freq.put("lpi", 329);
    freq.put("lph", 128);
    freq.put("nev", 324);
    freq.put("X", 1901);
    freq.put("Riv", 111);
    freq.put("Rin", 182);
    freq.put("nep", 189);
    freq.put("Ric", 330);
    freq.put("meg", 129);
    freq.put("irs", 100);
    freq.put("irt", 172);
    freq.put("iru", 345);
    freq.put("iri", 2227);
    freq.put("irk", 94);
    freq.put("irl", 333);
    freq.put("irm", 483);
    freq.put("iro", 730);
    freq.put("ira", 895);
    freq.put("irc", 947);
    freq.put("ire", 5707);
    freq.put("s\u0327i ", 40695);
    freq.put("cur", 6209);
    freq.put("s\u0327it", 599);
    freq.put("s\u0327ir", 239);
    freq.put("s\u0327in", 563);
    freq.put("s\u0327il", 101);
    freq.put("s\u0327ii", 223);
    freq.put("ir ", 799);
    freq.put("s\u0327ie", 311);
    freq.put("s\u0327ia", 83);
    freq.put("pre", 11982);
    freq.put("a\u0306pa\u0302", 120);
    freq.put("la\u0302n", 506);
    freq.put("fra", 2347);
    freq.put("fre", 553);
    freq.put("rga", 2411);
    freq.put("fri", 632);
    freq.put("fro", 290);
    freq.put("Nas", 96);
    freq.put("fru", 551);
    freq.put("pro", 14449);
    freq.put("cub", 97);
    freq.put("pri", 13510);
    freq.put("rgi", 1524);
    freq.put("ant", 7062);
    freq.put("BC ", 103);
    freq.put("a\u0306pi", 117);
    freq.put("bio", 569);
    freq.put("bil", 3719);
    freq.put("Dio", 102);
    freq.put("tze", 90);
    freq.put("a\u0306pt", 200);
    freq.put("a\u0306pu", 119);
    freq.put("\u0441", 828);
    freq.put("Dia", 147);
    freq.put("tz ", 249);
    freq.put("bia", 703);
    freq.put("sot\u0327", 294);
    freq.put("aza\u0306", 4808);
    freq.put("bit", 942);
    freq.put("hai", 779);
    freq.put("hak", 92);
    freq.put("hal", 402);
    freq.put("ham", 492);
    freq.put("han", 1154);
    freq.put("hab", 90);
    freq.put("hae", 287);
    freq.put("hag", 86);
    freq.put("har", 1141);
    freq.put("has", 93);
    freq.put("hat", 192);
    freq.put("hau", 169);
    freq.put("ha ", 718);
    freq.put("mba\u0306", 561);
    freq.put("ola", 2095);
    freq.put("olc", 184);
    freq.put("old", 2473);
    freq.put("ole", 2350);
    freq.put("olf", 429);
    freq.put("olg", 83);
    freq.put("oli", 6258);
    freq.put("olj", 96);
    freq.put("olk", 148);
    freq.put("oll", 628);
    freq.put("olm", 146);
    freq.put("oln", 127);
    freq.put("olo", 7169);
    freq.put("ols", 165);
    freq.put("olt", 1104);
    freq.put("olu", 4417);
    freq.put("olv", 270);
    freq.put("oly", 117);
    freq.put("fot", 1551);
    freq.put("ump", 261);
    freq.put("for", 8285);
    freq.put("fos", 13009);
    freq.put("ume", 7127);
    freq.put("uma", 1213);
    freq.put("foa", 663);
    freq.put("foc", 121);
    freq.put("fol", 2314);
    freq.put("fon", 2006);
    freq.put("umn", 200);
    freq.put("T\u0326ar", 280);
    freq.put("\u03bf\u03c2", 175);
    freq.put("ol ", 1950);
    freq.put("rep", 4378);
    freq.put("art\u0327", 1475);
    freq.put("o", 427370);
    freq.put("um ", 3644);
    freq.put("mbl", 374);
    freq.put("Fed", 536);
    freq.put("mbo", 699);
    freq.put("Feb", 468);
    freq.put("mbi", 1641);
    freq.put("sof", 666);
    freq.put("mbe", 588);
    freq.put("Fel", 141);
    freq.put("som", 99);
    freq.put("mba", 2864);
    freq.put("son", 2390);
    freq.put("sop", 133);
    freq.put("sos", 101);
    freq.put("sor", 985);
    freq.put("Fer", 333);
    freq.put("Fes", 98);
    freq.put("sov", 534);
    freq.put("mbu", 511);
    freq.put("mbr", 9100);
    freq.put("az ", 338);
    freq.put("so ", 251);
    freq.put("\u03c3", 174);
    freq.put("mb ", 1486);
    freq.put("azi", 1570);
    freq.put("azo", 188);
    freq.put("aza", 1518);
    freq.put("azd", 83);
    freq.put("aze", 593);
    freq.put("azz", 139);
    freq.put("azu", 425);
    freq.put("Sis", 180);
    freq.put("Sir", 233);
    freq.put("olt\u0327", 86);
    freq.put("Sit", 102);
    freq.put("Sib", 370);
    freq.put("Sig", 138);
    freq.put("Sie", 127);
    freq.put("Sin", 438);
    freq.put("Sim", 365);
    freq.put("Sil", 252);
    freq.put("E", 15258);
    freq.put("\u30a2\u30a2", 124);
    freq.put("T\u0326a\u0306r", 258);
    freq.put("ola\u0306", 311);
    freq.put("osp", 184);
    freq.put("oss", 270);
    freq.put("osu", 176);
    freq.put("ost", 14678);
    freq.put("osi", 2418);
    freq.put("osh", 105);
    freq.put("osm", 217);
    freq.put("osl", 251);
    freq.put("oso", 685);
    freq.put("osn", 103);
    freq.put("osa", 293);
    freq.put("osc", 3302);
    freq.put("ose", 1383);
    freq.put("osf", 245);
    freq.put("vet", 135);
    freq.put("ver", 5755);
    freq.put("ves", 2284);
    freq.put("vez", 158);
    freq.put("veg", 396);
    freq.put("ved", 733);
    freq.put("vec", 1443);
    freq.put("vea", 1522);
    freq.put("ven", 3368);
    freq.put("vel", 1246);
    freq.put("veh", 194);
    freq.put("vei", 383);
    freq.put("Mu\u0308", 187);
    freq.put("Tat", 111);
    freq.put("ipa\u0306", 404);
    freq.put("Tar", 189);
    freq.put("ve ", 2034);
    freq.put("Tal", 112);
    freq.put("pt\u0327i", 497);
    freq.put("Tan", 144);
    freq.put("Tai", 83);
    freq.put("M ", 833);
    freq.put("ufi", 109);
    freq.put("sa\u0306", 10006);
    freq.put("ba", 11641);
    freq.put("i\u0302ns", 1196);
    freq.put("bc", 108);
    freq.put("i\u0302nr", 506);
    freq.put("ta\u0306t\u0327", 3951);
    freq.put("Me", 2961);
    freq.put("Ma", 9710);
    freq.put("Mc", 201);
    freq.put("Mo", 4971);
    freq.put("Mi", 4169);
    freq.put("ufe", 113);
    freq.put("Mu", 2543);
    freq.put("uff", 102);
    freq.put("My", 160);
    freq.put("st\u0327", 297);
    freq.put(" ga\u0306", 633);
    freq.put("reg", 5973);
    freq.put("ipa", 2480);
    freq.put("oem", 170);
    freq.put("ipe", 948);
    freq.put("ves\u0327", 233);
    freq.put("ipi", 1233);
    freq.put("ipo", 338);
    freq.put("ipl", 436);
    freq.put("ipr", 212);
    freq.put("ips", 239);
    freq.put("ipp", 144);
    freq.put("ipt", 541);
    freq.put("ipu", 386);
    freq.put("ufu", 127);
    freq.put("vet\u0327", 303);
    freq.put("ip ", 1099);
    freq.put("pa\u0306s\u0327", 90);
    freq.put("Da\u0302m", 116);
    freq.put("ov ", 924);
    freq.put("n\u0303", 107);
    freq.put("se\u0301", 93);
    freq.put("si\u0302", 86);
    freq.put("sa\u0302", 398);
    freq.put("om ", 2396);
    freq.put("ta\u0306z", 367);
    freq.put("Ma\u0306", 769);
    freq.put("ta\u0306t", 383);
    freq.put("ta\u0306r", 1670);
    freq.put("Whi", 111);
    freq.put("ta\u0306p", 108);
    freq.put("ta\u0306n", 89);
    freq.put("ta\u0306l", 523);
    freq.put("ta\u0306m", 184);
    freq.put("s ", 29143);
    freq.put("\u043d\u043e", 129);
    freq.put("sz", 231);
    freq.put("sy", 354);
    freq.put("Ra\u0306z", 528);
    freq.put("ss", 3065);
    freq.put("sr", 365);
    freq.put("sp", 10131);
    freq.put("sw", 164);
    freq.put("sv", 111);
    freq.put("su", 20142);
    freq.put("st", 121541);
    freq.put("sk", 1369);
    freq.put("si", 25637);
    freq.put("sh", 1776);
    freq.put("so", 10359);
    freq.put("sn", 714);
    freq.put("sm", 3046);
    freq.put("sl", 2146);
    freq.put("sc", 21675);
    freq.put("sb", 549);
    freq.put("sa", 21555);
    freq.put("sg", 163);
    freq.put("sf", 2108);
    freq.put("se", 33580);
    freq.put("sd", 200);
    freq.put("a\u0306rs", 101);
    freq.put("a\u0306rt", 197);
    freq.put("a\u0306ru", 1791);
    freq.put("tts", 95);
    freq.put("ont\u0327", 708);
    freq.put("ttp", 214);
    freq.put("\u044f ", 186);
    freq.put("a\u0306rb", 346);
    freq.put("a\u0306rc", 171);
    freq.put("tti", 236);
    freq.put("a\u0306ra", 1104);
    freq.put("tto", 150);
    freq.put("a\u0306rg", 110);
    freq.put("ttl", 111);
    freq.put("tta", 206);
    freq.put("a\u0306ri", 6448);
    freq.put("a\u0306ro", 211);
    freq.put("tte", 678);
    freq.put("jin", 221);
    freq.put("dja", 87);
    freq.put("jit", 146);
    freq.put("Na\u0306s", 219);
    freq.put("a\u0306r ", 639);
    freq.put("tt ", 332);
    freq.put("a\u0301ce", 223);
    freq.put("ona\u0306", 692);
    freq.put("Men", 147);
    freq.put("a\u0306ra\u0302", 207);
    freq.put("\u041f", 110);
    freq.put("a\u0302nz", 207);
    freq.put("Jos", 531);
    freq.put("blu", 442);
    freq.put("a\u0302nu", 94);
    freq.put("a\u0302nt", 3632);
    freq.put("blo", 266);
    freq.put("Joc", 288);
    freq.put("bli", 4345);
    freq.put("ble", 593);
    freq.put("a\u0302na", 293);
    freq.put("a\u0302ng", 896);
    freq.put("a\u0302ne", 1748);
    freq.put("a\u0302nd", 5547);
    freq.put("a\u0302n ", 1771);
    freq.put("onj", 211);
    freq.put("oni", 6032);
    freq.put("onn", 355);
    freq.put("ono", 3183);
    freq.put("onl", 252);
    freq.put("onc", 1725);
    freq.put("ona", 10266);
    freq.put("onf", 1659);
    freq.put("ong", 702);
    freq.put("ond", 4478);
    freq.put("one", 3635);
    freq.put("onz", 212);
    freq.put("a\u0306rt\u0327", 804);
    freq.put("ony", 208);
    freq.put("ons", 6444);
    freq.put("onv", 453);
    freq.put("ont", 4103);
    freq.put("onu", 2421);
    freq.put(" ga\u0302", 148);
    freq.put(" Zo", 278);
    freq.put(" Zi", 312);
    freq.put(" Ze", 389);
    freq.put("on ", 8021);
    freq.put(" Za", 381);
    freq.put("rze", 109);
    freq.put("rzi", 434);
    freq.put("a\u0306ra\u0306", 1000);
    freq.put("uk ", 108);
    freq.put("saj", 124);
    freq.put("sai", 83);
    freq.put("san", 693);
    freq.put("sam", 459);
    freq.put("sal", 1207);
    freq.put("sac", 340);
    freq.put("sab", 243);
    freq.put("sag", 137);
    freq.put("sad", 91);
    freq.put("sas", 155);
    freq.put("sar", 1304);
    freq.put("sau", 8354);
    freq.put("sat", 4809);
    freq.put("zoa", 213);
    freq.put("zof", 297);
    freq.put("Eco", 139);
    freq.put("zol", 318);
    freq.put("zom", 97);
    freq.put("zon", 1721);
    freq.put("Ech", 197);
    freq.put("ax ", 193);
    freq.put("zot", 117);
    freq.put("sa ", 3104);
    freq.put("a\u0302na\u0306", 2880);
    freq.put("mes\u0327", 407);
    freq.put("zo ", 122);
    freq.put("axa", 101);
    freq.put("axi", 362);
    freq.put("axo", 262);
    freq.put("vid", 1022);
    freq.put("cif", 735);
    freq.put("uz", 4516);
    freq.put("uw", 93);
    freq.put("va\u0302n", 1791);
    freq.put("us", 16414);
    freq.put("ur", 41535);
    freq.put("um", 22214);
    freq.put("ul", 105505);
    freq.put("un", 77098);
    freq.put("uh", 313);
    freq.put("uk", 412);
    freq.put("uj", 940);
    freq.put("ud", 10993);
    freq.put(" be", 668);
    freq.put("uf", 779);
    freq.put(" ba", 2886);
    freq.put("iva\u0306", 1340);
    freq.put(" bl", 302);
    freq.put(" bo", 1156);
    freq.put(" bi", 2225);
    freq.put(" bu", 1418);
    freq.put("s", 321476);
    freq.put(" br", 1785);
    freq.put("a\u0306ia", 213);
    freq.put("a\u0306ie", 323);
    freq.put("a\u0306in", 267);
    freq.put("a\u0306il", 231);
    freq.put("a\u0306it", 151);
    freq.put("a\u0306i ", 268);
    freq.put("fin", 1931);
    freq.put("ive", 4336);
    freq.put("uia", 763);
    freq.put("iva", 1811);
    freq.put(" ba\u0306", 568);
    freq.put("s\u0327e ", 206);
    freq.put("ivi", 3232);
    freq.put("ivu", 281);
    freq.put("\u03b4", 99);
    freq.put("XV ", 95);
    freq.put("iv ", 3796);
    freq.put("s\u0327en", 171);
    freq.put("s\u0327el", 294);
    freq.put("I", 15485);
    freq.put("s\u0327ea", 100);
    freq.put("s\u0327ef", 250);
    freq.put("s\u0327ed", 992);
    freq.put("s\u0327ez", 265);
    freq.put(" gu", 1027);
    freq.put("s\u0327er", 161);
    freq.put("s\u0327ev", 87);
    freq.put("gda", 132);
    freq.put("uid", 145);
    freq.put("het\u0327", 86);
    freq.put("por", 4692);
    freq.put("Na\u0306", 243);
    freq.put(" gi", 362);
    freq.put("a\u0306tu", 1360);
    freq.put("at\u0327", 19894);
    freq.put("a\u0306tr", 2034);
    freq.put("ezu", 584);
    freq.put("ezv", 899);
    freq.put("a\u0306te", 138);
    freq.put("ezo", 739);
    freq.put("ezi", 2997);
    freq.put("eze", 4121);
    freq.put("a\u0306to", 3911);
    freq.put("eza", 830);
    freq.put("ac ", 1040);
    freq.put("as\u0327", 9011);
    freq.put("ez ", 2054);
    freq.put("acc", 1560);
    freq.put("aca", 773);
    freq.put("ace", 7711);
    freq.put("ack", 689);
    freq.put("aci", 1819);
    freq.put("ach", 1150);
    freq.put("aco", 1240);
    freq.put("acl", 100);
    freq.put("acr", 543);
    freq.put("acv", 115);
    freq.put("acu", 1523);
    freq.put("act", 5256);
    freq.put("te ", 79600);
    freq.put("Ni", 1761);
    freq.put("No", 2851);
    freq.put("uil", 227);
    freq.put("Na", 2454);
    freq.put("Ne", 2385);
    freq.put("Nu", 750);
    freq.put("het", 520);
    freq.put("hev", 85);
    freq.put("\u043e\u0432\u0438", 108);
    freq.put("her", 1057);
    freq.put("hes", 378);
    freq.put("hez", 295);
    freq.put("hed", 164);
    freq.put("hee", 120);
    freq.put("a\u0302ln", 280);
    freq.put("hea", 469);
    freq.put("hel", 915);
    freq.put("hem", 280);
    freq.put("hen", 622);
    freq.put("heo", 670);
    freq.put("hei", 851);
    freq.put("a\u0302lc", 198);
    freq.put("N ", 854);
    freq.put("he ", 3331);
    freq.put("aca\u0306", 1581);
    freq.put("ac", 26532);
    freq.put("ab", 6836);
    freq.put("ae", 3048);
    freq.put("ad", 16915);
    freq.put("ag", 7060);
    freq.put("af", 7326);
    freq.put("ai", 18198);
    freq.put("ah", 1692);
    freq.put("Hol", 365);
    freq.put("aj", 3933);
    freq.put("am", 19806);
    freq.put("al", 87116);
    freq.put("ao", 374);
    freq.put("an", 87690);
    freq.put("aq", 90);
    freq.put("ap", 15113);
    freq.put("as", 21874);
    freq.put("ar", 105841);
    freq.put("au", 21651);
    freq.put("at", 93723);
    freq.put("aw", 499);
    freq.put("av", 8565);
    freq.put("ay", 1659);
    freq.put("ax", 1099);
    freq.put("az", 9879);
    freq.put("uis", 305);
    freq.put("aC", 95);
    freq.put("aP", 84);
    freq.put("uir", 346);
    freq.put("a ", 212743);
    freq.put("act\u0327", 1206);
    freq.put("at ", 24564);
    freq.put("a\u0306ta\u0306", 689);
    freq.put("uit", 3995);
    freq.put("eza\u0306", 2753);
    freq.put("Fir", 91);
    freq.put("vit\u0327", 222);
    freq.put("sco", 2491);
    freq.put("sci", 701);
    freq.put("sch", 1873);
    freq.put("sce", 729);
    freq.put(" da\u0306", 97);
    freq.put("mnu", 348);
    freq.put("mni", 697);
    freq.put("Fie", 114);
    freq.put("scu", 7764);
    freq.put("mna", 983);
    freq.put("Fin", 381);
    freq.put("mne", 568);
    freq.put("Fil", 558);
    freq.put("scr", 3431);
    freq.put("smo", 155);
    freq.put("tz", 478);
    freq.put("ty", 1026);
    freq.put("tv", 129);
    freq.put("tw", 494);
    freq.put("tt", 2205);
    freq.put("tu", 41090);
    freq.put("tr", 54687);
    freq.put("ts", 1249);
    freq.put("tp", 270);
    freq.put("tn", 678);
    freq.put("to", 36489);
    freq.put("tl", 1983);
    freq.put("tm", 622);
    freq.put("tk", 89);
    freq.put("th", 5025);
    freq.put("ti", 57663);
    freq.put("tf", 804);
    freq.put("Eas", 194);
    freq.put("te", 135412);
    freq.put("tb", 1584);
    freq.put("ca\u0302s\u0327", 533);
    freq.put("ta", 57242);
    freq.put("smi", 416);
    freq.put("sc ", 2232);
    freq.put("eir", 131);
    freq.put("mn ", 1067);
    freq.put("sme", 397);
    freq.put("Ea ", 436);
    freq.put("sma", 281);
    freq.put("t ", 87746);
    freq.put("va\u0306r", 375);
    freq.put("va\u0306z", 128);
    freq.put("ti\u0302", 216);
    freq.put("te\u0301", 92);
    freq.put("xon", 265);
    freq.put("ta\u0302", 2269);
    freq.put("va\u0306 ", 1622);
    freq.put(" t\u0327a\u0306", 1008);
    freq.put("vic", 1489);
    freq.put("via", 1245);
    freq.put("vig", 218);
    freq.put("Aug", 551);
    freq.put("vie", 1344);
    freq.put("ca\u0302i", 94);
    freq.put("ca\u0302n", 2264);
    freq.put("vio", 597);
    freq.put("vil", 1004);
    freq.put("ca\u0302m", 225);
    freq.put("vir", 425);
    freq.put("vis", 1422);
    freq.put("Aus", 786);
    freq.put("Aur", 237);
    freq.put("Aut", 413);
    freq.put("ca\u0302t", 1186);
    freq.put("viu", 343);
    freq.put("viz", 1818);
    freq.put("u\u0308nc", 112);
    freq.put(" d ", 818);
    freq.put("Au ", 88);
    freq.put("vi ", 279);
    freq.put("ta\u0306", 34729);
    freq.put("bt\u0327i", 531);
    freq.put(" do", 6118);
    freq.put(" di", 45684);
    freq.put(" de", 93131);
    freq.put(" da", 4946);
    freq.put(" du", 3328);
    freq.put("mna\u0306", 376);
    freq.put(" dr", 1888);
    freq.put("va\u0306t\u0327", 340);
    freq.put(" t\u0327i", 391);
    freq.put(" I\u0302 ", 96);
    freq.put(" t\u0327a", 471);
    freq.put(" t\u0327e", 161);
    freq.put("atr", 2501);
    freq.put("xua", 180);
    freq.put("xul", 217);
    freq.put(" I\u0302m", 146);
    freq.put(" I\u0302n", 3919);
    freq.put("nt\u0327a", 4036);
    freq.put("ito", 6294);
    freq.put("itl", 818);
    freq.put("itm", 199);
    freq.put("ith", 307);
    freq.put("iti", 4614);
    freq.put("ite", 7821);
    freq.put("itc", 116);
    freq.put("ita", 17021);
    freq.put("itz", 191);
    freq.put("ity", 420);
    freq.put("itt", 280);
    freq.put("itu", 8009);
    freq.put("itr", 663);
    freq.put("its", 137);
    freq.put("wre", 154);
    freq.put("it ", 8220);
    freq.put(" A ", 2659);
    freq.put("ftw", 294);
    freq.put(" Ab", 530);
    freq.put(" Ac", 3199);
    freq.put(" Ad", 1079);
    freq.put(" Ae", 277);
    freq.put(" Af", 571);
    freq.put(" Ag", 455);
    freq.put(" Ah", 117);
    freq.put(" Ai", 406);
    freq.put(" Ak", 86);
    freq.put("o\u0304", 143);
    freq.put(" Am", 1916);
    freq.put(" An", 3623);
    freq.put(" Ap", 1483);
    freq.put(" Ar", 4774);
    freq.put(" As", 1386);
    freq.put(" At", 631);
    freq.put(" Au", 2198);
    freq.put(" Av", 410);
    freq.put(" Aw", 102);
    freq.put(" Az", 205);
    freq.put("ft ", 458);
    freq.put("w", 7236);
    freq.put("Fra", 1957);
    freq.put("\u043e\u043b", 94);
    freq.put("Fre", 285);
    freq.put("uel", 339);
    freq.put("Fri", 249);
    freq.put("Fro", 141);
    freq.put("Fru", 86);
    freq.put("jec", 116);
    freq.put("nz ", 336);
    freq.put("\u043a", 766);
    freq.put("jen", 194);
    freq.put("jel", 228);
    freq.put("Sa\u0306l", 172);
    freq.put("a\u0306l ", 131);
    freq.put("Sa\u0306r", 113);
    freq.put("aaa", 86);
    freq.put("aal", 84);
    freq.put("ita\u0306", 7145);
    freq.put("je ", 321);
    freq.put("aar", 122);
    freq.put("\u043e\u0440", 119);
    freq.put("\u043e\u0441", 104);
    freq.put("ex ", 508);
    freq.put("tp ", 211);
    freq.put("Isr", 173);
    freq.put("M", 26711);
    freq.put("Ist", 357);
    freq.put("Isl", 175);
    freq.put("Isa", 101);
    freq.put("a\u0302", 33080);
    freq.put("exc", 376);
    freq.put("exa", 920);
    freq.put("a\u0306na\u0306", 998);
    freq.put("exi", 1412);
    freq.put("ext", 1548);
    freq.put("exu", 301);
    freq.put("exp", 1323);
    freq.put("Hai", 98);
    freq.put("ugi", 103);
    freq.put("ugh", 328);
    freq.put("Hal", 221);
    freq.put("Ham", 243);
    freq.put("Han", 325);
    freq.put("ugb", 125);
    freq.put("uga", 410);
    freq.put("uge", 384);
    freq.put("ada\u0302", 150);
    freq.put("Har", 682);
    freq.put("Hau", 104);
    freq.put("ugu", 1856);
    freq.put("rf ", 235);
    freq.put("ug ", 96);
    freq.put("rfu", 326);
    freq.put("cru", 523);
    freq.put("rfa", 103);
    freq.put("cra", 1687);
    freq.put("rfe", 202);
    freq.put("cre", 3245);
    freq.put("rfi", 117);
    freq.put("cri", 4361);
    freq.put("rfo", 213);
    freq.put("cro", 1167);
    freq.put("Fot", 362);
    freq.put("seu", 253);
    freq.put("set", 368);
    freq.put("ses", 902);
    freq.put("ser", 5132);
    freq.put("For", 809);
    freq.put("sep", 1669);
    freq.put("Fox", 86);
    freq.put("sez", 381);
    freq.put("sey", 122);
    freq.put("sex", 343);
    freq.put("see", 104);
    freq.put("sed", 775);
    freq.put("sec", 2976);
    freq.put("seb", 398);
    freq.put("sea", 1239);
    freq.put("seo", 135);
    freq.put("sen", 1576);
    freq.put("Fon", 202);
    freq.put("sel", 1265);
    freq.put("sei", 529);
    freq.put("a\u0306le", 134);
    freq.put("ue ", 469);
    freq.put("se ", 12289);
    freq.put("tit", 3982);
    freq.put("nr ", 214);
    freq.put("cra\u0306", 288);
    freq.put("xat", 91);
    freq.put("tiv", 7387);
    freq.put("xan", 620);
    freq.put("xac", 149);
    freq.put("nri", 188);
    freq.put("nre", 465);
    freq.put("nru", 101);
    freq.put("Ola", 252);
    freq.put("ctr", 1989);
    freq.put("uga\u0306", 238);
    freq.put("Oli", 317);
    freq.put("Olt", 287);
    freq.put("vod", 247);
    freq.put("voa", 145);
    freq.put("voc", 768);
    freq.put("vol", 2372);
    freq.put("von", 307);
    freq.put("voi", 344);
    freq.put("vot", 169);
    freq.put("set\u0327", 118);
    freq.put("vor", 1265);
    freq.put("vos", 108);
    freq.put("ses\u0327", 442);
    freq.put(" f ", 104);
    freq.put("psa", 94);
    freq.put("vo ", 269);
    freq.put("Soa", 134);
    freq.put("Soc", 483);
    freq.put(" fr", 3215);
    freq.put(" fu", 2227);
    freq.put("Sof", 165);
    freq.put("Som", 154);
    freq.put("Sol", 260);
    freq.put("Son", 175);
    freq.put(" fa", 5201);
    freq.put("Sor", 138);
    freq.put("Sou", 289);
    freq.put("Sov", 352);
    freq.put(" fi", 11367);
    freq.put(" fl", 777);
    freq.put(" fo", 24062);
    freq.put("a\u0306mi", 144);
    freq.put("a\u0306ma", 126);
    freq.put("O ", 1394);
    freq.put("ua\u0306", 2010);
    freq.put(" Ca\u0306", 576);
    freq.put("tra\u0306", 1759);
    freq.put("On", 376);
    freq.put("us\u0327", 1691);
    freq.put("Ol", 1045);
    freq.put("ba\u0302", 136);
    freq.put("Oh", 91);
    freq.put("Of", 171);
    freq.put("Od", 206);
    freq.put("Oc", 1033);
    freq.put("Ob", 305);
    freq.put("Oa", 113);
    freq.put("Ov", 120);
    freq.put("Ou", 154);
    freq.put("Ot", 294);
    freq.put("Os", 331);
    freq.put("Or", 1772);
    freq.put("Op", 423);
    freq.put("d", 270437);
    freq.put("ut\u0327", 3113);
    freq.put("ii ", 23496);
    freq.put("IV ", 391);
    freq.put("aga\u0306", 206);
    freq.put("a\u0306ma\u0302", 1238);
    freq.put("ija", 114);
    freq.put("s\u0327a ", 427);
    freq.put("iji", 265);
    freq.put("ijl", 490);
    freq.put(" Du", 1487);
    freq.put("ijo", 87);
    freq.put("bd", 241);
    freq.put("be", 6318);
    freq.put("s\u0327at", 99);
    freq.put("s\u0327as", 296);
    freq.put("s\u0327ar", 126);
    freq.put("bb", 308);
    freq.put("s\u0327ap", 297);
    freq.put("bl", 6057);
    freq.put("bm", 100);
    freq.put("bn", 117);
    freq.put("bo", 5650);
    freq.put("bi", 12351);
    freq.put("bt", 195);
    freq.put("bu", 7988);
    freq.put("br", 14880);
    freq.put("bs", 1372);
    freq.put("s\u0327an", 384);
    freq.put("s\u0327al", 128);
    freq.put("by", 328);
    freq.put("Fu", 513);
    freq.put("Osc", 136);
    freq.put(" C ", 439);
    freq.put("\u043e ", 126);
    freq.put("ci ", 3845);
    freq.put("u ", 55858);
    freq.put("Fe", 1913);
    freq.put(" Ch", 2660);
    freq.put(" Ci", 1423);
    freq.put(" Co", 8451);
    freq.put(" Cl", 1578);
    freq.put(" Ca", 7457);
    freq.put(" Ce", 2586);
    freq.put(" Cy", 110);
    freq.put(" Cr", 1755);
    freq.put(" Cu", 1909);
    freq.put("cic", 613);
    freq.put("cia", 8398);
    freq.put("uy", 132);
    freq.put("ux", 811);
    freq.put("cie", 2502);
    freq.put("cid", 710);
    freq.put("uu", 147);
    freq.put("ut", 20794);
    freq.put("cii", 3633);
    freq.put("uv", 2854);
    freq.put("cio", 753);
    freq.put("cin", 2022);
    freq.put("cim", 273);
    freq.put("cil", 1200);
    freq.put("cis", 679);
    freq.put("va\u0302r", 386);
    freq.put("uo", 207);
    freq.put("cip", 3172);
    freq.put("ui", 36731);
    freq.put("civ", 411);
    freq.put("ciu", 1361);
    freq.put("cit", 1218);
    freq.put("ue", 3558);
    freq.put("ciz", 320);
    freq.put("ug", 3958);
    freq.put("\u043e", 1327);
    freq.put("ua", 12620);
    freq.put("uc", 12122);
    freq.put("ub", 9499);
    freq.put("dof", 143);
    freq.put("ba\u0306", 2234);
    freq.put("ag ", 301);
    freq.put("bt\u0327", 531);
    freq.put(" Ca\u0302", 415);
    freq.put(" Ca\u0301", 254);
    freq.put("ago", 775);
    freq.put("agn", 543);
    freq.put("agm", 128);
    freq.put("agl", 117);
    freq.put("agi", 1223);
    freq.put("agh", 501);
    freq.put("age", 1103);
    freq.put("aga", 899);
    freq.put("agu", 482);
    freq.put("agr", 589);
    freq.put("Jim", 122);
    freq.put("ev ", 251);
    freq.put("tr ", 2261);
    freq.put("b ", 5072);
    freq.put("zit\u0327", 770);
    freq.put("Ba\u0306l", 198);
    freq.put("tri", 7435);
    freq.put("evi", 2580);
    freq.put("tro", 4167);
    freq.put("evo", 1396);
    freq.put("tra", 10048);
    freq.put("eva", 1191);
    freq.put("tre", 13329);
    freq.put("eve", 1810);
    freq.put("evr", 439);
    freq.put("tru", 15106);
    freq.put("le ", 40374);
    freq.put("ody", 97);
    freq.put("uen", 1166);
    freq.put("ued", 469);
    freq.put("odr", 168);
    freq.put("uea", 236);
    freq.put("odu", 3682);
    freq.put("odi", 1388);
    freq.put("Blo", 128);
    freq.put("odo", 1005);
    freq.put("oda", 803);
    freq.put("Bla", 274);
    freq.put("ode", 1683);
    freq.put("ues", 246);
    freq.put("uer", 254);
    freq.put("ct ", 2355);
    freq.put("rd ", 3327);
    freq.put("lea", 5194);
    freq.put("leb", 331);
    freq.put("lec", 2987);
    freq.put("led", 336);
    freq.put("lee", 148);
    freq.put("lef", 302);
    freq.put("leg", 2868);
    freq.put("lei", 1502);
    freq.put("lek", 93);
    freq.put("lel", 1961);
    freq.put("lem", 2259);
    freq.put("len", 1650);
    freq.put("leo", 330);
    freq.put("lep", 98);
    freq.put("ler", 1357);
    freq.put("les", 2557);
    freq.put("let", 1046);
    freq.put("leu", 326);
    freq.put("lev", 1072);
    freq.put("od ", 1364);
    freq.put("ley", 333);
    freq.put("lez", 1735);
    freq.put("rdu", 767);
    freq.put("ctu", 3820);
    freq.put("rds", 382);
    freq.put("tra\u0302", 424);
    freq.put("rde", 964);
    freq.put("cte", 2267);
    freq.put("rda", 852);
    freq.put("cta", 977);
    freq.put("rdo", 623);
    freq.put("cto", 4340);
    freq.put("rdi", 1685);
    freq.put("cti", 3912);
    freq.put(" s\u0327t", 950);
    freq.put("eva\u0306", 275);
    freq.put(" s\u0327o", 136);
    freq.put(" s\u0327i", 37976);
    freq.put(" s\u0327e", 338);
    freq.put(" s\u0327c", 219);
    freq.put(" s\u0327a", 764);
    freq.put("zit", 1014);
    freq.put("ziu", 1413);
    freq.put("zir", 91);
    freq.put("zis", 507);
    freq.put("S\u0326co", 105);
    freq.put("zid", 234);
    freq.put("zie", 586);
    freq.put("zib", 96);
    freq.put("zic", 2773);
    freq.put("zia", 1295);
    freq.put("zin", 2192);
    freq.put("zio", 247);
    freq.put("zil", 806);
    freq.put("zim", 92);
    freq.put("zii", 433);
    freq.put("zi ", 1628);
    freq.put("xce", 187);
    freq.put("xcl", 154);
    freq.put("rda\u0306", 172);
    freq.put("cta\u0306", 260);
    freq.put("cni", 95);
    freq.put("\u03bc", 153);
    freq.put("let\u0327", 90);
    freq.put("Q", 589);
    freq.put("Ono", 115);
    freq.put("One", 96);
    freq.put("oda\u0306", 270);
    freq.put("les\u0327", 291);
    freq.put("VI ", 204);
    freq.put("zg", 128);
    freq.put("s\u0327ca\u0306", 238);
    freq.put("Sai", 239);
    freq.put("San", 758);
    freq.put("Sam", 225);
    freq.put("Sal", 380);
    freq.put(" hr", 508);
    freq.put(" ht", 170);
    freq.put(" hi", 694);
    freq.put("Sax", 130);
    freq.put(" ho", 634);
    freq.put("Sar", 201);
    freq.put(" ha", 692);
    freq.put("Sav", 134);
    freq.put(" he", 341);
    freq.put("Sat", 330);
    freq.put("rj ", 109);
    freq.put("\u0438\u0447 ", 137);
    freq.put("IT ", 137);
    freq.put("ihi", 105);
    freq.put("iho", 423);
    freq.put("iha", 624);
    freq.put("s\u0327co", 241);
    freq.put("s\u0327ca", 505);
    freq.put("Y ", 147);
    freq.put(" E ", 267);
    freq.put(" Wu\u0308", 172);
    freq.put("ck ", 1749);
    freq.put(" El", 1961);
    freq.put(" Em", 492);
    freq.put(" En", 810);
    freq.put(" Ei", 240);
    freq.put(" Ed", 725);
    freq.put(" Ef", 83);
    freq.put(" Eg", 286);
    freq.put(" Ea", 726);
    freq.put(" Ec", 468);
    freq.put(" Ex", 936);
    freq.put("Ca\u0301c", 221);
    freq.put(" Eu", 3393);
    freq.put(" Ev", 441);
    freq.put(" Ep", 280);
    freq.put(" Er", 511);
    freq.put(" Es", 2724);
    freq.put("cke", 198);
    freq.put("ckh", 87);
    freq.put("cks", 236);
    freq.put("dba", 199);
    freq.put("Pa\u0302", 232);
    freq.put("\u0410", 114);
    freq.put("uct\u0327", 871);
    freq.put("rba\u0306", 345);
    freq.put("jaz", 89);
    freq.put("jat", 278);
    freq.put("jar", 183);
    freq.put("jap", 309);
    freq.put("jan", 170);
    freq.put("ae ", 1225);
    freq.put("cs\u0327", 118);
    freq.put("aes", 133);
    freq.put("aer", 621);
    freq.put("EX ", 88);
    freq.put("ca\u0306", 22340);
    freq.put("h", 47000);
    freq.put("uca\u0306", 1628);
    freq.put("irg", 179);
    freq.put("ael", 563);
    freq.put("ja ", 337);
    freq.put("aen", 112);
    freq.put("Pr", 4511);
    freq.put("Pu", 736);
    freq.put("oma", 4275);
    freq.put("Pa", 6072);
    freq.put("Pe", 2677);
    freq.put("Ph", 445);
    freq.put("Pi", 1539);
    freq.put("Po", 3427);
    freq.put("Pl", 931);
    freq.put("\u0627", 469);
    freq.put("et ", 2968);
    freq.put("lf", 1236);
    freq.put("eul", 878);
    freq.put("P ", 736);
    freq.put("le", 70613);
    freq.put("etr", 2728);
    freq.put("ets", 89);
    freq.put("va\u0306", 2660);
    freq.put("etw", 102);
    freq.put("ett", 511);
    freq.put("etu", 1024);
    freq.put("etc", 489);
    freq.put("tla", 333);
    freq.put("eta", 3771);
    freq.put("tle", 501);
    freq.put("ete", 2601);
    freq.put("eth", 248);
    freq.put("eti", 2973);
    freq.put("etn", 363);
    freq.put("\u0432\u043e", 101);
    freq.put("ck", 2747);
    freq.put("va\u0301", 88);
    freq.put("ci", 32813);
    freq.put("ch", 13925);
    freq.put(" S\u0326o", 113);
    freq.put("cn", 187);
    freq.put("Her", 541);
    freq.put("Hes", 101);
    freq.put(" S\u0326c", 133);
    freq.put("\u0432\u0438", 183);
    freq.put(" S\u0326a", 134);
    freq.put(" S\u0326e", 142);
    freq.put("tsc", 140);
    freq.put("cz", 119);
    freq.put("cy", 195);
    freq.put("ucc", 519);
    freq.put("lh", 237);
    freq.put("uca", 1046);
    freq.put("Hel", 236);
    freq.put("cr", 11320);
    freq.put("Hen", 243);
    freq.put("ucl", 385);
    freq.put("uck", 119);
    freq.put("Hei", 175);
    freq.put("cu", 45953);
    freq.put(" S\u0326t", 387);
    freq.put("Ger", 1707);
    freq.put("Geo", 684);
    freq.put("jat\u0327", 96);
    freq.put("rb ", 100);
    freq.put("lgi", 975);
    freq.put("lgo", 101);
    freq.put(" S\u0326 ", 91);
    freq.put("lge", 272);
    freq.put("uc ", 293);
    freq.put("rbu", 436);
    freq.put("rbo", 575);
    freq.put("rbi", 1165);
    freq.put("cvi", 112);
    freq.put("rbe", 545);
    freq.put("cve", 360);
    freq.put("rba", 839);
    freq.put("cva", 166);
    freq.put("va", 13083);
    freq.put("ci\u0302", 121);
    freq.put("vi", 18551);
    freq.put("ph ", 186);
    freq.put("vl", 85);
    freq.put("vn", 113);
    freq.put("vo", 6165);
    freq.put("eta\u0306", 1447);
    freq.put("vr", 1272);
    freq.put("vs", 260);
    freq.put("vu", 1822);
    freq.put("vy", 161);
    freq.put("of ", 1300);
    freq.put("v ", 5358);
    freq.put("phi", 253);
    freq.put("pho", 127);
    freq.put("yon", 90);
    freq.put("pha", 169);
    freq.put("phe", 183);
    freq.put("phy", 102);
    freq.put("ofa", 91);
    freq.put("off", 117);
    freq.put("ofe", 1241);
    freq.put("ofi", 1691);
    freq.put("ofo", 587);
    freq.put("Pa\u0306", 635);
    freq.put("oft", 569);
    freq.put("ofu", 93);
    freq.put("dap", 257);
    freq.put("xec", 276);
    freq.put("xel", 184);
    freq.put("xem", 547);
    freq.put("xer", 167);
    freq.put("web", 177);
    freq.put("wei", 114);
    freq.put("wel", 112);
    freq.put("wer", 171);
    freq.put("xe ", 275);
    freq.put("CN ", 94);
    freq.put("nve", 1249);
    freq.put("nva", 170);
    freq.put("nvi", 271);
    freq.put("i\u0301a ", 107);
    freq.put("Sab", 86);
    freq.put("vsk", 216);
    freq.put("int\u0327", 4376);
    freq.put("\u043b\u044c", 104);
    freq.put("\u043b\u0430", 120);
    freq.put("lle", 1509);
    freq.put("\u043b\u0438", 124);
    freq.put("Sco", 358);
    freq.put("Sci", 132);
    freq.put("Sch", 680);
    freq.put(" ju", 5955);
    freq.put("Sca", 185);
    freq.put(" jo", 1049);
    freq.put("Sau", 85);
    freq.put("kra", 120);
    freq.put(" ja", 470);
    freq.put("kre", 109);
    freq.put("s\u0327t", 10708);
    freq.put("ina\u0302", 388);
    freq.put("va\u0302", 2188);
    freq.put("nva\u0306", 302);
    freq.put("iny", 91);
    freq.put("inz", 228);
    freq.put("int", 13234);
    freq.put("inu", 2953);
    freq.put("inv", 735);
    freq.put("ins", 3523);
    freq.put("inl", 374);
    freq.put("inm", 129);
    freq.put("inn", 213);
    freq.put("ino", 1626);
    freq.put("inh", 83);
    freq.put("ini", 7437);
    freq.put("ink", 229);
    freq.put("ind", 7549);
    freq.put("ine", 10869);
    freq.put("inf", 1447);
    freq.put("ing", 4928);
    freq.put("ina", 7598);
    freq.put("inc", 6719);
    freq.put("eo ", 496);
    freq.put("U", 8262);
    freq.put("in ", 44693);
    freq.put("eoc", 172);
    freq.put("eoa", 176);
    freq.put("eog", 396);
    freq.put("eod", 283);
    freq.put("eon", 471);
    freq.put("eom", 197);
    freq.put("eol", 739);
    freq.put("eos", 392);
    freq.put("eor", 2351);
    freq.put("eop", 176);
    freq.put("eot", 142);
    freq.put("mit\u0327", 248);
    freq.put("pto", 319);
    freq.put("Wre", 180);
    freq.put(" G ", 189);
    freq.put("era\u0306", 1931);
    freq.put("le\u0301", 112);
    freq.put("t\u0327i ", 5299);
    freq.put("cm ", 96);
    freq.put("Tul", 107);
    freq.put("ald", 503);
    freq.put(" Gu", 1163);
    freq.put(" Gr", 2202);
    freq.put("Tun", 93);
    freq.put("Va\u0302", 376);
    freq.put(" Gy", 84);
    freq.put(" Ge", 3154);
    freq.put(" Ga", 1748);
    freq.put(" Go", 1158);
    freq.put(" Gl", 431);
    freq.put(" Gh", 755);
    freq.put(" Gi", 841);
    freq.put("t\u0327ia", 6859);
    freq.put("t\u0327if", 426);
    freq.put("t\u0327ie", 10551);
    freq.put("Tud", 91);
    freq.put("t\u0327ii", 7297);
    freq.put("t\u0327io", 5262);
    freq.put("t\u0327in", 4093);
    freq.put("t\u0327im", 464);
    freq.put("t\u0327il", 2341);
    freq.put("t\u0327ir", 210);
    freq.put("t\u0327iu", 2393);
    freq.put("t\u0327it", 365);
    freq.put("bra\u0306", 230);
    freq.put("a\u0304", 266);
    freq.put("nt\u0327 ", 202);
    freq.put("uat\u0327", 284);
    freq.put("ptu", 1231);
    freq.put("\u062f", 146);
    freq.put("s\u0327a\u0306 ", 93);
    freq.put("ak ", 275);
    freq.put("bat\u0327", 118);
    freq.put("e\u0300r", 89);
    freq.put("lat\u0327", 3598);
    freq.put("sle", 117);
    freq.put("gli", 771);
    freq.put("glo", 451);
    freq.put("gla", 327);
    freq.put("\u30a2\u30a2\u30a2", 92);
    freq.put(" T\u0326a\u0306", 265);
    freq.put("aki", 175);
    freq.put("las\u0327", 630);
    freq.put("ako", 128);
    freq.put("aka", 186);
    freq.put("ake", 307);
    freq.put("Jer", 140);
    freq.put("bru", 3685);
    freq.put("bro", 479);
    freq.put("Jea", 190);
    freq.put("bri", 8393);
    freq.put("bre", 732);
    freq.put("bra", 1280);
    freq.put("Iul", 580);
    freq.put("Iun", 435);
    freq.put("Iug", 109);
    freq.put("er ", 7653);
    freq.put(" Ga\u0306", 138);
    freq.put("nka", 125);
    freq.put("nke", 129);
    freq.put("nkf", 88);
    freq.put("nki", 120);
    freq.put("nkt", 91);
    freq.put("a\u0302t ", 1298);
    freq.put("Nam", 92);
    freq.put("ert", 2020);
    freq.put("eru", 1701);
    freq.put("erv", 1894);
    freq.put("erw", 96);
    freq.put("erp", 946);
    freq.put("err", 761);
    freq.put("ers", 6219);
    freq.put("ik", 1190);
    freq.put("erz", 182);
    freq.put("erd", 628);
    freq.put("ere", 9729);
    freq.put("erf", 436);
    freq.put("erg", 1582);
    freq.put("Cha", 723);
    freq.put("era", 10049);
    freq.put("erb", 1083);
    freq.put("erc", 1961);
    freq.put("erl", 756);
    freq.put("im", 26881);
    freq.put("ern", 5307);
    freq.put("ero", 1890);
    freq.put("erh", 102);
    freq.put("eri", 23643);
    freq.put("erk", 178);
    freq.put(" T\u0326i", 110);
    freq.put("io", 22518);
    freq.put("uar", 3767);
    freq.put(" T\u0326a", 292);
    freq.put("uat", 4356);
    freq.put("Abr", 91);
    freq.put("ual", 1937);
    freq.put("uan", 471);
    freq.put("uad", 93);
    freq.put("ib", 4937);
    freq.put("i\u0304", 130);
    freq.put("lal", 366);
    freq.put("oma\u0306", 1147);
    freq.put("lan", 7785);
    freq.put("lah", 161);
    freq.put("lai", 336);
    freq.put("laj", 309);
    freq.put("lad", 507);
    freq.put("lae", 470);
    freq.put("lag", 391);
    freq.put(" T\u0326 ", 92);
    freq.put("lab", 636);
    freq.put("lac", 1028);
    freq.put("lax", 136);
    freq.put("al ", 30968);
    freq.put("lat", 4828);
    freq.put("lau", 569);
    freq.put("lav", 737);
    freq.put("lap", 209);
    freq.put("lar", 3822);
    freq.put("las", 2223);
    freq.put("zec", 677);
    freq.put("zea", 690);
    freq.put(" Il", 430);
    freq.put("zei", 499);
    freq.put("zen", 2310);
    freq.put("zel", 386);
    freq.put("zer", 601);
    freq.put("zes", 98);
    freq.put("zeu", 674);
    freq.put(" la\u0306", 254);
    freq.put("rt\u0327u", 83);
    freq.put("rt\u0327i", 2629);
    freq.put("rt\u0327e", 443);
    freq.put("rt\u0327a", 169);
    freq.put("ze ", 1470);
    freq.put("\u0142", 112);
    freq.put("nta\u0302", 712);
    freq.put("l", 434670);
    freq.put("rt\u0327 ", 87);
    freq.put("\u0301", 280);
    freq.put("nt ", 10809);
    freq.put("nty", 205);
    freq.put("it\u0327a\u0306", 635);
    freq.put("nts", 104);
    freq.put("ntr", 20429);
    freq.put("ntu", 5345);
    freq.put("nti", 5120);
    freq.put("nth", 232);
    freq.put("nto", 1327);
    freq.put("nta", 5926);
    freq.put("nte", 13468);
    freq.put("Scr", 179);
    freq.put("a\u0306ca\u0306", 141);
    freq.put(" l ", 435);
    freq.put("tem", 5382);
    freq.put("ten", 2986);
    freq.put("Se ", 674);
    freq.put("kt ", 111);
    freq.put(" le", 5248);
    freq.put("B", 21807);
    freq.put(" la", 23505);
    freq.put(" lo", 8243);
    freq.put(" li", 8299);
    freq.put(" lu", 7950);
    freq.put("tef", 321);
    freq.put("rt\u0327a\u0306", 100);
    freq.put("Sev", 325);
    freq.put("Ser", 760);
    freq.put("Sep", 495);
    freq.put("Sez", 141);
    freq.put("Sec", 315);
    freq.put("Sea", 111);
    freq.put("Vi", 1974);
    freq.put("Sen", 217);
    freq.put("Sem", 99);
    freq.put("Sel", 98);
    freq.put("a\u0306cu", 469);
    freq.put("Q ", 153);
    freq.put("a\u0306ci", 357);
    freq.put("a\u0306ce", 168);
    freq.put("a\u0306ca", 435);
    freq.put("it\u0327i", 4507);
    freq.put("it\u0327a", 1141);
    freq.put("udu", 394);
    freq.put("it\u0327e", 420);
    freq.put("teu", 83);
    freq.put("tev", 339);
    freq.put("nta\u0306", 3762);
    freq.put("\u03c0", 122);
    freq.put("Qu", 329);
    freq.put(" la\u0302", 421);
    freq.put("Fl", 1292);
    freq.put("uda", 563);
    freq.put("d ", 22818);
    freq.put("em ", 1443);
    freq.put("sfa\u0302", 443);
    freq.put("hro", 140);
    freq.put("hri", 377);
    freq.put("hre", 117);
    freq.put("hra", 577);
    freq.put("dn", 210);
    freq.put("do", 13587);
    freq.put("dl", 291);
    freq.put("dm", 1691);
    freq.put("dj", 215);
    freq.put("dh", 111);
    freq.put("di", 66800);
    freq.put("dg", 263);
    freq.put("dd", 311);
    freq.put("de", 117725);
    freq.put("db", 261);
    freq.put("da", 18159);
    freq.put("dz", 86);
    freq.put("dy", 391);
    freq.put("dv", 200);
    freq.put("dw", 264);
    freq.put("dt", 248);
    freq.put("du", 15963);
    freq.put("dr", 6694);
    freq.put("ds", 959);
    freq.put("eme", 3406);
    freq.put("ema", 2057);
    freq.put("emb", 7566);
    freq.put("emo", 1281);
    freq.put("emn", 2329);
    freq.put("emi", 3276);
    freq.put("emu", 1154);
    freq.put("emp", 1201);
    freq.put("ems", 94);
    freq.put("w ", 1362);
    freq.put(" I ", 808);
    freq.put("epa\u0306", 213);
    freq.put("a\u0302rs\u0327", 461);
    freq.put("il ", 2791);
    freq.put("co ", 1054);
    freq.put(" Iz", 203);
    freq.put("wa", 1979);
    freq.put("wo", 518);
    freq.put("wn", 249);
    freq.put(" Ir", 548);
    freq.put(" Is", 1004);
    freq.put(" It", 785);
    freq.put(" Iu", 1263);
    freq.put(" Iv", 159);
    freq.put("ww", 338);
    freq.put("ws", 439);
    freq.put(" Im", 1017);
    freq.put(" In", 3630);
    freq.put(" Io", 1287);
    freq.put(" Ia", 1248);
    freq.put(" Ib", 97);
    freq.put(" Id", 117);
    freq.put(" Ie", 183);
    freq.put(" Ig", 92);
    freq.put("cop", 2252);
    freq.put("ild", 180);
    freq.put("ile", 12078);
    freq.put("ilb", 98);
    freq.put("cot", 422);
    freq.put("ila", 1467);
    freq.put("ilo", 9977);
    freq.put("ill", 1766);
    freq.put("ilm", 2143);
    freq.put("ilh", 99);
    freq.put("ili", 9285);
    freq.put("ilv", 1166);
    freq.put("ilt", 143);
    freq.put("cob", 156);
    freq.put("coe", 86);
    freq.put("nis\u0327", 600);
    freq.put("cog", 235);
    freq.put("cof", 296);
    freq.put("com", 13771);
    freq.put("ept\u0327", 305);
    freq.put("coo", 319);
    freq.put("ily", 129);
    freq.put("ema\u0306", 409);
    freq.put("a\u0302ra\u0302", 145);
    freq.put("Pau", 327);
    freq.put("da\u0306", 2289);
    freq.put("gn ", 157);
    freq.put("ai ", 11311);
    freq.put("gnu", 85);
    freq.put("aiu", 141);
    freq.put("ait", 135);
    freq.put("ais", 301);
    freq.put("air", 263);
    freq.put("aim", 241);
    freq.put("ail", 713);
    freq.put("aio", 622);
    freq.put("gna", 170);
    freq.put("gne", 487);
    freq.put("aie", 333);
    freq.put("aid", 284);
    freq.put("gni", 185);
    freq.put("aia", 581);
    freq.put("gno", 150);
    freq.put("aic", 780);
    freq.put("aib", 127);
    freq.put("ila\u0306", 788);
    freq.put("ni ", 7085);
    freq.put("a\u0302rt", 98);
    freq.put("a\u0302rs", 182);
    freq.put("a\u0302rn", 129);
    freq.put("a\u0302rl", 126);
    freq.put("a\u0302rg", 288);
    freq.put("a\u0302rf", 276);
    freq.put("a\u0302rb", 268);
    freq.put("Mu\u0308n", 150);
    freq.put("ep ", 186);
    freq.put("th ", 1080);
    freq.put("nik", 97);
    freq.put("nii", 3788);
    freq.put("nin", 1227);
    freq.put("nio", 766);
    freq.put("nil", 2118);
    freq.put("nim", 2048);
    freq.put("nib", 123);
    freq.put("nic", 6607);
    freq.put("nia", 13403);
    freq.put("nif", 691);
    freq.put("nig", 141);
    freq.put("nid", 183);
    freq.put("nie", 6578);
    freq.put("niz", 1868);
    freq.put("nix", 112);
    freq.put("nir", 583);
    freq.put("nis", 4310);
    freq.put("niv", 2033);
    freq.put("nit", 7595);
    freq.put("niu", 1843);
    freq.put("ept", 3637);
    freq.put("epu", 3456);
    freq.put("epr", 2782);
    freq.put("thr", 172);
    freq.put("epp", 122);
    freq.put("i\u0302", 69716);
    freq.put("tho", 249);
    freq.put("epo", 532);
    freq.put("epl", 448);
    freq.put("eph", 288);
    freq.put("epi", 751);
    freq.put("the", 1255);
    freq.put("epe", 1003);
    freq.put("tha", 314);
    freq.put("epa", 1109);
    freq.put("rn ", 698);
    freq.put("S\u0326", 1233);
    freq.put("Gaz", 102);
    freq.put("Gav", 159);
    freq.put("Gar", 269);
    freq.put("Gam", 141);
    freq.put("Gal", 559);
    freq.put("Gab", 147);
    freq.put("Tri", 361);
    freq.put("rni", 1303);
    freq.put("lcu", 522);
    freq.put("rno", 327);
    freq.put("Tro", 183);
    freq.put("Tra", 1888);
    freq.put("rna", 2969);
    freq.put("Tre", 328);
    freq.put("rne", 1758);
    freq.put("lce", 389);
    freq.put("lca", 429);
    freq.put("lco", 212);
    freq.put("lcl", 134);
    freq.put("Tru", 137);
    freq.put("lch", 83);
    freq.put("lci", 164);
    freq.put("mir", 1594);
    freq.put("Tok", 94);
    freq.put("Lea", 120);
    freq.put("Lee", 87);
    freq.put("Leg", 332);
    freq.put("Lei", 93);
    freq.put(" na\u0306", 1457);
    freq.put("Len", 176);
    freq.put("Leo", 277);
    freq.put("Les", 120);
    freq.put("Let", 83);
    freq.put("Lev", 90);
    freq.put("Lew", 83);
    freq.put("plu", 926);
    freq.put("ple", 1254);
    freq.put("pla", 2428);
    freq.put("plo", 453);
    freq.put("pli", 1624);
    freq.put("Le ", 90);
    freq.put("obo", 275);
    freq.put("obl", 493);
    freq.put("obi", 2216);
    freq.put("obe", 608);
    freq.put("oba", 769);
    freq.put("obu", 209);
    freq.put("obr", 179);
    freq.put("obs", 247);
    freq.put("xu", 441);
    freq.put("Cuv", 164);
    freq.put("Cur", 363);
    freq.put("Cup", 386);
    freq.put(" Et", 180);
    freq.put("Cul", 405);
    freq.put("ot\u0327i", 926);
    freq.put("wan", 150);
    freq.put("wal", 599);
    freq.put("rna\u0306", 515);
    freq.put("ot\u0327e", 90);
    freq.put("lca\u0306", 318);
    freq.put("way", 113);
    freq.put("war", 714);
    freq.put(" X ", 295);
    freq.put("Cu ", 179);
    freq.put("wa ", 123);
    freq.put("mto", 98);
    freq.put("Ode", 88);
    freq.put("u\u0308r", 317);
    freq.put(" n ", 4015);
    freq.put("u\u0308n", 238);
    freq.put("pla\u0306", 316);
    freq.put(" ni", 1017);
    freq.put("umu", 1472);
    freq.put(" no", 5141);
    freq.put(" na", 3334);
    freq.put(" ne", 2985);
    freq.put("\u0259", 124);
    freq.put(" nr", 213);
    freq.put(" nu", 8582);
    freq.put("Sk", 113);
    freq.put("obt\u0327", 455);
    freq.put("S\u0326i", 132);
    freq.put("S\u0326o", 113);
    freq.put("S\u0326c", 133);
    freq.put("S\u0326a", 135);
    freq.put("S\u0326e", 144);
    freq.put("ct\u0327", 4949);
    freq.put("o\u0301 ", 105);
    freq.put("S\u0326t", 390);
    freq.put("cas\u0327", 448);
    freq.put("umb", 1802);
    freq.put("\u043d ", 131);
    freq.put("umo", 274);
    freq.put("gua", 163);
    freq.put("gue", 323);
    freq.put("umi", 4694);
    freq.put("S\u0326 ", 94);
    freq.put("gum", 179);
    freq.put("gul", 1451);
    freq.put("gus", 1778);
    freq.put("p", 199529);
    freq.put("o\u0301n", 162);
    freq.put("cat\u0327", 977);
    freq.put("hte", 132);
    freq.put(" A\u0306 ", 90);
    freq.put("htt", 211);
    freq.put("Ta\u0302r", 305);
    freq.put("ek ", 382);
    freq.put("\u0433", 187);
    freq.put("e\u0300re", 85);
    freq.put("ht ", 1261);
    freq.put("T\u0326a\u0306", 266);
    freq.put("gle", 2336);
    freq.put("eki", 83);
    freq.put("eke", 85);
    freq.put(" ip", 103);
    freq.put("PC ", 107);
    freq.put("spa\u0306", 179);
    freq.put("uzi", 2633);
    freq.put("uze", 512);
    freq.put("uza", 616);
    freq.put("uzu", 128);
    freq.put("spa\u0302", 306);
    freq.put(" Ka", 1125);
    freq.put(" Ke", 531);
    freq.put("Vla", 243);
    freq.put(" Kh", 124);
    freq.put(" Ki", 614);
    freq.put(" Kn", 98);
    freq.put(" Ko", 661);
    freq.put(" Kl", 144);
    freq.put("ma\u0306 ", 3118);
    freq.put(" Kr", 346);
    freq.put(" Ku", 321);
    freq.put(" Ky", 124);
    freq.put(" im", 2637);
    freq.put("F", 12709);
    freq.put("\u064a", 302);
    freq.put("uz ", 167);
    freq.put("ma\u0306n", 620);
    freq.put(" K ", 217);
    freq.put("ibl", 375);
    freq.put("ibo", 95);
    freq.put("cas", 995);
    freq.put("car", 20537);
    freq.put("cap", 1522);
    freq.put("cav", 140);
    freq.put("cau", 568);
    freq.put("cat", 4867);
    freq.put("cai", 123);
    freq.put("can", 4982);
    freq.put("cam", 769);
    freq.put("cal", 7164);
    freq.put("cac", 106);
    freq.put("cab", 250);
    freq.put("ibr", 438);
    freq.put("ma\u0306t", 499);
    freq.put("ma\u0306s", 677);
    freq.put("caf", 88);
    freq.put("cad", 1721);
    freq.put("spr", 1609);
    freq.put("spu", 788);
    freq.put("uza\u0302", 97);
    freq.put("spi", 782);
    freq.put("spo", 1513);
    freq.put("spa", 1327);
    freq.put("spe", 3508);
    freq.put("T\u0326i", 110);
    freq.put("T\u0326a", 292);
    freq.put(" Ko\u0308", 111);
    freq.put("use", 1795);
    freq.put("ght", 1266);
    freq.put("T\u0326 ", 94);
    freq.put("ghe", 1448);
    freq.put("gha", 167);
    freq.put("ghi", 1143);
    freq.put("soa", 1403);
    freq.put("ei\u0302", 135);
    freq.put("Che", 298);
    freq.put("Chi", 1153);
    freq.put("i\u0302i ", 276);
    freq.put("no ", 1211);
    freq.put("soc", 1613);
    freq.put("Jap", 315);
    freq.put("Jan", 217);
    freq.put("Re", 6657);
    freq.put("Chr", 305);
    freq.put("Jam", 257);
    freq.put("Ra", 1639);
    freq.put("Ro", 9754);
    freq.put("Rh", 203);
    freq.put("Ri", 1089);
    freq.put("sod", 147);
    freq.put("\u03b1", 406);
    freq.put("nol", 681);
    freq.put("nom", 2958);
    freq.put("non", 580);
    freq.put("noi", 1449);
    freq.put("nod", 134);
    freq.put("nog", 217);
    freq.put("noa", 802);
    freq.put("nob", 170);
    freq.put("noc", 153);
    freq.put("R ", 901);
    freq.put("noz", 170);
    freq.put("not", 496);
    freq.put("nou", 744);
    freq.put("nov", 557);
    freq.put("nop", 228);
    freq.put("nor", 3599);
    freq.put("nos", 3264);
    freq.put("xa\u0306", 383);
    freq.put("sou", 172);
    freq.put("em", 24435);
    freq.put("el", 50297);
    freq.put("eo", 6294);
    freq.put("en", 63988);
    freq.put("ei", 30112);
    freq.put("eh", 1815);
    freq.put("ek", 775);
    freq.put("ej", 687);
    freq.put("ee", 3471);
    freq.put("ed", 13772);
    freq.put("eg", 14417);
    freq.put("ef", 4744);
    freq.put("ea", 59379);
    freq.put("Afa", 103);
    freq.put("ec", 30872);
    freq.put("eb", 4646);
    freq.put("ey", 1419);
    freq.put("ex", 7454);
    freq.put("Ra\u0302", 933);
    freq.put("ez", 15187);
    freq.put("lm ", 1367);
    freq.put("et", 20416);
    freq.put("ew", 1340);
    freq.put("ev", 8185);
    freq.put("ep", 15349);
    freq.put("Afr", 381);
    freq.put("er", 87843);
    freq.put("eM", 86);
    freq.put("\u0633", 117);
    freq.put("rlo", 266);
    freq.put("rli", 413);
    freq.put("rle", 420);
    freq.put("rld", 353);
    freq.put("rla", 2658);
    freq.put("lmu", 506);
    freq.put("lmi", 101);
    freq.put("lmo", 117);
    freq.put("lma", 385);
    freq.put("lme", 740);
    freq.put("rls", 94);
    freq.put("gby", 87);
    freq.put("zan", 432);
    freq.put("zam", 95);
    freq.put("xo", 371);
    freq.put("zah", 127);
    freq.put("xc", 491);
    freq.put("Eug", 130);
    freq.put("xa", 1180);
    freq.put("zac", 138);
    freq.put("xe", 1609);
    freq.put("Sa\u0302", 220);
    freq.put("zat", 4549);
    freq.put("zau", 120);
    freq.put("zar", 1712);
    freq.put("xt", 2105);
    freq.put("Eur", 3119);
    freq.put("yin", 96);
    freq.put("x ", 3188);
    freq.put("za ", 1974);
    freq.put("not\u0327", 101);
    freq.put("nos\u0327", 120);
    freq.put("Ra\u0306", 813);
    freq.put("et\u0327", 7364);
    freq.put("Phi", 218);
    freq.put("Pho", 97);
    freq.put("la\u0306d", 384);
    freq.put("es\u0327", 9887);
    freq.put("egn", 92);
    freq.put("s\u0327tr", 244);
    freq.put("o\u0308", 583);
    freq.put("s\u0327ti", 6783);
    freq.put("s\u0327ta", 102);
    freq.put("s\u0327te", 3540);
    freq.put("Ucr", 344);
    freq.put("uss", 282);
    freq.put("\u043a\u0430 ", 90);
    freq.put("Web", 84);
    freq.put("a\u0306ga\u0306", 140);
    freq.put("Wes", 374);
    freq.put(" p ", 138);
    freq.put("xis", 976);
    freq.put("sta\u0306", 4284);
    freq.put("\u03b5", 222);
    freq.put(" ps", 399);
    freq.put(" pr", 28214);
    freq.put("\u043d\u0430", 162);
    freq.put(" pu", 4423);
    freq.put(" px", 1165);
    freq.put("\u043d\u0438", 117);
    freq.put(" pa", 9591);
    freq.put(" pe", 25650);
    freq.put(" pi", 2615);
    freq.put(" po", 12520);
    freq.put(" pl", 2462);
    freq.put("eit\u0327", 151);
    freq.put("Ba\u0302r", 109);
    freq.put("a\u0306s\u0327u", 379);
    freq.put(" Ma\u0306", 767);
    freq.put(" pa\u0302", 1627);
    freq.put("Kra", 118);
    freq.put("Kre", 87);
    freq.put(" ra\u0306", 1828);
    freq.put("vul", 660);
    freq.put("vra", 124);
    freq.put("\u03b1 ", 133);
    freq.put("vut", 1014);
    freq.put("fa\u0302r", 376);
    freq.put(" pa\u0306", 1596);
    freq.put("ei ", 24037);
    freq.put(" Mu\u0308", 186);
    freq.put("\u0446", 117);
    freq.put("eis", 644);
    freq.put(" Ou", 147);
    freq.put("eiu", 167);
    freq.put("eit", 209);
    freq.put("eia", 920);
    freq.put("CO ", 85);
    freq.put("eic", 203);
    freq.put("eie", 409);
    freq.put("eid", 483);
    freq.put("eig", 145);
    freq.put("eii", 140);
    freq.put("eim", 251);
    freq.put("eil", 863);
    freq.put("ein", 887);
    freq.put("uxe", 267);
    freq.put("SD ", 117);
    freq.put(" Me", 2921);
    freq.put(" Ma", 9571);
    freq.put(" Mc", 200);
    freq.put(" Mo", 4944);
    freq.put(" Mi", 4107);
    freq.put("fa\u0302n", 580);
    freq.put(" Mu", 2527);
    freq.put("Vra", 93);
    freq.put(" My", 159);
    freq.put("yb", 116);
    freq.put("a\u030c ", 253);
    freq.put("ux ", 398);
    freq.put("tli", 252);
    freq.put(" M ", 262);
    freq.put("eto", 805);
    freq.put("cci", 346);
    freq.put("cce", 1997);
    freq.put("cca", 249);
    freq.put("a\u0301c", 265);
    freq.put("am ", 1398);
    freq.put("ps ", 147);
    freq.put(" S\u0326i", 132);
    freq.put("a\u0301n", 283);
    freq.put("uu ", 89);
    freq.put("a\u0301s", 83);
    freq.put("a\u0301r", 117);
    freq.put("co", 42083);
    freq.put("\u041c", 137);
    freq.put("ucr", 1114);
    freq.put("yr", 295);
    freq.put("cm", 243);
    freq.put("cl", 5298);
    freq.put("yt", 228);
    freq.put("cc", 2745);
    freq.put("ca", 58257);
    freq.put("ami", 2968);
    freq.put("a\u0301 ", 120);
    freq.put("psi", 410);
    freq.put("amm", 250);
    freq.put("pso", 85);
    freq.put("amo", 500);
    freq.put("amn", 539);
    freq.put("ama", 1598);
    freq.put("amb", 1018);
    freq.put("ame", 7488);
    freq.put("pse", 287);
    freq.put("ce", 51893);
    freq.put("amp", 1577);
    freq.put("ams", 162);
    freq.put("amu", 1451);
    freq.put("ß", 93);
    freq.put("uce", 1968);
    freq.put("t", 525861);
    freq.put("t\u0327ar", 732);
    freq.put("Hea", 139);
    freq.put("cs", 291);
    freq.put("Bra\u0306", 148);
    freq.put("cq", 100);
    freq.put("Ios", 98);
    freq.put("Ior", 163);
    freq.put("cv", 646);
    freq.put("Ion", 531);
    freq.put("uci", 711);
    freq.put("ct", 20001);
    freq.put("Ioa", 445);
    freq.put("\u02c8", 89);
    freq.put("nme", 156);
    freq.put("nma", 86);
    freq.put("sra", 283);
    freq.put("Adu", 103);
    freq.put("Adr", 161);
    freq.put("uma\u0306", 1226);
    freq.put("Ade", 100);
    freq.put("Ada", 136);
    freq.put("Ado", 166);
    freq.put("Adm", 250);
    freq.put("lob", 416);
    freq.put("loc", 8139);
    freq.put("loa", 1027);
    freq.put("log", 3938);
    freq.put("lod", 381);
    freq.put("ama\u0306", 335);
    freq.put("loi", 220);
    freq.put("lon", 2782);
    freq.put("loo", 88);
    freq.put("lom", 608);
    freq.put("lor", 17380);
    freq.put("los", 2548);
    freq.put("lop", 364);
    freq.put("lov", 661);
    freq.put("low", 107);
    freq.put("lot", 440);
    freq.put("lou", 173);
    freq.put("loz", 395);
    freq.put("\u0646", 216);
    freq.put("amt\u0327", 177);
    freq.put("J", 5893);
    freq.put(" su", 13217);
    freq.put("lo ", 746);
    freq.put("Gen", 482);
    freq.put("Est", 2527);
    freq.put(" sc", 5833);
    freq.put("Lam", 95);
    freq.put("Lan", 338);
    freq.put(" sa", 12280);
    freq.put("Lab", 85);
    freq.put("Lac", 259);
    freq.put("Laz", 87);
    freq.put("Lat", 109);
    freq.put("Lau", 147);
    freq.put("Lar", 154);
    freq.put("Las", 86);
    freq.put("lga", 583);
    freq.put("Bru", 284);
    freq.put("La ", 1181);
    freq.put("yo ", 86);
    freq.put("Bro", 311);
    freq.put("a\u0306ne", 410);
    freq.put("Bri", 819);
    freq.put("Bre", 357);
    freq.put("Bra", 1081);
    freq.put("mp ", 917);
    freq.put("xa\u0306 ", 377);
    freq.put("Sa\u0306", 464);
    freq.put("mpe", 1922);
    freq.put("mpa", 3076);
    freq.put("mpo", 2882);
    freq.put("mpl", 2315);
    freq.put("mpi", 1771);
    freq.put("mpt", 100);
    freq.put("mpu", 2400);
    freq.put("mpr", 847);
    freq.put("mps", 120);
    freq.put(" ra\u0302", 1545);
    freq.put("ass", 610);
    freq.put("ega\u0306", 470);
    freq.put("fa\u0306", 1862);
    freq.put(" ru", 1689);
    freq.put(" re", 17790);
    freq.put(" ra", 2561);
    freq.put(" ro", 8367);
    freq.put(" ri", 1713);
    freq.put("s\u030c", 140);
    freq.put("la\u0306t\u0327", 94);
    freq.put("ask", 118);
    freq.put("S ", 1482);
    freq.put("ve", 20356);
    freq.put("mpa\u0306", 755);
    freq.put("asm", 175);
    freq.put("ca\u0302", 4391);
    freq.put("asl", 121);
    freq.put("sa\u0302r", 193);
    freq.put("Sz", 144);
    freq.put("Sy", 285);
    freq.put("Sp", 3075);
    freq.put("Sw", 112);
    freq.put("Su", 2579);
    freq.put("St", 5254);
    freq.put("FC ", 245);
    freq.put("fa\u0302", 980);
    freq.put("Sh", 841);
    freq.put("So", 2382);
    freq.put("Sm", 167);
    freq.put("Sl", 471);
    freq.put("Sc", 1718);
    freq.put("Sa", 3082);
    freq.put("sa\u0302n", 187);
    freq.put("Sf", 926);
    freq.put("Se", 3730);
    freq.put("uca\u0302", 92);
    freq.put("f ", 3092);
    freq.put("la\u0306 ", 9449);
    freq.put("eg ", 239);
    freq.put("fr", 4539);
    freq.put("ft", 996);
    freq.put("fu", 3903);
    freq.put("\u03bf\u0301", 118);
    freq.put("fa", 8662);
    freq.put("fe", 10587);
    freq.put("ff", 711);
    freq.put("fi", 21259);
    freq.put("fl", 4423);
    freq.put("fo", 28249);
    freq.put("a", 811577);
    freq.put("la\u0306t", 576);
    freq.put("la\u0306u", 157);
    freq.put("la\u0306r", 280);
    freq.put("pa\u0302r", 90);
    freq.put("egr", 796);
    freq.put("egu", 603);
    freq.put("egi", 6402);
    freq.put("egh", 185);
    freq.put("ego", 650);
    freq.put("la\u0306c", 209);
    freq.put("egl", 156);
    freq.put("ega", 2463);
    freq.put("pa\u0302n", 2359);
    freq.put("ege", 2159);
    freq.put("ce ", 13744);
    freq.put("y ", 7000);
    freq.put("uvi", 580);
    freq.put("ffi", 135);
    freq.put("os ", 2802);
    freq.put("ffe", 164);
    freq.put("uve", 1576);
    freq.put(" On", 368);
    freq.put(" Ol", 1044);
    freq.put(" Om", 193);
    freq.put(" Oh", 91);
    freq.put(" Of", 168);
    freq.put(" Od", 204);
    freq.put(" Ob", 298);
    freq.put(" Oc", 1030);
    freq.put(" Oa", 113);
    freq.put("if ", 119);
    freq.put(" Ov", 103);
    freq.put(" Ot", 292);
    freq.put("t\u0327a ", 4852);
    freq.put(" Or", 1764);
    freq.put(" Os", 331);
    freq.put(" Op", 422);
    freq.put("yi", 202);
    freq.put("cee", 645);
    freq.put("ced", 641);
    freq.put("ym", 285);
    freq.put("yl", 584);
    freq.put("yo", 376);
    freq.put("yn", 435);
    freq.put("ya", 763);
    freq.put("cen", 3570);
    freq.put("yc", 205);
    freq.put("cel", 8680);
    freq.put("ye", 514);
    freq.put("yd", 240);
    freq.put("cei", 1228);
    freq.put("ceh", 124);
    freq.put("cev", 105);
    freq.put("ceu", 226);
    freq.put("cet", 999);
    freq.put("ces", 6831);
    freq.put("cer", 3600);
    freq.put("cep", 2469);
    freq.put("yp", 159);
    freq.put("ys", 611);
    freq.put("nct\u0327", 1362);
    freq.put("yu", 112);
    freq.put("Hr ", 133);
    freq.put("yw", 120);
    freq.put("ff ", 157);
    freq.put("ifu", 325);
    freq.put("ifr", 208);
    freq.put("MI ", 96);
    freq.put(" O ", 853);
    freq.put("t\u0327at", 1470);
    freq.put("ife", 1805);
    freq.put("iff", 103);
    freq.put("ifa", 105);
    freq.put("ifo", 500);
    freq.put("ifi", 2918);
    freq.put("Enc", 124);
    freq.put("Ene", 132);
    freq.put("Eng", 174);
    freq.put("as ", 1819);
    freq.put("Ent", 184);
    freq.put("uva\u0302", 532);
    freq.put("lis\u0327", 264);
    freq.put("lit\u0327", 378);
    freq.put("pul", 6398);
    freq.put("pun", 2005);
    freq.put("asp", 360);
    freq.put("diz", 147);
    freq.put("asu", 901);
    freq.put("ast", 6214);
    freq.put("asy", 113);
    freq.put("pub", 3609);
    freq.put("ta\u0302t", 368);
    freq.put("asc", 1871);
    freq.put("asa", 2050);
    freq.put("ase", 2773);
    freq.put("ult\u0327", 391);
    freq.put("put", 2590);
    freq.put("asi", 2001);
    freq.put("ash", 375);
    freq.put("aso", 520);
    freq.put("asn", 213);
    freq.put("pur", 1199);
    freq.put("pus", 1351);
    freq.put(" F ", 199);
    freq.put("Clo", 93);
    freq.put("Cli", 120);
    freq.put("Cle", 88);
    freq.put("Cla", 363);
    freq.put("Imp", 850);
    freq.put("nc ", 203);
    freq.put("Clu", 841);
    freq.put("st ", 20718);
    freq.put("dt ", 159);
    freq.put("ncy", 92);
    freq.put("tfo", 164);
    freq.put("i\u0302mp", 1524);
    freq.put("tfe", 489);
    freq.put("ncr", 242);
    freq.put("nct", 978);
    freq.put("ncu", 853);
    freq.put("nch", 1298);
    freq.put("nci", 6536);
    freq.put("i\u0302mb", 234);
    freq.put("nco", 1033);
    freq.put("nca", 697);
    freq.put("nce", 5421);
    freq.put("ste", 53928);
    freq.put("stf", 531);
    freq.put("sta", 11097);
    freq.put("stl", 380);
    freq.put("stm", 85);
    freq.put("sto", 3769);
    freq.put("sti", 8907);
    freq.put("aba\u0306", 348);
    freq.put("stu", 4079);
    freq.put("str", 12855);
    freq.put("ces\u0327", 351);
    freq.put("sty", 123);
    freq.put("Gol", 285);
    freq.put("Goo", 112);
    freq.put("ka ", 524);
    freq.put("Got", 84);
    freq.put("Gor", 250);
    freq.put("lid", 584);
    freq.put("Nik", 102);
    freq.put("lif", 704);
    freq.put("lig", 1016);
    freq.put("Nin", 99);
    freq.put("lia", 5811);
    freq.put("lib", 815);
    freq.put("lic", 6840);
    freq.put("lil", 379);
    freq.put("Nic", 784);
    freq.put("lin", 3950);
    freq.put("lio", 847);
    freq.put("Nig", 112);
    freq.put("a\u0306s\u0327o", 168);
    freq.put("lik", 113);
    freq.put("asa\u0306", 1423);
    freq.put("liu", 800);
    freq.put("liv", 266);
    freq.put("2 ", 275);
    freq.put("a\u0306s\u0327t", 194);
    freq.put("lir", 181);
    freq.put("lis", 3477);
    freq.put("Nis", 298);
    freq.put("liz", 3596);
    freq.put("kad", 96);
    freq.put("tfa", 104);
    freq.put("kai", 124);
    freq.put("kan", 145);
    freq.put("put\u0327", 344);
    freq.put("Tho", 227);
    freq.put("kar", 128);
    freq.put("Thi", 130);
    freq.put("rha", 273);
    freq.put("nca\u0302", 95);
    freq.put("rhe", 302);
    freq.put("Tha", 108);
    freq.put("li ", 1453);
    freq.put("sta\u0302", 421);
    freq.put("pus\u0327", 180);
    freq.put("ncl", 974);
    freq.put("\u0420", 101);
    freq.put("ox ", 338);
    freq.put("a\u0303", 94);
    freq.put("oxi", 1058);
    freq.put("oxe", 145);
    freq.put("\u0430\u044f ", 95);
    freq.put("wor", 208);
    freq.put("Ple", 87);
    freq.put("Pla", 572);
    freq.put("Plo", 152);
    freq.put("Obe", 86);
    freq.put("Wal", 290);
    freq.put("Wat", 92);
    freq.put("Was", 121);
    freq.put("War", 230);
    freq.put("oxa\u0306", 260);
    freq.put("a\u0302ni", 6072);
    freq.put("nla", 407);
    freq.put(" tu", 1391);
    freq.put(" tr", 8292);
    freq.put("N", 11195);
    freq.put(" to", 2637);
    freq.put(" ti", 4195);
    freq.put(" th", 2187);
    freq.put(" te", 6492);
    freq.put(" ta", 986);
    freq.put("mas\u0327", 321);
    freq.put("gs ", 160);
    freq.put("vy ", 150);
    freq.put("lie", 5757);
    freq.put("a\u0306s\u0327e", 185);
    freq.put("FA ", 238);
    freq.put(" ta\u0302", 352);
    freq.put("a\u0302nc", 472);
    freq.put("a\u0306s\u0327i", 118);
    freq.put("lim", 4821);
    freq.put("uta\u0306", 2040);
    freq.put("lii", 609);
    freq.put("lit", 10843);
    freq.put("\u03b9", 274);
    freq.put("lip", 665);
    freq.put("ee ", 711);
    freq.put("eet", 278);
    freq.put("eep", 102);
    freq.put("eer", 336);
    freq.put("eel", 266);
    freq.put("een", 318);
    freq.put("eek", 131);
    freq.put("eed", 149);
    freq.put("eea", 861);
    freq.put("ru ", 12849);
    freq.put("nas\u0327", 348);
    freq.put("nat\u0327", 2629);
    freq.put(" Qu", 324);
    freq.put("\u0437", 146);
    freq.put("id ", 1405);
    freq.put("rui", 1637);
    freq.put("run", 754);
    freq.put("rul", 9603);
    freq.put("rum", 1184);
    freq.put("ruc", 1749);
    freq.put("rua", 1449);
    freq.put("rug", 366);
    freq.put("rud", 206);
    freq.put("ruz", 121);
    freq.put("rux", 123);
    freq.put("rur", 434);
    freq.put("rus", 1703);
    freq.put("rup", 3037);
    freq.put("rut", 1017);
    freq.put("rhi", 1066);
    freq.put("idu", 1244);
    freq.put("idr", 458);
    freq.put(" Q ", 118);
    freq.put("ido", 239);
    freq.put("idi", 1327);
    freq.put("idg", 110);
    freq.put("ide", 3884);
    freq.put("Ta\u0306", 194);
    freq.put("ida", 1312);
    freq.put("Eli", 210);
    freq.put("Ele", 546);
    freq.put("Elv", 237);
    freq.put("The", 1600);
    freq.put("ut ", 7246);
    freq.put("El ", 710);
    freq.put("uta", 1302);
    freq.put("o\u0308l", 118);
    freq.put("ute", 2406);
    freq.put("uth", 338);
    freq.put("uti", 1787);
    freq.put("uto", 3287);
    freq.put("utr", 237);
    freq.put("uts", 136);
    freq.put("utt", 99);
    freq.put("utu", 1616);
    freq.put("Ty", 98);
    freq.put("Tu", 1266);
    freq.put("Tr", 2949);
    freq.put("To", 1782);
    freq.put("Th", 2212);
    freq.put("Ti", 1500);
    freq.put("Ben", 285);
    freq.put("Te", 2836);
    freq.put("ida\u0306", 222);
    freq.put("Ta", 1163);
    freq.put("nac", 272);
    freq.put("nag", 295);
    freq.put("nad", 606);
    freq.put("naj", 750);
    freq.put("nah", 123);
    freq.put("nai", 648);
    freq.put("nan", 953);
    freq.put("nal", 8677);
    freq.put("nam", 764);
    freq.put("nar", 3126);
    freq.put("nas", 876);
    freq.put("nap", 143);
    freq.put("nav", 597);
    freq.put("nat", 5278);
    freq.put("ool", 264);
    freq.put("naz", 192);
    freq.put("oon", 154);
    freq.put("ess", 1010);
    freq.put("T ", 645);
    freq.put("na ", 10566);
    freq.put("Ab", 553);
    freq.put("Ae", 279);
    freq.put("Ad", 1097);
    freq.put("Ag", 465);
    freq.put("Af", 611);
    freq.put("dve", 124);
    freq.put("Ah", 119);
    freq.put("Ak", 87);
    freq.put("Am", 1924);
    freq.put("Al", 4305);
    freq.put("An", 3647);
    freq.put("Ap", 1490);
    freq.put("As", 1391);
    freq.put("Ar", 4794);
    freq.put("Au", 2210);
    freq.put("rus\u0327", 110);
    freq.put("Aw", 103);
    freq.put("Av", 423);
    freq.put("Az", 208);
    freq.put("gv", 296);
    freq.put("Giu", 159);
    freq.put("gt", 188);
    freq.put("gs", 381);
    freq.put("Gir", 238);
    freq.put("za\u0302", 331);
    freq.put("gg", 253);
    freq.put("ge", 13414);
    freq.put("gd", 205);
    freq.put("gb", 146);
    freq.put("ga", 11234);
    freq.put("go", 3415);
    freq.put("gn", 1318);
    freq.put("gm", 382);
    freq.put("gl", 4043);
    freq.put("gi", 18379);
    freq.put("gh", 4326);
    freq.put("Noi", 520);
    freq.put("tma", 135);
    freq.put("Nob", 138);
    freq.put("Not", 118);
    freq.put("Nou", 391);
    freq.put("Nov", 172);
    freq.put("\u03bd", 326);
    freq.put("Nor", 1220);
    freq.put("tme", 92);
    freq.put("g ", 5818);
    freq.put("rtu", 1485);
    freq.put("Spr", 121);
    freq.put("lk ", 118);
    freq.put("Spi", 211);
    freq.put("Spo", 178);
    freq.put("Spa", 2255);
    freq.put("tmo", 189);
    freq.put("Spe", 223);
    freq.put("zl", 93);
    freq.put("zm", 105);
    freq.put("zn", 131);
    freq.put("zo", 3689);
    freq.put("zi", 14356);
    freq.put("oz ", 239);
    freq.put("zd", 236);
    freq.put("ze", 7824);
    freq.put("zf", 124);
    freq.put("dus\u0327", 94);
    freq.put("za", 10358);
    freq.put("zb", 1622);
    freq.put("zy", 102);
    freq.put("zz", 266);
    freq.put("zt", 122);
    freq.put("zu", 1714);
    freq.put("zv", 1283);
    freq.put("ulu", 21791);
    freq.put("na\u0306 ", 12507);
    freq.put("\u4e4b", 98);
    freq.put(" va\u0306", 281);
    freq.put("oze", 129);
    freq.put("ull", 195);
    freq.put("oza", 446);
    freq.put("ozo", 459);
    freq.put("z ", 3980);
    freq.put("ozi", 1701);
    freq.put("ulb", 106);
    freq.put("sa\u0306n", 94);
    freq.put("na\u0306r", 653);
    freq.put("na\u0306s", 2089);
    freq.put("na\u0306t", 775);
    freq.put("na\u0306u", 325);
    freq.put("\u0440\u0430", 156);
    freq.put("na\u0306l", 262);
    freq.put("Ju", 935);
    freq.put("\u0440\u0438", 89);
    freq.put("\u0440\u043e", 151);
    freq.put("wig", 94);
    freq.put("wic", 83);
    freq.put("win", 151);
    freq.put("wis", 119);
    freq.put(" va\u0302", 719);
    freq.put("Ji", 337);
    freq.put("sa\u0306t", 291);
    freq.put(" ta\u0306", 177);
    freq.put("ied", 283);
    freq.put("ga\u0306", 2958);
    freq.put("sa\u0306r", 830);
    freq.put("rt ", 2203);
    freq.put(" va", 2539);
    freq.put(" ve", 4691);
    freq.put("oza\u0306", 144);
    freq.put(" vi", 3164);
    freq.put(" vo", 2209);
    freq.put(" vr", 384);
    freq.put(" vu", 171);
    freq.put("hia", 1153);
    freq.put("za\u0306", 8661);
    freq.put("ina\u0306", 2514);
    freq.put("ba\u0306 ", 1169);
    freq.put("\u0628", 195);
    freq.put("rsa\u0306", 312);
    freq.put("ba\u0306n", 99);
    freq.put("eca\u0302", 351);
    freq.put("bes\u0327", 168);
    freq.put("ba\u0306t", 475);
    freq.put("ba\u0306u", 105);
    freq.put("ba\u0306r", 238);
    freq.put("c\u0327", 171);
    freq.put("ec ", 965);
    freq.put("sne", 177);
    freq.put("hle", 150);
    freq.put("ibi", 1287);
    freq.put("\u043f", 176);
    freq.put("ece", 4160);
    freq.put("eca", 1262);
    freq.put("eco", 3176);
    freq.put("ecl", 455);
    freq.put("eck", 180);
    freq.put("eci", 4375);
    freq.put("ech", 2954);
    freq.put("ecv", 378);
    freq.put("ecu", 2928);
    freq.put("ect", 7556);
    freq.put("ecr", 556);
    freq.put("x", 14642);
    freq.put("t\u0327e ", 1287);
    freq.put("rs ", 1565);
    freq.put("cy ", 117);
    freq.put(" Sz", 142);
    freq.put(" Sy", 283);
    freq.put("be ", 463);
    freq.put(" Sw", 111);
    freq.put(" St", 5193);
    freq.put(" Su", 2564);
    freq.put(" Sk", 111);
    freq.put(" Sh", 834);
    freq.put(" Si", 2443);
    freq.put(" So", 2361);
    freq.put(" Sl", 463);
    freq.put(" Sm", 160);
    freq.put(" Sc", 1686);
    freq.put(" Sa", 3068);
    freq.put(" Sf", 922);
    freq.put(" Se", 3700);
    freq.put("rso", 2085);
    freq.put("rsh", 97);
    freq.put("rsi", 1656);
    freq.put("t\u0327ea", 461);
    freq.put("rsk", 120);
    freq.put("rse", 1189);
    freq.put("t\u0327el", 1678);
    freq.put("rsa", 860);
    freq.put("t\u0327ei", 1511);
    freq.put("rsc", 90);
    freq.put("AS ", 90);
    freq.put("t\u0327es", 190);
    freq.put("rst", 426);
    freq.put("rsu", 1104);
    freq.put("NU ", 88);
    freq.put("bei", 94);
    freq.put("ben", 568);
    freq.put("bel", 997);
    freq.put("bec", 120);
    freq.put("bea", 119);
    freq.put("bee", 100);
    freq.put("ber", 2623);
    freq.put("bes", 190);
    freq.put(" S ", 442);
    freq.put("bet", 600);
    freq.put("Ra\u0306s", 89);
    freq.put("aw ", 115);
    freq.put("eca\u0306", 398);
    freq.put("rit\u0327", 1112);
    freq.put("Dep", 258);
    freq.put(" Sa\u0302", 220);
    freq.put("ect\u0327", 1050);
    freq.put("Ra\u0306d", 101);
    freq.put("Dev", 138);
    freq.put("awa", 162);
    freq.put("urd", 294);
    freq.put("ure", 4226);
    freq.put("urg", 1586);
    freq.put("ura", 6173);
    freq.put("urb", 404);
    freq.put("urc", 802);
    freq.put("urm", 1472);
    freq.put("urn", 1161);
    freq.put("uro", 4600);
    freq.put("uri", 11434);
    freq.put("urk", 100);
    freq.put("urt", 1427);
    freq.put("uru", 770);
    freq.put("urp", 138);
    freq.put("ta\u0306 ", 27261);
    freq.put("urr", 101);
    freq.put("urs", 2050);
    freq.put("Del", 231);
    freq.put("ury", 127);
    freq.put("urz", 103);
    freq.put("Dem", 343);
    freq.put("Ial", 83);
    freq.put("Ian", 535);
    freq.put("Den", 254);
    freq.put("Dea", 199);
    freq.put("nge", 1701);
    freq.put("nga", 1437);
    freq.put("ngl", 3065);
    freq.put("ngo", 269);
    freq.put("ngh", 727);
    freq.put("ngi", 1205);
    freq.put("ngt", 167);
    freq.put("ngu", 1282);
    freq.put("ngv", 280);
    freq.put("ngr", 328);
    freq.put("ngs", 258);
    freq.put("tba", 1494);
    freq.put("ng ", 2660);
    freq.put("sha", 218);
    freq.put("Om", 198);
    freq.put("she", 136);
    freq.put("shi", 636);
    freq.put("m2 ", 271);
    freq.put("sho", 144);
    freq.put("a\u0306re", 1669);
    freq.put("ke ", 452);
    freq.put("lup", 481);
    freq.put("lur", 909);
    freq.put("lus", 1014);
    freq.put("lut", 376);
    freq.put("luv", 232);
    freq.put("lux", 157);
    freq.put("luz", 516);
    freq.put("lua", 671);
    freq.put("lub", 644);
    freq.put("luc", 1053);
    freq.put("lud", 310);
    freq.put("lue", 1286);
    freq.put("lug", 175);
    freq.put("lui", 26427);
    freq.put("luj", 787);
    freq.put("lul", 6901);
    freq.put("lum", 1944);
    freq.put("lun", 1806);
    freq.put("ken", 233);
    freq.put("kel", 127);
    freq.put("ket", 144);
    freq.put("kes", 118);
    freq.put("ker", 360);
    freq.put("lu ", 1358);
    freq.put("Loc", 483);
    freq.put("ot ", 1395);
    freq.put("Lon", 361);
    freq.put("Lor", 132);
    freq.put("Los", 244);
    freq.put("Lov", 137);
    freq.put("Lot", 89);
    freq.put("Lou", 179);
    freq.put("Ias\u0327", 404);
    freq.put("yan", 149);
    freq.put(" au", 7831);
    freq.put("oth", 247);
    freq.put("oti", 981);
    freq.put("nga\u0306", 685);
    freq.put("ota", 1624);
    freq.put("otb", 1480);
    freq.put("ote", 1814);
    freq.put("otr", 617);
    freq.put("ots", 89);
    freq.put("ott", 429);
    freq.put("otu", 494);
    freq.put("And", 938);
    freq.put("Ang", 951);
    freq.put("Ana", 326);
    freq.put("Ann", 166);
    freq.put("Ani", 130);
    freq.put("Ant", 732);
    freq.put("ya ", 253);
    freq.put("da\u0302n", 197);
    freq.put("\u0411", 103);
    freq.put("You", 200);
    freq.put("Yor", 388);
    freq.put("lut\u0327", 840);
    freq.put("\u05d0", 92);
    freq.put("ga\u0302n", 291);
    freq.put("ibu", 1167);
    freq.put("Be", 2955);
    freq.put("Ba", 4270);
    freq.put("Bl", 574);
    freq.put("Bo", 2204);
    freq.put("Bi", 3068);
    freq.put("Bu", 3694);
    freq.put("Br", 3092);
    freq.put("ha\u0306", 248);
    freq.put("eat\u0327", 502);
    freq.put("B ", 735);
    freq.put("ji ", 99);
    freq.put(" x ", 110);
    freq.put("eas\u0327", 214);
    freq.put("is\u0327o", 462);
    freq.put("is\u0327n", 143);
    freq.put("is\u0327i", 457);
    freq.put("is\u0327e", 100);
    freq.put("is\u0327c", 590);
    freq.put("is\u0327a", 158);
    freq.put("is\u0327u", 248);
    freq.put("is\u0327t", 1090);
    freq.put("U ", 435);
    freq.put("Ba\u0302", 129);
    freq.put("rs\u0327i", 489);
    freq.put("dui", 145);
    freq.put("Ut", 114);
    freq.put("Up", 83);
    freq.put("is\u0327 ", 380);
    freq.put("Um", 91);
    freq.put("Ul", 182);
    freq.put("a\u0306la", 258);
    freq.put("Un", 5673);
    freq.put("des\u0327", 387);
    freq.put("Uc", 368);
    freq.put("pt", 7489);
    freq.put("px", 1165);
    freq.put("Lup", 107);
    freq.put("py", 91);
    freq.put("ea ", 37128);
    freq.put("ubc", 93);
    freq.put("h ", 3714);
    freq.put("eak", 166);
    freq.put("hy", 354);
    freq.put("eam", 780);
    freq.put("eal", 2295);
    freq.put("ean", 4116);
    freq.put("hr", 1429);
    freq.put("hs", 252);
    freq.put("eac", 1155);
    freq.put("eae", 329);
    freq.put("ead", 219);
    freq.put("eag", 683);
    freq.put("hu", 2313);
    freq.put("eaz", 4296);
    freq.put("hn", 1591);
    freq.put("ho", 3277);
    freq.put("hl", 404);
    freq.put("hm", 291);
    freq.put("eap", 381);
    freq.put("eas", 2985);
    freq.put("ear", 779);
    freq.put("eau", 812);
    freq.put("eat", 1944);
    freq.put("eav", 360);
    freq.put("dus", 2699);
    freq.put("dmi", 1594);
    freq.put("hn ", 414);
    freq.put(" Ut", 114);
    freq.put(" Ur", 414);
    freq.put(" Ul", 182);
    freq.put(" Um", 91);
    freq.put(" Un", 5644);
    freq.put("or ", 26373);
    freq.put(" Uc", 367);
    freq.put("ha\u0302", 94);
    freq.put("hne", 86);
    freq.put("hni", 581);
    freq.put("hno", 368);
    freq.put("a\u0302ns", 100);
    freq.put(" U ", 212);
    freq.put("aua", 249);
    freq.put("auc", 144);
    freq.put("aud", 358);
    freq.put("aug", 1299);
    freq.put("Sta\u0306", 112);
    freq.put("aum", 109);
    freq.put("aul", 521);
    freq.put("ei\u0302n", 134);
    freq.put("aun", 296);
    freq.put("aus", 649);
    freq.put("aur", 1060);
    freq.put("aut", 2879);
    freq.put("aux", 116);
    freq.put("auz", 385);
    freq.put("Joh", 545);
    freq.put("au ", 13208);
    freq.put("upl", 134);
    freq.put("upi", 117);
    freq.put("bla", 309);
    freq.put("upe", 1889);
    freq.put("upa", 1044);
    freq.put("Jon", 151);
    freq.put("upt", 549);
    freq.put("upu", 1021);
    freq.put("upr", 3078);
    freq.put("me ", 5049);
    freq.put("nen", 1433);
    freq.put("neo", 674);
    freq.put("nel", 2471);
    freq.put("nem", 658);
    freq.put("nei", 3106);
    freq.put("nef", 188);
    freq.put("neg", 502);
    freq.put("ned", 727);
    freq.put("nee", 362);
    freq.put("nec", 713);
    freq.put("Pub", 157);
    freq.put("nea", 6161);
    freq.put("ova\u0306", 83);
    freq.put("nez", 1743);
    freq.put("nex", 158);
    freq.put("ney", 389);
    freq.put("Put", 143);
    freq.put("net", 2067);
    freq.put("neu", 474);
    freq.put("ner", 4256);
    freq.put("nes", 1905);
    freq.put("Pur", 83);
    freq.put("med", 2490);
    freq.put("\u0443", 311);
    freq.put("mea", 1453);
    freq.put("mec", 632);
    freq.put("mem", 2715);
    freq.put("mel", 4206);
    freq.put("men", 12391);
    freq.put("mei", 953);
    freq.put("met", 2646);
    freq.put("mes", 1043);
    freq.put("mer", 5757);
    freq.put("mex", 145);
    freq.put("mez", 105);
    freq.put("dru", 1503);
    freq.put("ne ", 15507);
    freq.put("dri", 740);
    freq.put("dro", 713);
    freq.put("dra", 1452);
    freq.put("dre", 2042);
    freq.put("upa\u0306", 3161);
    freq.put("I\u0302mp", 136);
    freq.put("Tit", 147);
    freq.put("Ste", 728);
    freq.put("Sta", 2644);
    freq.put("Sto", 394);
    freq.put("Sti", 105);
    freq.put("Stu", 292);
    freq.put("Tir", 112);
    freq.put("Str", 664);
    freq.put("V", 8350);
    freq.put(" Pa\u0306", 634);
    freq.put("Tim", 723);
    freq.put("Tin", 109);
    freq.put("ga\u0306r", 308);
    freq.put("rij", 321);
    freq.put("rik", 126);
    freq.put("Lie", 89);
    freq.put("Lig", 414);
    freq.put("Lib", 362);
    freq.put("Lic", 139);
    freq.put("Lim", 410);
    freq.put("Lin", 461);
    freq.put("Lit", 301);
    freq.put("nes\u0327", 1107);
    freq.put("Liv", 198);
    freq.put("Lis", 431);
    freq.put("net\u0327", 165);
    freq.put("Al ", 217);
    freq.put("Kal", 121);
    freq.put("Kar", 336);
    freq.put("Kat", 124);
    freq.put("Rhe", 108);
    freq.put("ovs", 162);
    freq.put("Sti\u0302", 142);
    freq.put("ova", 2953);
    freq.put("ove", 2093);
    freq.put("ovi", 5242);
    freq.put("ovo", 380);
    freq.put("All", 248);
    freq.put("Alm", 145);
    freq.put("Ali", 309);
    freq.put("Alf", 175);
    freq.put("Alg", 107);
    freq.put("Ale", 1016);
    freq.put("Alb", 1104);
    freq.put("Alc", 89);
    freq.put("Ala", 198);
    freq.put("Alt", 180);
    freq.put("Alp", 203);
    freq.put("A\u0306", 92);
    freq.put("s\u0327nu", 136);
    freq.put("\u03c1", 245);
    freq.put("cmi", 98);
    freq.put("Cop", 211);
    freq.put("Wor", 386);
    freq.put("Wol", 146);
    freq.put("SS ", 239);
    freq.put(" zo", 1012);
    freq.put(" zi", 1040);
    freq.put(" ze", 739);
    freq.put(" zf", 120);
    freq.put(" zb", 153);
    freq.put("is ", 3857);
    freq.put("ert\u0327", 230);
    freq.put("I\u0302", 4242);
    freq.put("iss", 507);
    freq.put("isr", 101);
    freq.put("isp", 881);
    freq.put("isu", 227);
    freq.put("ist", 19214);
    freq.put("isk", 89);
    freq.put("isi", 1374);
    freq.put("ish", 315);
    freq.put("iso", 596);
    freq.put("isn", 143);
    freq.put("ism", 2124);
    freq.put("isl", 772);
    freq.put("isc", 2092);
    freq.put("isa", 444);
    freq.put("ti\u0302n", 184);
    freq.put("isf", 103);
    freq.put("ise", 3028);
    freq.put("gy ", 135);
    freq.put("za\u0306 ", 7802);
    freq.put("ri ", 15694);
    freq.put("za\u0302n", 327);
    freq.put("za\u0306t", 197);
    freq.put("za\u0306u", 117);
    freq.put("za\u0306r", 410);
    freq.put("ty ", 780);
    freq.put("Izv", 134);
    freq.put("isa\u0306", 796);
    freq.put("ca\u0306 ", 14688);
    freq.put("do ", 923);
    freq.put("tyl", 114);
    freq.put("ca\u0306z", 100);
    freq.put("ca\u0306u", 418);
    freq.put("ca\u0306t", 3820);
    freq.put("ca\u0306p", 117);
    freq.put("ca\u0306s", 168);
    freq.put("ca\u0306r", 2073);
    freq.put("ca\u0306l", 499);
    freq.put("ca\u0306i", 96);
    freq.put("ca\u0306d", 116);
    freq.put("doi", 1173);
    freq.put("don", 1156);
    freq.put("dol", 361);
    freq.put("dom", 1511);
    freq.put("dob", 218);
    freq.put("doc", 617);
    freq.put("doa", 843);
    freq.put("m", 224465);
    freq.put("dox", 527);
    freq.put("dor", 982);
    freq.put("dos", 139);
    freq.put("dop", 268);
    freq.put("dov", 2135);
    freq.put("dow", 256);
    freq.put("dou", 2054);
    freq.put(" We", 849);
    freq.put(" Wa", 1026);
    freq.put("Ca\u0306", 581);
    freq.put(" Wo", 669);
    freq.put(" Wh", 231);
    freq.put(" Wi", 1265);
    freq.put(" Wr", 229);
    freq.put("ba ", 2953);
    freq.put("oma\u0302", 10245);
    freq.put("\u03c5", 100);
    freq.put(" W ", 133);
    freq.put("s\u0327a\u0306", 140);
    freq.put("bat", 704);
    freq.put("bar", 766);
    freq.put("bas", 635);
    freq.put("baz", 1371);
    freq.put("bab", 295);
    freq.put("bac", 607);
    freq.put("ban", 1063);
    freq.put("bal", 2277);
    freq.put("baj", 238);
    freq.put("bai", 156);
    freq.put("Nat\u0327", 910);
    freq.put("Va\u0306", 154);
    freq.put("ena\u0306", 298);
    freq.put("it\u0327", 6799);
    freq.put("is\u0327", 3714);
    freq.put("un ", 26513);
    freq.put("Rus", 998);
    freq.put("omb", 2289);
    freq.put("C", 31096);
    freq.put("ome", 3698);
    freq.put("omi", 3631);
    freq.put("omo", 1504);
    freq.put("omn", 706);
    freq.put("omm", 249);
    freq.put("omp", 6241);
    freq.put("omu", 6796);
    freq.put("uns", 365);
    freq.put("unt", 4936);
    freq.put("unu", 4147);
    freq.put("unz", 236);
    freq.put("una", 3959);
    freq.put("unc", 3006);
    freq.put("und", 2612);
    freq.put("une", 10686);
    freq.put("ung", 1996);
    freq.put("uni", 10730);
    freq.put("unk", 173);
    freq.put("unn", 89);
    freq.put("uno", 4024);
    freq.put("o\u0301n ", 120);
    freq.put("Ier", 125);
    freq.put("ie\u0300", 112);
    freq.put("s\u0327u", 3626);
    freq.put("C ", 1390);
    freq.put("s\u0327o", 1467);
    freq.put("s\u0327n", 265);
    freq.put("s\u0327m", 86);
    freq.put("s\u0327i", 42994);
    freq.put("s\u0327e", 2787);
    freq.put("s\u0327c", 1152);
    freq.put("s\u0327a", 1934);
    freq.put("\u0456", 84);
    freq.put("Ci", 1438);
    freq.put("Ch", 2680);
    freq.put("Co", 8574);
    freq.put("Cl", 1608);
    freq.put("slu", 183);
    freq.put("Ca", 7562);
    freq.put("Ce", 2628);
    freq.put("Cy", 113);
    freq.put("slo", 207);
    freq.put("sli", 132);
    freq.put("Cr", 1776);
    freq.put("sla", 1454);
    freq.put("Cu", 1954);
    freq.put("s\u0327 ", 4403);
    freq.put("iy", 146);
    freq.put("ix", 744);
    freq.put("iz", 12018);
    freq.put("iq", 165);
    freq.put("ip", 8638);
    freq.put("is", 36911);
    freq.put("ir", 13340);
    freq.put("iu", 24448);
    freq.put("it", 62439);
    freq.put("iw", 97);
    freq.put("iv", 15138);
    freq.put("ii", 33158);
    freq.put("ih", 1392);
    freq.put("Nap", 289);
    freq.put("ij", 1160);
    freq.put("Nav", 140);
    freq.put("il", 42983);
    freq.put("Nat", 327);
    freq.put("in", 122257);
    freq.put("ia", 63950);
    freq.put("ic", 65212);
    freq.put("ki ", 642);
    freq.put("ie", 62856);
    freq.put("id", 10613);
    freq.put("ig", 9132);
    freq.put("if", 6185);
    freq.put("V ", 1269);
    freq.put("kis", 140);
    freq.put("kir", 111);
    freq.put("ta\u0302r", 286);
    freq.put("\u0438\u0438\u0306 ", 128);
    freq.put("kin", 314);
    freq.put("kil", 158);
    freq.put("i ", 179645);
    freq.put("Va", 2283);
    freq.put("Ve", 1567);
    freq.put("Ca\u0302", 416);
    freq.put("Ca\u0301", 254);
    freq.put("Vl", 297);
    freq.put("Vo", 713);
    freq.put("Vr", 133);
    freq.put("unt\u0327", 1150);
    freq.put("Vu", 111);
    freq.put("nk ", 409);
    freq.put("op ", 1017);
    freq.put("Wu\u0308r", 170);
    freq.put("yer", 209);
    freq.put("zor", 484);
    freq.put("eur", 1309);
    freq.put("opt", 660);
    freq.put("opu", 4445);
    freq.put("opp", 88);
    freq.put("opr", 1065);
    freq.put("ops", 95);
    freq.put("ye ", 94);
    freq.put("ope", 4845);
    freq.put("opa", 1115);
    freq.put("opl", 160);
    freq.put("opo", 1954);
    freq.put("oph", 214);
    freq.put("opi", 1812);
    freq.put("a\u0302te", 342);
    freq.put("Art", 517);
    freq.put("Ara", 584);
    freq.put("Arc", 194);
    freq.put("Ard", 100);
    freq.put("Are", 1696);
    freq.put("Arg", 385);
    freq.put("Arh", 350);
    freq.put("Ari", 241);
    freq.put("Arm", 402);
    freq.put("www", 168);
    freq.put("ww ", 168);
    freq.put("zur", 207);
    freq.put("zut", 213);
    freq.put("zua", 152);
    freq.put("zul", 782);
    freq.put("i\u0302s\u0327i", 423);
    freq.put("Sa\u0302n", 132);
    freq.put("DN ", 145);
    freq.put("Z", 1899);
    freq.put("iqu", 132);
    freq.put("\u0627\u0644", 185);
    freq.put("\u0441\u043a", 290);
    freq.put("\u0441\u0442", 158);
    freq.put("Wie", 86);
    freq.put("Win", 333);
    freq.put("Wil", 518);
    freq.put("Wit", 97);
    freq.put("i\u0302s\u0327", 473);
    freq.put("ula\u0306", 561);
    freq.put("fla\u0306", 1101);
    freq.put("di ", 446);
    freq.put("FI ", 85);
    freq.put("a\u0306si", 241);
    freq.put("a\u0306se", 603);
    freq.put("a\u0306sc", 1578);
    freq.put("a\u0306su", 674);
    freq.put("a\u0306st", 933);
    freq.put("a\u0306sp", 468);
    freq.put("dil", 110);
    freq.put("dim", 595);
    freq.put("din", 41384);
    freq.put("dio", 1557);
    freq.put("dii", 366);
    freq.put("did", 167);
    freq.put("die", 1235);
    freq.put("dif", 1731);
    freq.put("dig", 295);
    freq.put("dia", 4181);
    freq.put("dic", 3233);
    freq.put("t\u0327a\u0306", 5758);
    freq.put(" i\u0302s\u0327", 424);
    freq.put("dit", 1572);
    freq.put("diu", 1854);
    freq.put("div", 1213);
    freq.put("dip", 176);
    freq.put("dir", 1178);
    freq.put("dis", 3885);
    freq.put("Gru", 280);
    freq.put(" Yo", 676);
    freq.put(" Ya", 164);
    freq.put(" Ye", 128);
    freq.put("ery", 156);
    freq.put("Gre", 662);
    freq.put("Gra", 547);
    freq.put("Gro", 360);
    freq.put(" Yu", 120);
    freq.put("Gri", 261);
    freq.put("tne", 121);
    freq.put("bo ", 147);
    freq.put("tna", 149);
    freq.put(" Y ", 114);
    freq.put("mat\u0327", 1711);
    freq.put("erm", 6392);
    freq.put("tno", 89);
    freq.put("box", 118);
    freq.put("tni", 304);
    freq.put("bor", 1299);
    freq.put("bos", 94);
    freq.put("bot", 233);
    freq.put("bou", 197);
    freq.put("bov", 171);
    freq.put("boi", 1231);
    freq.put("bol", 798);
    freq.put("bom", 116);
    freq.put("bon", 331);
    freq.put("boa", 326);
    freq.put("bog", 143);
    freq.put("oo ", 114);
    freq.put(" i\u0302 ", 223);
    freq.put("i\u0302i", 280);
    freq.put("i\u0302l", 220);
    freq.put("i\u0302m", 1778);
    freq.put("i\u0302n", 66365);
    freq.put("aye", 215);
    freq.put("aya", 143);
    freq.put("a\u0306sa\u0306", 746);
    freq.put("ul ", 62901);
    freq.put("ays", 88);
    freq.put(" i\u0302i", 236);
    freq.put("ood", 367);
    freq.put(" i\u0302m", 1722);
    freq.put(" i\u0302l", 200);
    freq.put("Bel", 1128);
    freq.put(" i\u0302n", 65579);
    freq.put("la ", 23354);
    freq.put("Bea", 150);
    freq.put("ook", 218);
    freq.put("oot", 145);
    freq.put("dis\u0327", 157);
    freq.put("oop", 114);
    freq.put("oor", 339);
    freq.put("Ber", 735);
    freq.put("Bet", 104);
    freq.put("i\u0302 ", 282);
    freq.put("uls", 125);
    freq.put("ulp", 273);
    freq.put("flu", 1381);
    freq.put("ay ", 775);
    freq.put("ult", 5763);
    freq.put("dit\u0327", 1218);
    freq.put("fli", 157);
    freq.put("uli", 2417);
    freq.put("ulo", 572);
    freq.put("flo", 329);
    freq.put("ulm", 181);
    freq.put("fla", 1128);
    freq.put("ulc", 332);
    freq.put("ula", 6764);
    freq.put("fle", 282);
    freq.put("ulg", 558);
    freq.put("ule", 2260);
    freq.put("ma ", 3957);
    freq.put("nyi", 101);
    freq.put("mas", 1035);
    freq.put("mar", 6545);
    freq.put("mat", 6955);
    freq.put("sna", 139);
    freq.put("max", 174);
    freq.put("sni", 276);
    freq.put("mac", 332);
    freq.put("mae", 84);
    freq.put("mad", 521);
    freq.put("mag", 1419);
    freq.put("mai", 9505);
    freq.put("maj", 528);
    freq.put("mam", 301);
    freq.put("mal", 1356);
    freq.put("man", 9186);
    freq.put("Edi", 420);
    freq.put("q", 978);
    freq.put("Edu", 88);
    freq.put("ny ", 515);
    freq.put("lse", 84);
    freq.put("lsa", 93);
    freq.put("lso", 99);
    freq.put("lsi", 131);
    freq.put("lst", 136);
    freq.put("La\u0306c", 323);
    freq.put(" ab", 871);
    freq.put(" ac", 11612);
    freq.put(" ad", 3606);
    freq.put(" ae", 559);
    freq.put(" af", 3722);
    freq.put(" ag", 621);
    freq.put(" ai", 935);
    freq.put(" aj", 609);
    freq.put(" al", 27010);
    freq.put(" am", 3470);
    freq.put(" an", 10041);
    freq.put(" ap", 7602);
    freq.put(" ar", 7993);
    freq.put(" as", 3512);
    freq.put(" at", 2213);
    freq.put("\u0434", 332);
    freq.put(" av", 3789);
    freq.put(" ax", 133);
    freq.put(" az", 461);
    freq.put("ls ", 385);
    freq.put("Sha", 300);
    freq.put("She", 197);
    freq.put("Shi", 108);
    freq.put("ora\u0302", 88);
    freq.put("Sho", 130);
    freq.put(" a ", 36875);
    freq.put("at\u0327a\u0306", 1525);
    freq.put("lam", 2475);
    freq.put("Lux", 121);
    freq.put("Luc", 356);
    freq.put("Lud", 146);
    freq.put("Lum", 137);
    freq.put("Lun", 558);
    freq.put("Ken", 149);
    freq.put("A\u0306 ", 96);
    freq.put("Ta\u0302", 356);
    freq.put("G", 12710);
    freq.put("ory", 244);
    freq.put("orv", 285);
    freq.put("ort", 5002);
    freq.put("oru", 3894);
    freq.put("orr", 316);
    freq.put("ors", 359);
    freq.put("orp", 872);
    freq.put("orn", 1037);
    freq.put("oro", 968);
    freq.put("orl", 449);
    freq.put("orm", 7578);
    freq.put("orj", 132);
    freq.put("ork", 590);
    freq.put("ori", 16103);
    freq.put("orf", 352);
    freq.put("org", 3181);
    freq.put("ord", 5185);
    freq.put("ore", 2827);
    freq.put("orb", 953);
    freq.put("orc", 286);
    freq.put("ora", 7147);
    freq.put("Apr", 477);
    freq.put("Apo", 195);
    freq.put("ud ", 2013);
    freq.put("Apa", 378);
    freq.put("lay", 251);
    freq.put("ua ", 1456);
    freq.put(" as\u0327", 533);
    freq.put("Oto", 155);
    freq.put("Da\u0302", 128);
    freq.put("ubt", 149);
    freq.put("Apa\u0306", 85);
    freq.put("Do", 1908);
    freq.put("Di", 2658);
    freq.put("De", 3817);
    freq.put("Da", 2015);
    freq.put("2", 280);
    freq.put("Du", 1500);
    freq.put("Dr", 850);
    freq.put("ora\u0306", 461);
    freq.put("ort\u0327", 934);
    freq.put("at\u0327a", 1077);
    freq.put("at\u0327e", 270);
    freq.put("at\u0327i", 16926);
    freq.put("D ", 881);
    freq.put("ge ", 2096);
    freq.put("We", 859);
    freq.put("Wa", 1039);
    freq.put("Wo", 691);
    freq.put("Wi", 1273);
    freq.put("Wh", 234);
    freq.put("\u0430", 1480);
    freq.put("Wr", 229);
    freq.put("ges", 353);
    freq.put("ger", 3349);
    freq.put("get", 450);
    freq.put("geb", 118);
    freq.put("gea", 351);
    freq.put("geo", 702);
    freq.put("gen", 4213);
    freq.put("gem", 253);
    freq.put("gel", 950);
    freq.put("W ", 229);
    freq.put("o\u0301", 581);
    freq.put("a\u0306u ", 1645);
    freq.put("tu ", 332);
    freq.put("j ", 2040);
    freq.put("pat\u0327", 844);
    freq.put("Wu\u0308", 172);
    freq.put("tur", 9303);
    freq.put("a\u0306ut", 251);
    freq.put("ju", 7523);
    freq.put("Ra\u0302u", 810);
    freq.put("tus", 270);
    freq.put("tut", 920);
    freq.put("jl", 509);
    freq.put("tui", 1608);
    freq.put("clo", 419);
    freq.put("tul", 18833);
    freq.put("ji", 658);
    freq.put("tun", 827);
    freq.put("je", 1168);
    freq.put("a\u0306ul", 112);
    freq.put("tud", 1979);
    freq.put("ja", 1735);
    freq.put("tug", 400);
    freq.put("jo", 2219);
    freq.put("tum", 175);
    freq.put("st\u0327i", 293);
    freq.put("tua", 5218);
    freq.put("tue", 106);
    freq.put("cqu", 87);
    freq.put("E\u0301", 135);
    freq.put("tot\u0327", 88);
    freq.put("ges\u0327", 236);
    freq.put("Ma\u0306n", 337);
    freq.put("oi ", 1939);
    freq.put("Ma\u0306r", 265);
    freq.put("pap", 190);
    freq.put("par", 10822);
    freq.put("pas", 403);
    freq.put("pat", 2004);
    freq.put("pay", 83);
    freq.put("pab", 102);
    freq.put("pac", 752);
    freq.put("pad", 108);
    freq.put("pag", 502);
    freq.put("pai", 83);
    freq.put("pal", 1642);
    freq.put("pam", 183);
    freq.put("pan", 5506);
    freq.put("oin", 312);
    freq.put("oil", 1036);
    freq.put("oii", 90);
    freq.put("A ", 4154);
    freq.put("oie", 2586);
    freq.put("oid", 249);
    freq.put("oic", 184);
    freq.put("oia", 306);
    freq.put("a\u0306ut\u0327", 165);
    freq.put("oiz", 87);
    freq.put("oiu", 600);
    freq.put("oit", 118);
    freq.put("ois", 381);
    freq.put("oir", 138);
    freq.put("tus\u0327", 101);
    freq.put("pa ", 2141);
    freq.put("mo ", 311);
    freq.put(" ci\u0302", 96);
    freq.put(" ca\u0302", 3570);
    freq.put("mos", 450);
    freq.put("mor", 1244);
    freq.put("nau", 373);
    freq.put("mov", 314);
    freq.put("mou", 110);
    freq.put("mot", 668);
    freq.put("mon", 3526);
    freq.put("mom", 281);
    freq.put("mol", 693);
    freq.put("moc", 469);
    freq.put("mob", 459);
    freq.put("moa", 417);
    freq.put("mog", 102);
    freq.put("mod", 2074);
    freq.put("\u0442\u0430", 92);
    freq.put("km2", 262);
    freq.put("Neg", 223);
    freq.put("Nea", 360);
    freq.put("Nev", 114);
    freq.put("New", 711);
    freq.put("Net", 137);
    freq.put("Neu", 159);
    freq.put("Nep", 85);
    freq.put("Med", 595);
    freq.put(" ch", 1829);
    freq.put(" ci", 2979);
    freq.put(" co", 29681);
    freq.put(" cl", 2039);
    freq.put(" cm", 100);
    freq.put("Mem", 162);
    freq.put(" cc", 163);
    freq.put(" ca", 30202);
    freq.put("Meh", 106);
    freq.put(" ce", 15081);
    freq.put("Met", 461);
    freq.put("Mes", 271);
    freq.put("Mer", 299);
    freq.put(" cr", 3733);
    freq.put("Mex", 216);
    freq.put(" cu", 21872);
    freq.put("\u0447", 249);
    freq.put("Dra", 255);
    freq.put("Dre", 250);
    freq.put("km ", 1110);
    freq.put(" c ", 92);
    freq.put("VD ", 93);
    freq.put("na\u0302n", 632);
    freq.put("a\u0306ud", 174);
    freq.put("es\u0327 ", 976);
    freq.put("Ac", 3223);
    freq.put("mot\u0327", 117);
    freq.put("e", 933940);
    freq.put("mos\u0327", 151);
    freq.put("es\u0327u", 215);
    freq.put("es\u0327t", 6641);
    freq.put("Ai", 410);
    freq.put("es\u0327a", 195);
    freq.put("Avi", 111);
    freq.put("es\u0327e", 1204);
    freq.put("Ave", 127);
    freq.put("es\u0327i", 561);
    freq.put("\u041d", 83);
    freq.put("At", 636);
    freq.put(" ca\u0306", 5014);
    freq.put("\u05dc", 89);
    freq.put("u\u0301", 132);
    freq.put("u", 459551);
    freq.put("Van", 141);
    freq.put(" R ", 300);
    freq.put("Val", 1157);
    freq.put("iu ", 4493);
    freq.put("gu", 7182);
    freq.put("Var", 247);
    freq.put("Vas", 382);
    freq.put("gr", 9341);
    freq.put("hy ", 109);
    freq.put("ws ", 286);
    freq.put("\u0438", 1244);
    freq.put("ium", 322);
    freq.put("iul", 7954);
    freq.put("iun", 9474);
    freq.put("iua", 221);
    freq.put("iuc", 160);
    freq.put("iub", 117);
    freq.put("iud", 230);
    freq.put("TA ", 103);
    freq.put("gy", 251);
    freq.put("ras\u0327", 5092);
    freq.put("ius", 647);
    freq.put("iur", 519);
    freq.put("det\u0327", 4616);
    freq.put("aba", 554);
    freq.put("Gil", 105);
    freq.put("abe", 900);
    freq.put("abi", 2311);
    freq.put("abl", 317);
    freq.put("abo", 655);
    freq.put("abr", 755);
    freq.put("abs", 332);
    freq.put("abu", 239);
    freq.put("K", 4820);
    freq.put("ab ", 204);
    freq.put("a\u0300", 152);
    freq.put("aku", 88);
    freq.put("twa", 283);
    freq.put("two", 138);
    freq.put("de ", 81669);
    freq.put("ivo", 234);
    freq.put("ey ", 1079);
    freq.put("dez", 1907);
    freq.put("dep", 2099);
    freq.put("der", 5158);
    freq.put("des", 4508);
    freq.put("det", 654);
    freq.put("deu", 131);
    freq.put("dev", 1104);
    freq.put("dei", 744);
    freq.put("dej", 85);
    freq.put("del", 2089);
    freq.put("dem", 1462);
    freq.put("den", 4447);
    freq.put("deo", 975);
    freq.put("dea", 1065);
    freq.put("deb", 451);
    freq.put("dec", 2801);
    freq.put("ded", 225);
    freq.put("dee", 144);
    freq.put("def", 691);
    freq.put("deg", 147);
    freq.put("Vin", 215);
    freq.put("Vis", 124);
    freq.put("a\u0302mb", 183);
    freq.put("Doi", 184);
    freq.put("Don", 271);
    freq.put("Dol", 170);
    freq.put("Dom", 358);
    freq.put("Dob", 158);
    freq.put("a\u0302mp", 537);
    freq.put("a\u0302mt", 99);
    freq.put("Dor", 224);
    freq.put("Dou", 102);
    freq.put("P", 22438);
    freq.put("cs ", 186);
    freq.put("ry ", 1178);
    freq.put("ok ", 171);
    freq.put(" es\u0327", 107);
    freq.put("Bav", 161);
    freq.put("Bat", 155);
    freq.put("Bar", 873);
    freq.put("Bas", 347);
    freq.put("uha", 84);
    freq.put("Baz", 111);
    freq.put("Bay", 92);
    freq.put("Bad", 439);
    freq.put("Bab", 153);
    freq.put("Bac", 358);
    freq.put("oki", 92);
    freq.put("Bal", 441);
    freq.put("Bai", 170);
    freq.put("uj ", 675);
    freq.put("Un ", 792);
    freq.put("mm ", 112);
    freq.put("us\u0327c", 117);
    freq.put("us\u0327e", 140);
    freq.put("us\u0327i", 662);
    freq.put("us\u0327o", 225);
    freq.put("E ", 767);
    freq.put("us\u0327u", 97);
    freq.put("us\u0327t", 92);
    freq.put("mmy", 134);
    freq.put("sbu", 216);
    freq.put("t\u0327a\u0306t", 101);
    freq.put("\u044f", 249);
    freq.put("t\u0327a\u0306r", 1089);
    freq.put("t\u0327a\u0306m", 207);
    freq.put("mmo", 100);
    freq.put("Ung", 582);
    freq.put("mme", 257);
    freq.put("Uni", 3993);
    freq.put("mma", 189);
    freq.put("Em", 497);
    freq.put("El", 1974);
    freq.put("En", 827);
    freq.put("Ei", 240);
    freq.put("Ed", 733);
    freq.put("Eg", 290);
    freq.put("Ef", 84);
    freq.put("Ea", 729);
    freq.put("Ec", 471);
    freq.put("Ex", 957);
    freq.put("Eu", 3402);
    freq.put("Et", 184);
    freq.put("Ev", 451);
    freq.put("Ep", 280);
    freq.put("Es", 2728);
    freq.put("Er", 513);
    freq.put("as\u0327 ", 2678);
    freq.put(" el", 3115);
    freq.put(" em", 716);
    freq.put(" en", 2470);
    freq.put("tut\u0327", 713);
    freq.put("kol", 93);
    freq.put(" ed", 1091);
    freq.put("X ", 1079);
    freq.put(" eg", 319);
    freq.put(" ea", 295);
    freq.put(" eb", 276);
    freq.put(" ec", 2186);
    freq.put(" ex", 4580);
    freq.put(" et", 1185);
    freq.put(" eu", 1087);
    freq.put(" ev", 1448);
    freq.put(" ep", 805);
    freq.put(" er", 1837);
    freq.put(" es", 44667);
    freq.put("as\u0327u", 2407);
    freq.put("as\u0327t", 704);
    freq.put("as\u0327e", 616);
    freq.put("Slo", 264);
    freq.put("as\u0327c", 90);
    freq.put("as\u0327a", 330);
    freq.put("as\u0327o", 348);
    freq.put("Sla", 128);
    freq.put("as\u0327i", 1717);
    freq.put("b", 76172);
    freq.put("ko ", 243);
    freq.put(" e ", 424);
    freq.put("ga\u0302", 388);
    freq.put("k ", 4658);
    freq.put("Kir", 86);
    freq.put("Kin", 185);
    freq.put("c ", 18619);
    freq.put("Kie", 90);
    freq.put("Ate", 96);
    freq.put("Atl", 247);
    freq.put("ka", 1464);
    freq.put("kf", 113);
    freq.put("ke", 1642);
    freq.put("kk", 161);
    freq.put("ki", 1735);
    freq.put("kh", 269);
    freq.put("ko", 995);
    freq.put("km", 1457);
    freq.put("kl", 292);
    freq.put("ks", 661);
    freq.put("kr", 318);
    freq.put("ku", 385);
    freq.put("kt", 260);
    freq.put("ky", 316);
    freq.put(" Ba\u0302", 129);
    freq.put("Ope", 278);
    freq.put("gat\u0327", 227);
    freq.put("ph", 1089);
    freq.put(" Be", 2935);
    freq.put(" Ba", 4239);
    freq.put(" Bl", 566);
    freq.put(" Bo", 2181);
    freq.put(" Bi", 3051);
    freq.put(" Bu", 3675);
    freq.put("ik ", 233);
    freq.put(" Br", 3074);
    freq.put("\u0430\u043b", 98);
    freq.put("\u0430\u043d", 170);
    freq.put("\u03ba", 132);
    freq.put(" B ", 442);
    freq.put("\u044b", 136);
    freq.put("\u0430\u0440", 142);
    freq.put("ike", 152);
    freq.put("iki", 186);
    freq.put("iko", 237);
    freq.put("\u0430\u044f", 98);
    freq.put("lbu", 1909);
    freq.put("ga ", 1522);
    freq.put("ran", 9556);
    freq.put("gaz", 511);
    freq.put("gau", 115);
    freq.put("gat", 2233);
    freq.put("gas", 177);
    freq.put("gar", 1662);
    freq.put("gan", 2759);
    freq.put("gam", 133);
    freq.put("gal", 1275);
    freq.put("gaj", 154);
    freq.put("rav", 765);
    freq.put("fur", 551);
    freq.put("fus", 129);
    freq.put("fuz", 427);
    freq.put("fun", 1914);
    freq.put("rar", 2929);
    freq.put("ful", 658);
    freq.put("sy ", 155);
    freq.put("Irl", 266);
    freq.put("Ira", 132);
    freq.put("\u0421", 176);
    freq.put("ewi", 114);
    freq.put("ewa", 103);
    freq.put("ews", 115);
    freq.put("dge", 174);
    freq.put("\u0440\u0435", 83);
    freq.put("cea", 5425);
    freq.put(" Ba\u0306", 725);
    freq.put("ew ", 746);
    freq.put("y", 12885);
    freq.put("lda", 182);
    freq.put("lde", 317);
    freq.put("ldi", 182);
    freq.put("ldo", 2003);
    freq.put("bi ", 576);
    freq.put("a\u0306s\u0327", 1107);
    freq.put("ldu", 132);
    freq.put("cuv", 696);
    freq.put("cut", 5650);
    freq.put("cus", 289);
    freq.put("rgu", 556);
    freq.put("cup", 2017);
    freq.put("a\u0306t\u0327", 4694);
    freq.put("cuf", 114);
    freq.put("cuc", 191);
    freq.put("rge", 1425);
    freq.put("cua", 310);
    freq.put("rgh", 746);
    freq.put("cun", 3394);
    freq.put("cum", 2248);
    freq.put("cul", 7448);
    freq.put("cui", 2182);
    freq.put("rgo", 215);
    freq.put("bin", 1111);
    freq.put("Dim", 132);
    freq.put("Din", 623);
    freq.put("ld ", 1067);
    freq.put("cem", 1612);
    freq.put("bii", 385);
    freq.put("Die", 129);
    freq.put("bie", 1278);
    freq.put("bib", 169);
    freq.put("bic", 703);
    freq.put("Dic", 236);
    freq.put("biz", 191);
    freq.put("Div", 260);
    freq.put("biu", 329);
    freq.put("bir", 494);
    freq.put("bis", 684);
    freq.put("Dir", 129);
    freq.put("Dis", 609);
    freq.put("nsa\u0306", 705);
    freq.put("rg ", 1476);
    freq.put("cu ", 14527);
    freq.put("oe ", 171);
    freq.put("pet", 1065);
    freq.put("per", 11036);
    freq.put("pes", 1059);
    freq.put("pel", 911);
    freq.put("a\u0302ur", 92);
    freq.put("pen", 9052);
    freq.put("pei", 1300);
    freq.put("ped", 445);
    freq.put("pea", 2043);
    freq.put("pec", 3297);
    freq.put("oez", 194);
    freq.put("ufl", 99);
    freq.put("oes", 95);
    freq.put("Bor", 292);
    freq.put("Bos", 170);
    freq.put("Bot", 287);
    freq.put("Bou", 149);
    freq.put("O", 8313);
    freq.put("oet", 442);
    freq.put("Bol", 190);
    freq.put("oen", 174);
    freq.put("Bon", 168);
    freq.put("oel", 100);
    freq.put("usc", 466);
    freq.put("Boe", 111);
    freq.put("Bog", 147);

    init2();
  }
  private static void init2() {
    
    freq.put("\u03c2 ", 359);
    freq.put("a\u0308", 380);
    freq.put("uso", 94);
    freq.put("pe ", 11904);
    freq.put("Hun", 383);
    freq.put("nsh", 116);
    freq.put("nsi", 3286);
    freq.put("nsk", 220);
    freq.put("nsl", 126);
    freq.put("nsm", 304);
    freq.put("nsn", 130);
    freq.put("nso", 628);
    freq.put("nsa", 2214);
    freq.put("nsc", 408);
    freq.put("nse", 1387);
    freq.put("nsf", 385);
    freq.put("nsp", 737);
    freq.put("nst", 5554);
    freq.put("nsu", 2110);
    freq.put("a\u0306j", 113);
    freq.put("a\u0306i", 1593);
    freq.put("a\u0306n", 1902);
    freq.put("a\u0306m", 1728);
    freq.put("a\u0306l", 2480);
    freq.put("a\u0306c", 1712);
    freq.put("a\u0306b", 253);
    freq.put("a\u0306g", 390);
    freq.put("usu", 380);
    freq.put("a\u0306d", 1353);
    freq.put("a\u0306z", 2233);
    freq.put("ust", 4305);
    freq.put("cut\u0327", 360);
    freq.put("a\u0306s", 5402);
    freq.put("a\u0306r", 15029);
    freq.put("a\u0306p", 813);
    freq.put("a\u0306v", 254);
    freq.put("a\u0306u", 2670);
    freq.put("a\u0306t", 8950);
    freq.put("ns ", 1634);
    freq.put("bit\u0327", 97);
    freq.put("rga\u0306", 207);
    freq.put("Flo", 463);
    freq.put("Fla", 640);
    freq.put("a\u0306 ", 108634);
    freq.put("bis\u0327", 155);
    freq.put("a\u0306ta", 498);
    freq.put("pes\u0327", 178);
    freq.put("tit\u0327", 743);
    freq.put("pa\u0306 ", 4354);
    freq.put("Mas", 368);
    freq.put("Mar", 4668);
    freq.put("Mau", 132);
    freq.put("Mat", 338);
    freq.put("May", 100);
    freq.put("Max", 155);
    freq.put("a\u0306ti", 182);
    freq.put("Mac", 356);
    freq.put(" ge", 4653);
    freq.put("Mad", 271);
    freq.put("Mag", 383);
    freq.put(" ga", 964);
    freq.put("Mai", 903);
    freq.put(" go", 322);
    freq.put(" gl", 415);
    freq.put("Maj", 121);
    freq.put("Mal", 342);
    freq.put(" gh", 227);
    freq.put("Man", 1131);
    freq.put("pa\u0306r", 2478);
    freq.put("pa\u0306s", 368);
    freq.put("pa\u0306t", 304);
    freq.put("pa\u0306i", 109);
    freq.put("ly ", 423);
    freq.put("pa\u0306m", 252);
    freq.put("pa\u0306d", 164);
    freq.put("Mec", 135);
    freq.put("Mel", 209);
    freq.put(" b", 11159);
    freq.put(" c", 116614);
    freq.put(" a", 134125);
    freq.put(" f", 51072);
    freq.put(" g", 13468);
    freq.put(" d", 156105);
    freq.put(" e", 67780);
    freq.put(" j", 7583);
    freq.put(" k", 2023);
    freq.put(" h", 3267);
    freq.put(" i", 28305);
    freq.put(" n", 26804);
    freq.put(" o", 49358);
    freq.put(" l", 54431);
    freq.put(" m", 47832);
    freq.put(" r", 35629);
    freq.put(" s", 84706);
    freq.put(" p", 90611);
    freq.put(" q", 90);
    freq.put(" v", 14303);
    freq.put(" w", 1170);
    freq.put(" t", 26873);
    freq.put(" u", 43415);
    freq.put(" z", 3353);
    freq.put(" x", 142);
    freq.put(" y", 145);
    freq.put(" B", 21644);
    freq.put(" C", 30661);
    freq.put(" A", 31745);
    freq.put(" F", 12566);
    freq.put(" G", 12513);
    freq.put(" D", 13925);
    freq.put(" E", 15142);
    freq.put(" J", 5857);
    freq.put(" K", 4744);
    freq.put(" H", 8304);
    freq.put(" I", 15348);
    freq.put(" N", 11099);
    freq.put(" O", 8211);
    freq.put(" L", 13327);
    freq.put(" M", 26422);
    freq.put(" R", 23579);
    freq.put(" S", 29902);
    freq.put(" P", 22131);
    freq.put(" Q", 580);
    freq.put(" V", 8268);
    freq.put(" W", 4821);
    freq.put(" T", 15157);
    freq.put(" U", 8214);
    freq.put(" Z", 1885);
    freq.put(" X", 1885);
    freq.put(" Y", 1319);
    freq.put("Fa\u0306", 159);
    freq.put("cez", 1350);
    freq.put(" i\u0302", 68405);
    freq.put("Ort", 215);
    freq.put(" E\u0301", 134);
    freq.put(" I\u0302", 4219);
    freq.put("Ori", 268);
    freq.put("Org", 211);
    freq.put("Ord", 181);
    freq.put("Ora", 462);
    freq.put("a\u0306li", 530);
    freq.put("och", 606);
    freq.put("a\u0306ld", 111);
    freq.put("got", 99);
    freq.put("ock", 1201);
    freq.put("a\u0306lb", 84);
    freq.put("a\u0306lc", 90);
    freq.put("a\u0306lu", 247);
    freq.put("oco", 593);
    freq.put(" Do", 1853);
    freq.put(" t\u0327", 2046);
    freq.put("Ver", 423);
    freq.put("Ves", 364);
    freq.put(" Di", 2603);
    freq.put("oce", 1371);
    freq.put(" De", 3729);
    freq.put(" Da", 1990);
    freq.put("Vec", 214);
    freq.put("Ven", 242);
    freq.put("Vel", 106);
    freq.put(" Dr", 841);
    freq.put("cha", 1202);
    freq.put("Fr", 2787);
    freq.put("che", 3039);
    freq.put("chi", 6835);
    freq.put("chl", 127);
    freq.put("da\u0306c", 87);
    freq.put("chn", 170);
    freq.put("cho", 240);
    freq.put("Fa", 1302);
    freq.put("chs", 144);
    freq.put("cht", 297);
    freq.put("chu", 202);
    freq.put("chw", 220);
    freq.put("Fi", 1643);
    freq.put("da\u0306u", 132);
    freq.put("da\u0306r", 156);
    freq.put(" s\u0327", 40504);
    freq.put("Fo", 1889);
    freq.put("iit", 1059);
    freq.put(" D ", 276);
    freq.put("iic", 157);
    freq.put("iil", 3254);
    freq.put("iin", 4917);
    freq.put("ch ", 1051);
    freq.put("f", 89747);
    freq.put("ocu", 4799);
    freq.put("da\u0306 ", 1783);
    freq.put("oct", 1467);
    freq.put("F ", 568);
    freq.put("Ba\u0306t", 252);
    freq.put(" Da\u0302", 128);
    freq.put("afl", 2509);
    freq.put("afi", 1982);
    freq.put("Yo", 679);
    freq.put("Ya", 168);
    freq.put("afe", 369);
    freq.put("aff", 130);
    freq.put("Ye", 128);
    freq.put("afa", 1595);
    freq.put("a\u0306la\u0306", 333);
    freq.put("aft", 132);
    freq.put("afu", 111);
    freq.put("Yu", 120);
    freq.put("afr", 149);
    freq.put("a\u0306lt\u0327", 396);
    freq.put("\u05e8", 104);
    freq.put("af ", 209);
    freq.put("da ", 5431);
    freq.put("ut\u0327i", 2814);
    freq.put("eum", 115);
    freq.put("lg", 2038);
    freq.put("ld", 4148);
    freq.put("eun", 627);
    freq.put("lb", 4110);
    freq.put("lc", 2339);
    freq.put("la", 55152);
    freq.put("ln", 822);
    freq.put("eud", 222);
    freq.put("ll", 6217);
    freq.put("lm", 3343);
    freq.put("lj", 135);
    freq.put("lk", 383);
    freq.put("euc", 86);
    freq.put("li", 54376);
    freq.put("lv", 2229);
    freq.put("lt", 11451);
    freq.put("lu", 48097);
    freq.put("ls", 1221);
    freq.put("lp", 822);
    freq.put("eut", 437);
    freq.put("tst", 102);
    freq.put("tsu", 91);
    freq.put("lz", 261);
    freq.put("eus", 264);
    freq.put("ly", 862);
    freq.put("dad", 169);
    freq.put("dae", 325);
    freq.put("dag", 131);
    freq.put("dac", 568);
    freq.put("dal", 1004);
    freq.put("dam", 518);
    freq.put("dan", 788);
    freq.put("dai", 112);
    freq.put("daj", 204);
    freq.put("dat", 5418);
    freq.put("dau", 120);
    freq.put("dav", 93);
    freq.put("\u05d5", 138);
    freq.put("dar", 2392);
    freq.put("day", 88);
    freq.put("u\u0308rt", 162);
    freq.put("sih", 314);
    freq.put("l ", 109782);
    freq.put("eu ", 1098);
    freq.put("ts ", 552);
    freq.put(" T\u0326", 843);
    freq.put(" S\u0326", 1227);
    freq.put("\u0435 ", 128);
    freq.put("lfa", 415);
    freq.put("lfo", 121);
    freq.put("a\u0302i ", 95);
    freq.put("lfu", 196);
    freq.put("mis\u0327", 960);
    freq.put("rez", 5275);
    freq.put("rey", 127);
    freq.put("la\u0302", 532);
    freq.put("rer", 308);
    freq.put("res", 5915);
    freq.put("Tur", 781);
    freq.put("rev", 1477);
    freq.put("rew", 92);
    freq.put("ret", 2582);
    freq.put("reu", 1156);
    freq.put("rej", 104);
    freq.put("rek", 143);
    freq.put("rei", 3494);
    freq.put("ren", 2941);
    freq.put("reo", 342);
    freq.put("rel", 3576);
    freq.put("rem", 2573);
    freq.put("reb", 516);
    freq.put("rec", 5448);
    freq.put("rea", 18674);
    freq.put("ref", 1708);
    freq.put("sfa\u0306", 558);
    freq.put("red", 1424);
    freq.put("ree", 777);
    freq.put("a\u0302in", 172);
    freq.put("lf ", 227);
    freq.put("qua", 125);
    freq.put("que", 368);
    freq.put("qui", 218);
    freq.put("re ", 51071);
    freq.put("eus\u0327", 129);
    freq.put("og ", 550);
    freq.put("lt\u0327", 1071);
    freq.put("nuv", 87);
    freq.put("\u0432", 707);
    freq.put("la\u0306", 11508);
    freq.put("dat\u0327", 232);
    freq.put("ogu", 334);
    freq.put("ogr", 2357);
    freq.put("ogl", 113);
    freq.put("ogo", 258);
    freq.put("ogn", 118);
    freq.put("ogi", 3138);
    freq.put("ude", 4922);
    freq.put("oge", 523);
    freq.put("ogd", 87);
    freq.put("udi", 2446);
    freq.put("oga", 345);
    freq.put("udo", 402);
    freq.put("nun", 659);
    freq.put("nul", 11142);
    freq.put("Pap", 271);
    freq.put("Par", 3240);
    freq.put("Pas", 174);
    freq.put("Pat", 391);
    freq.put("res\u0327", 4337);
    freq.put("Pav", 117);
    freq.put("Pac", 294);
    freq.put("Pal", 567);
    freq.put("Pan", 274);
    freq.put("mii", 918);
    freq.put("mij", 400);
    freq.put("mil", 3851);
    freq.put("mio", 138);
    freq.put("min", 5735);
    freq.put("mia", 589);
    freq.put("mic", 3196);
    freq.put("mie", 1057);
    freq.put("mid", 167);
    freq.put("mig", 156);
    freq.put("mif", 173);
    freq.put("mix", 115);
    freq.put("miz", 90);
    freq.put("ret\u0327", 1190);
    freq.put("mis", 1523);
    freq.put("zf ", 120);
    freq.put("miu", 551);
    freq.put("mit", 6241);
    freq.put("sfo", 294);
    freq.put("sfi", 168);
    freq.put("sfe", 495);
    freq.put("sfa", 100);
    freq.put("mi ", 621);
    freq.put(" iz", 399);
    freq.put("Mos", 318);
    freq.put("Mor", 392);
    freq.put(" ir", 289);
    freq.put(" is", 1936);
    freq.put(" it", 606);
    freq.put(" iu", 2496);
    freq.put("Mou", 115);
    freq.put("Mot", 179);
    freq.put(" il", 210);
    freq.put("Mon", 1277);
    freq.put(" in", 15177);
    freq.put(" io", 137);
    freq.put(" ia", 2677);
    freq.put("kso", 178);
    freq.put(" id", 624);
    freq.put(" ie", 296);
    freq.put("Mod", 176);
    freq.put(" \u0420", 100);
    freq.put(" \u0421", 176);
    freq.put(" \u0412", 101);
    freq.put(" \u0410", 114);
    freq.put(" \u0411", 103);
    freq.put("ks ", 224);
    freq.put(" i ", 494);
    freq.put(" \u041f", 110);
    freq.put(" \u041c", 137);
    freq.put("nca\u0306", 762);
    freq.put("we", 941);
    freq.put("Zon", 137);
    freq.put("nit\u0327", 1334);
    freq.put("da\u0302", 214);
    freq.put("S", 30214);
    freq.put("wi", 755);
    freq.put("vre", 765);
    freq.put("vri", 167);
    freq.put("vro", 102);
    freq.put("e\u0300", 290);
    freq.put("zbu", 165);
    freq.put(" Fa\u0306", 159);
    freq.put(" \u041a", 131);
    freq.put("wr", 185);
    freq.put("aa", 641);
    freq.put("ohn", 440);
    freq.put("oho", 87);
    freq.put("uie", 791);
    freq.put("ohi", 99);
    freq.put("ys ", 152);
    freq.put("Hon", 117);
    freq.put("ohe", 86);
    freq.put("ak", 1416);
    freq.put("Hom", 127);
    freq.put("cos", 422);
    freq.put("oha", 219);
    freq.put("cor", 2665);
    freq.put("a\u0306nc", 84);
    freq.put("cou", 153);
    freq.put("uin", 534);
    freq.put("a\u0306ni", 157);
    freq.put("ysi", 92);
    freq.put("cov", 597);
    freq.put("Hot", 160);
    freq.put("Hou", 138);
    freq.put("Hor", 215);
    freq.put("yst", 189);
    freq.put(" Fr", 2770);
    freq.put(" Fu", 504);
    freq.put(" Fa", 1274);
    freq.put(" Fe", 1900);
    freq.put(" Fi", 1622);
    freq.put(" Fl", 1278);
    freq.put(" Fo", 1868);
    freq.put("io ", 1569);
    freq.put("coa", 845);
    freq.put("coc", 134);
    freq.put("ilu", 581);
    freq.put("cod", 494);
    freq.put("SO ", 102);
    freq.put("iov", 274);
    freq.put("iou", 159);
    freq.put("iot", 422);
    freq.put("ios", 402);
    freq.put("ior", 1475);
    freq.put("iop", 116);
    freq.put("ta\u0302i", 116);
    freq.put("ion", 10900);
    freq.put("iol", 1112);
    freq.put("ta\u0302m", 92);
    freq.put("ta\u0302l", 280);
    freq.put("ta\u0302n", 1123);
    freq.put("iog", 188);
    freq.put("iod", 317);
    freq.put("ioc", 312);
    freq.put("ioa", 4790);
    freq.put("col", 4664);
    freq.put("con", 13122);
    freq.put(" Sa\u0306", 460);
    freq.put("\u0435\u0441", 86);
    freq.put("\u0435\u0440", 137);
    freq.put("adt", 92);
    freq.put("adu", 1730);
    freq.put("adr", 1167);
    freq.put("gma", 139);
    freq.put("gme", 179);
    freq.put("ade", 2813);
    freq.put("\u0432 ", 116);
    freq.put("ada", 3740);
    freq.put("ado", 765);
    freq.put("adm", 1348);
    freq.put("adj", 104);
    freq.put("\u043c", 284);
    freq.put("adi", 2476);
    freq.put("ra\u0302m", 188);
    freq.put(" \u0627", 202);
    freq.put("uza\u0306", 207);
    freq.put("but\u0327", 387);
    freq.put("rca\u0306", 369);
    freq.put("\u0435\u043d", 133);
    freq.put("bus\u0327", 122);
    freq.put("Des\u0327", 155);
    freq.put("\u0435\u0432", 109);
    freq.put("ad ", 1372);
    freq.put("nja", 194);
    freq.put("nje", 175);
    freq.put("ui ", 29161);
    freq.put("nju", 195);
    freq.put("oas\u0327", 230);
    freq.put("esu", 952);
    freq.put("est", 55654);
    freq.put("oat\u0327", 87);
    freq.put("esp", 1890);
    freq.put("esf", 637);
    freq.put("ese", 2325);
    freq.put("esc", 5445);
    freq.put("esb", 88);
    freq.put("esa", 2035);
    freq.put("eso", 846);
    freq.put("esl", 106);
    freq.put("esk", 95);
    freq.put("esi", 1831);
    freq.put("esh", 139);
    freq.put("OS ", 93);
    freq.put("es ", 5970);
    freq.put("\u0412", 101);
    freq.put("De ", 453);
    freq.put("bu ", 154);
    freq.put("t\u0327ur", 116);
    freq.put("rct", 172);
    freq.put("rcu", 1210);
    freq.put("ura\u0306", 2750);
    freq.put("rco", 232);
    freq.put("rch", 609);
    freq.put("rci", 1263);
    freq.put("rce", 1470);
    freq.put("t\u0327ul", 4343);
    freq.put("rca", 1029);
    freq.put("t\u0327ui", 121);
    freq.put("buz", 102);
    freq.put("Dez", 104);
    freq.put("bur", 1502);
    freq.put("bus", 305);
    freq.put("Der", 87);
    freq.put("Des", 342);
    freq.put("Det", 101);
    freq.put("Deu", 92);
    freq.put("but", 536);
    freq.put("bui", 746);
    freq.put("bun", 893);
    freq.put("ada\u0306", 644);
    freq.put("bul", 939);
    freq.put("bum", 1812);
    freq.put("buc", 290);
    freq.put("Dec", 652);
    freq.put("Iva", 127);
    freq.put("j", 16485);
    freq.put("rc ", 287);
    freq.put("pii", 550);
    freq.put("pil", 610);
    freq.put("pin", 728);
    freq.put("pio", 918);
    freq.put("pia", 1002);
    freq.put("pic", 1543);
    freq.put("pid", 288);
    freq.put("pie", 1703);
    freq.put("ub ", 2463);
    freq.put("pir", 800);
    freq.put("pis", 848);
    freq.put("pit", 1452);
    freq.put("piu", 839);
    freq.put("oad", 3000);
    freq.put("oac", 410);
    freq.put("oan", 2626);
    freq.put("oam", 565);
    freq.put("oal", 517);
    freq.put("oai", 251);
    freq.put("oat", 2201);
    freq.put("oas", 2028);
    freq.put("oar", 8811);
    freq.put("oap", 522);
    freq.put("Acc", 188);
    freq.put("ubu", 425);
    freq.put("Aca", 558);
    freq.put("Ace", 1958);
    freq.put("ubs", 626);
    freq.put("pi ", 238);
    freq.put("ubd", 102);
    freq.put("ube", 197);
    freq.put("esa\u0306", 354);
    freq.put("uba", 209);
    freq.put("Act", 175);
    freq.put("ubl", 4031);
    freq.put("ubm", 96);
    freq.put("ubo", 209);
    freq.put("ubi", 491);
    freq.put("Boo", 93);
    freq.put(" gr", 4643);
    freq.put("t\u0327i", 45859);
    freq.put("ma\u0306", 7183);
    freq.put("t\u0327a", 7179);
    freq.put("t\u0327e", 5578);
    freq.put("t\u0327u", 4697);
    freq.put("fa\u0306r", 519);
    freq.put("Cro", 263);
    freq.put("fa\u0306c", 542);
    freq.put("G ", 509);
    freq.put("\u0644", 318);
    freq.put("sca", 1105);
    freq.put("t\u0327 ", 1101);
    freq.put("\u05d9", 166);
    freq.put("Gu", 1179);
    freq.put("Gr", 2243);
    freq.put("mt\u0327", 245);
    freq.put("zdu", 96);
    freq.put("Gy", 91);
    freq.put("fa\u0306 ", 122);
    freq.put("Ge", 3177);
    freq.put("Ga", 1765);
    freq.put("Go", 1170);
    freq.put("Gl", 444);
    freq.put("Gi", 853);
    freq.put("Gh", 757);
    freq.put(" ka", 124);
    freq.put(" ki", 195);
    freq.put(" km", 1385);
    freq.put("a\u0306t\u0327i", 4022);
    freq.put("a\u0306t\u0327e", 252);
    freq.put("ent\u0327", 4104);
    freq.put("Z ", 124);
    freq.put("ain", 2042);
    freq.put("\u03c2", 360);
    freq.put("tiu", 313);
    freq.put("Zo", 278);
    freq.put("Zi", 317);
    freq.put("Ze", 392);
    freq.put("Za", 383);
    freq.put("Kon", 94);
    freq.put("fa\u0306s\u0327", 535);
    freq.put("Ga\u0306", 138);
    freq.put("Kos", 163);
    freq.put("a\u0302rz", 238);
    freq.put("m ", 15258);
    freq.put("td", 104);
    freq.put("me", 40474);
    freq.put("mf", 257);
    freq.put("ma", 44395);
    freq.put("g", 84289);
    freq.put("mc", 90);
    freq.put("mb", 17891);
    freq.put("mm", 955);
    freq.put("ml", 160);
    freq.put("mo", 11698);
    freq.put("mn", 4278);
    freq.put("mi", 28493);
    freq.put("tc", 809);
    freq.put("mu", 21624);
    freq.put("mt", 225);
    freq.put("mp", 17238);
    freq.put("ms", 601);
    freq.put("my", 299);
    freq.put("ena", 2023);
    freq.put("enb", 358);
    freq.put("enc", 997);
    freq.put("end", 1865);
    freq.put("ene", 5641);
    freq.put("eng", 1760);
    freq.put("enh", 144);
    freq.put("eni", 7113);
    freq.put("enk", 132);
    freq.put("enn", 450);
    freq.put("eno", 950);
    freq.put("enr", 218);
    freq.put("ens", 2167);
    freq.put("ent", 26508);
    freq.put("enu", 3506);
    freq.put("m2", 273);
    freq.put("enz", 462);
    freq.put("II ", 1544);
    freq.put("en ", 4825);
    freq.put("I\u0302nt", 212);
    freq.put("ma\u0302", 11991);
    freq.put("me\u0301", 97);
    freq.put("a\u0306t\u0327a\u0306", 263);
    freq.put(" Hy", 109);
    freq.put("tos\u0327", 149);
    freq.put(" Hr", 248);
    freq.put(" Hu", 880);
    freq.put(" Hi", 652);
    freq.put(" Ho", 1557);
    freq.put(" Ha", 2353);
    freq.put(" He", 1731);
    freq.put("ima", 4046);
    freq.put("imb", 4580);
    freq.put("ime", 4318);
    freq.put("cli", 610);
    freq.put("imf", 123);
    freq.put("imi", 3490);
    freq.put("cle", 639);
    freq.put("imm", 132);
    freq.put("cla", 1563);
    freq.put("imo", 864);
    freq.put("imn", 359);
    freq.put("imp", 4726);
    freq.put("imu", 2173);
    freq.put("clu", 1691);
    freq.put("SA ", 143);
    freq.put(" H ", 241);
    freq.put("im ", 1225);
    freq.put("\u064a ", 110);
    freq.put("rat\u0327", 2453);
    freq.put("\u03c4", 203);
    freq.put("gol", 308);
    freq.put("gon", 427);
    freq.put("gog", 138);
    freq.put("goa", 126);
    freq.put("aju", 1101);
    freq.put("ajo", 811);
    freq.put("aja", 297);
    freq.put("gov", 160);
    freq.put("aje", 549);
    freq.put("gos", 413);
    freq.put("gor", 814);
    freq.put("W", 4878);
    freq.put("Vic", 330);
    freq.put("Vie", 288);
    freq.put("Ca\u0302n", 103);
    freq.put("go ", 432);
    freq.put("Vil", 251);
    freq.put("Ca\u0302m", 221);
    freq.put("Vir", 168);
    freq.put("Ca\u0306l", 223);
    freq.put("lba\u0306", 158);
    freq.put("Vit", 135);
    freq.put("aj ", 993);
    freq.put(" Sp", 3054);
    freq.put("nha", 227);
    freq.put("Y", 1325);
    freq.put("\u041a", 133);
    freq.put("tox", 87);
    freq.put("tor", 17808);
    freq.put("tos", 511);
    freq.put("top", 634);
    freq.put("tov", 167);
    freq.put("tot", 1088);
    freq.put("tou", 153);
    freq.put("toi", 238);
    freq.put("ton", 3163);
    freq.put("tol", 1579);
    freq.put("tom", 2691);
    freq.put("tob", 142);
    freq.put("toc", 696);
    freq.put("toa", 4019);
    freq.put("tof", 98);
    freq.put("tog", 562);
    freq.put("tod", 1039);
    freq.put("ima\u0306", 577);
    freq.put("cla\u0306", 363);
    freq.put("Fun", 252);
    freq.put("to ", 1187);
    freq.put("thu", 1487);
    freq.put("raf", 2847);
    freq.put("rag", 920);
    freq.put("rad", 3282);
    freq.put("rae", 350);
    freq.put("rab", 1135);
    freq.put("rac", 2468);
    freq.put("\u4e09", 194);
    freq.put("ral", 5890);
    freq.put("ram", 2869);
    freq.put("raj", 371);
    freq.put("rak", 183);
    freq.put("rah", 296);
    freq.put("rai", 1767);
    freq.put("lba", 949);
    freq.put("rat", 9747);
    freq.put("rau", 625);
    freq.put("lbe", 538);
    freq.put("ras", 1358);
    freq.put("rap", 865);
    freq.put("lbi", 174);
    freq.put("a\u0302u ", 266);
    freq.put("raz", 629);
    freq.put("mna\u0302", 163);
    freq.put("lbo", 115);
    freq.put("ray", 96);
    freq.put("cot\u0327", 184);
    freq.put("Sys", 110);
    freq.put("t\u0327en", 180);
    freq.put("thi", 201);
    freq.put("ra ", 10628);
    freq.put("bst", 592);
    freq.put("lb ", 181);
    freq.put("bso", 227);
    freq.put("a\u0302ul", 1913);
    freq.put("bse", 314);
    freq.put("up", 12202);
    freq.put("Ita", 687);
    freq.put("R", 23700);
    freq.put("e\u0301s", 86);
    freq.put("e\u0301r", 215);
    freq.put("e\u0301l", 95);
    freq.put("e\u0301n", 106);
    freq.put("e\u0301e", 141);
    freq.put("oci", 2584);
    freq.put("Bio", 98);
    freq.put("Bil", 178);
    freq.put("ocm", 112);
    freq.put("ocl", 282);
    freq.put("Bih", 202);
    freq.put("oca", 5500);
    freq.put("occ", 161);
    freq.put("Bib", 207);
    freq.put("\u0430 ", 320);
    freq.put("ocr", 595);
    freq.put("Bir", 155);
    freq.put("Bis", 1833);
    freq.put("\u0440", 882);
    freq.put("e\u0301 ", 392);
    freq.put("ura\u0302", 83);
    freq.put(" ma\u0306", 1822);
    freq.put("oc ", 1888);
    freq.put("nux", 134);
    freq.put("Pet", 738);
    freq.put("nut", 1282);
    freq.put("nuu", 86);
    freq.put("nur", 524);
    freq.put("nus", 463);
    freq.put("Per", 522);
    freq.put("Pel", 85);
    freq.put("Pen", 513);
    freq.put("num", 9716);
    freq.put("nui", 2359);
    freq.put("Ped", 83);
    freq.put("nue", 133);
    freq.put("nuc", 341);
    freq.put("nua", 2364);
    freq.put("mut", 273);
    freq.put("mus", 438);
    freq.put("mur", 1183);
    freq.put("muz", 1842);
    freq.put("\u043d\u0430 ", 94);
    freq.put("mul", 9511);
    freq.put("mun", 7969);
    freq.put("Exc", 103);
    freq.put("zbo", 1342);
    freq.put("Exi", 117);
    freq.put("Ext", 451);
    freq.put("Exp", 186);
    freq.put("Pe ", 267);
    freq.put("nu ", 2393);
    freq.put(" me", 7797);
    freq.put(" ma", 19097);
    freq.put(" mo", 5925);
    freq.put(" mi", 5999);
    freq.put(" mu", 6108);
    freq.put("T\u0326", 844);
    freq.put("\u03b9\u0301", 118);
    freq.put(" m ", 620);
    freq.put("Cru", 182);
    freq.put("oca\u0306", 128);
    freq.put("Cra", 341);
    freq.put("Cre", 321);
    freq.put("Cri", 558);
    freq.put("TV ", 299);
    freq.put("n", 568157);
    freq.put("a\u0306", 161614);
    freq.put(" ma\u0302", 207);
    freq.put("mus\u0327", 108);
    freq.put("Pes\u0327", 117);
    freq.put("\u062d", 87);
    freq.put("ur ", 1460);
    freq.put("nua\u0306", 93);
    freq.put("eli", 2942);
    freq.put("eln", 87);
    freq.put("elo", 7272);
    freq.put("ell", 1629);
    freq.put("elm", 166);
    freq.put("elb", 109);
    freq.put("ica\u0302", 83);
    freq.put("ela", 2761);
    freq.put("elf", 84);
    freq.put("elg", 1037);
    freq.put("eld", 314);
    freq.put("ele", 22448);
    freq.put("rnu", 701);
    freq.put("els", 286);
    freq.put("elv", 133);
    freq.put("elt", 287);
    freq.put("elu", 2902);
    freq.put("vii", 288);
    freq.put("D", 14206);
    freq.put("vin", 4712);
    freq.put("el ", 7309);
    freq.put("ywo", 86);
    freq.put("tis\u0327", 169);
    freq.put("vit", 1797);
    freq.put(" Ju", 930);
    freq.put(" Jo", 1852);
    freq.put(" Ji", 335);
    freq.put("ns\u0327", 236);
    freq.put(" Je", 625);
    freq.put(" Ja", 1632);
    freq.put("ick", 421);
    freq.put("ici", 10582);
    freq.put("Hy", 112);
    freq.put("ico", 2006);
    freq.put("icl", 554);
    freq.put("Hr", 249);
    freq.put("ica", 13932);
    freq.put("nt\u0327", 14138);
    freq.put("ice", 8554);
    freq.put("Hu", 882);
    freq.put("Hi", 659);
    freq.put("Ho", 1571);
    freq.put("ics", 163);
    freq.put("icr", 452);
    freq.put("Ha", 2364);
    freq.put("icu", 1908);
    freq.put("He", 1745);
    freq.put("na\u0306", 16784);
    freq.put(" J ", 235);
    freq.put("ic ", 11072);
    freq.put("H ", 435);
    freq.put("\u05d4", 105);
    freq.put("aha", 317);
    freq.put("ppe", 285);
    freq.put("ahi", 154);
    freq.put("ahn", 102);
    freq.put("aho", 221);
    freq.put("ahu", 103);
    freq.put("ne\u0301", 122);
    freq.put("giu", 3192);
    freq.put("git", 384);
    freq.put("gis", 1283);
    freq.put("gir", 91);
    freq.put("gip", 292);
    freq.put("na\u0302", 643);
    freq.put("giz", 650);
    freq.put("nc\u0327", 103);
    freq.put("gie", 1712);
    freq.put("gid", 91);
    freq.put("gic", 1515);
    freq.put("gia", 2426);
    freq.put("gio", 683);
    freq.put("gin", 3668);
    freq.put("gim", 999);
    freq.put("gil", 280);
    freq.put("gii", 481);
    freq.put("ah ", 371);
    freq.put("a\u0301n ", 151);
    freq.put("ela\u0306", 165);
    freq.put("Vol", 202);
    freq.put("Voi", 185);
    freq.put("gi ", 458);
    freq.put("ra\u0302u", 1467);
    freq.put("nno", 163);
    freq.put("os\u0327t", 362);
    freq.put("nni", 320);
    freq.put("nne", 796);
    freq.put("nna", 357);
    freq.put("ra\u0302r", 88);
    freq.put("os\u0327a", 206);
    freq.put("nny", 106);
    freq.put("os\u0327i", 435);
    freq.put("nh", 479);
    freq.put("ni", 65371);
    freq.put("nj", 736);
    freq.put("nk", 1221);
    freq.put("nl", 1126);
    freq.put("nm", 330);
    freq.put("nn", 2298);
    freq.put("no", 17936);
    freq.put("ict\u0327", 367);
    freq.put("na", 37617);
    freq.put("nb", 568);
    freq.put("nc", 20662);
    freq.put("nd", 32264);
    freq.put("ne", 45632);
    freq.put("nf", 4807);
    freq.put("ng", 14388);
    freq.put("til", 2704);
    freq.put("ny", 836);
    freq.put("nz", 1824);
    freq.put("tio", 2187);
    freq.put("tii", 1559);
    freq.put("np", 113);
    freq.put("tie", 3100);
    freq.put("nr", 1134);
    freq.put("ns", 20163);
    freq.put("nt", 67674);
    freq.put("nu", 32036);
    freq.put("nv", 2089);
    freq.put("nw", 156);
    freq.put("ica\u0306", 10472);
    freq.put("nn ", 394);
    freq.put("ich", 1701);
    freq.put("os\u0327 ", 108);
    freq.put("n ", 164001);
    freq.put("ti ", 4750);
    freq.put("roh", 90);
    freq.put("roi", 1094);
    freq.put("lly", 238);
    freq.put("rol", 1987);
    freq.put("rom", 6745);
    freq.put("ron", 3428);
    freq.put("roo", 164);
    freq.put("lls", 187);
    freq.put("roa", 1307);
    freq.put("rob", 828);
    freq.put("roc", 2541);
    freq.put("rod", 3362);
    freq.put("roe", 237);
    freq.put("rof", 1423);
    freq.put("rog", 1247);
    freq.put("rox", 732);
    freq.put("roz", 338);
    freq.put("llo", 392);
    freq.put("ob ", 212);
    freq.put("rop", 6403);
    freq.put("lla", 922);
    freq.put("ros", 1102);
    freq.put("rot", 1489);
    freq.put("rou", 752);
    freq.put("rov", 4132);
    freq.put("row", 176);
    freq.put("Dac", 187);
    freq.put("Dal", 97);
    freq.put("Dam", 105);
    freq.put("Dan", 549);
    freq.put("Dat", 151);
    freq.put("Dav", 338);
    freq.put("Dar", 174);
    freq.put("ro ", 2108);
    freq.put("Cio", 191);
    freq.put("Cin", 138);
    freq.put("Va\u0302l", 191);
    freq.put("Va\u0302r", 128);
    freq.put("Cip", 91);
    freq.put("Civ", 93);
    freq.put("Ciu", 252);
    freq.put("Cit", 251);
    freq.put("ll ", 1537);
    freq.put("ict", 2757);
    freq.put("Rez", 129);
    freq.put("Res", 168);
    freq.put("Rep", 1978);
    freq.put("Rev", 440);
    freq.put("Ret", 90);
    freq.put("Rei", 117);
    freq.put("Ren", 298);
    freq.put("sca\u0306", 1232);
    freq.put("Rel", 102);
    freq.put("Rem", 121);
    freq.put("Rec", 405);
    freq.put("Rea", 273);
    freq.put("Ref", 116);
    freq.put("Reg", 1929);
    freq.put("Red", 97);
    freq.put("Mij", 92);
    freq.put("\u0131", 136);
    freq.put("Que", 155);
    freq.put("Age", 153);
    freq.put("Agr", 117);
    freq.put("ota\u0306", 208);
    freq.put("s\u0327ur", 726);
    freq.put("s\u0327ul", 2492);
    freq.put("sh ", 403);
    freq.put("mst", 145);
    freq.put("ros\u0327", 363);
    freq.put("Sfa\u0302", 498);
    freq.put("Eva", 149);
    freq.put("Eve", 110);
    freq.put("s\u0327u ", 299);
    freq.put("Evu", 86);
    freq.put("lt\u0327i", 875);
    freq.put("ms ", 246);
    freq.put(" on", 472);
    freq.put("Mih", 609);
    freq.put(" ol", 415);
    freq.put(" om", 2225);
    freq.put("Mil", 373);
    freq.put("Min", 651);
    freq.put(" of", 2241);
    freq.put("Mic", 936);
    freq.put(" ob", 2230);
    freq.put(" oc", 2425);
    freq.put("Mig", 86);
    freq.put(" oa", 721);
    freq.put(" ox", 160);
    freq.put(" ot", 110);
    freq.put("Mir", 321);
    freq.put(" or", 11013);
    freq.put(" os", 197);
    freq.put(" op", 1754);
    freq.put("Res\u0327", 139);
    freq.put("Sfi", 241);
    freq.put("ky ", 197);
    freq.put(" o ", 24882);
    freq.put("Sf ", 135);
    freq.put("Ziu", 91);
    freq.put("ias\u0327", 207);
    freq.put("iat\u0327", 1579);
    freq.put("gto", 159);
    freq.put("\u0648", 163);
    freq.put("a\u0300 ", 112);
    freq.put(" La\u0306", 359);
    freq.put("ant\u0327", 3393);
    freq.put("\u0438\u043a", 85);
    freq.put("\u0438\u0438\u0306", 142);
    freq.put("\u0438\u043d", 138);
    freq.put("ra\u0306 ", 10046);
    freq.put("a\u0306de", 218);
    freq.put("eja", 336);
    freq.put("a\u0306du", 392);
    freq.put("eju", 102);
    freq.put("ans\u0327", 96);
    freq.put("ra\u0306z", 877);
    freq.put("ra\u0306t", 330);
    freq.put("ra\u0306u", 112);
    freq.put("ra\u0306r", 765);
    freq.put("ra\u0306s", 796);
    freq.put("ra\u0306m", 369);
    freq.put("ra\u0306n", 163);
    freq.put("ra\u0306i", 753);
    freq.put("ra\u0306j", 88);
    freq.put("ra\u0306d", 292);
    freq.put("ra\u0306g", 121);
    freq.put("ra\u0306b", 152);
    freq.put("ra\u0306c", 168);
    freq.put("pra\u0306", 140);
    freq.put("ana\u0306", 4433);
    freq.put("\u0438\u0447", 160);
    freq.put("ct\u0327i", 4945);
    freq.put("anc\u0327", 90);
    freq.put("iam", 458);
    freq.put("ial", 8383);
    freq.put("ian", 7496);
    freq.put("iad", 260);
    freq.put("iag", 132);
    freq.put("iac", 516);
    freq.put("iab", 156);
    freq.put("iaz", 367);
    freq.put("iau", 106);
    freq.put("iat", 2458);
    freq.put("ias", 341);
    freq.put("iar", 3383);
    freq.put("hua", 109);
    freq.put("hul", 158);
    freq.put("hum", 1416);
    freq.put("hur", 185);
    freq.put("hus", 146);
    freq.put("Mis", 279);
    freq.put("ia ", 37192);
    freq.put("\u0646 ", 132);
    freq.put("r", 567673);
    freq.put("and", 7634);
    freq.put("ane", 4573);
    freq.put("ang", 1746);
    freq.put("pra", 2308);
    freq.put("ana", 3541);
    freq.put("c\u0301", 89);
    freq.put("anc", 4078);
    freq.put("ann", 872);
    freq.put("ano", 1227);
    freq.put("anh", 83);
    freq.put("ani", 17950);
    freq.put("anj", 319);
    freq.put("ank", 595);
    freq.put("pru", 251);
    freq.put("anu", 8793);
    freq.put("\u0442", 574);
    freq.put("ans", 5187);
    freq.put("any", 226);
    freq.put("anz", 399);
    freq.put(" L ", 250);
    freq.put("\u0435", 1081);
    freq.put("an ", 14955);
    freq.put("a\u0306da\u0306", 164);
    freq.put("ra\u0306t\u0327", 90);
    freq.put(" Le", 1942);
    freq.put("ra\u0306s\u0327", 270);
    freq.put(" La", 3007);
    freq.put(" Lo", 1967);
    freq.put(" Ll", 318);
    freq.put(" Li", 3175);
    freq.put(" Lu", 1743);
    freq.put(" Ly", 104);
    freq.put("i\u0302nl", 252);
    freq.put("i\u0302ng", 438);
    freq.put("i\u0302nf", 1221);
    freq.put("i\u0302nd", 673);
    freq.put("i\u0302nc", 2936);
    freq.put("i\u0302na", 811);
    freq.put("rma\u0302", 178);
    freq.put("nli", 309);
    freq.put("i\u0302nv", 645);
    freq.put("i\u0302nt", 5727);
    freq.put("dy ", 306);
    freq.put("ss ", 769);
    freq.put("nlo", 244);
    freq.put("\u0447 ", 147);
    freq.put("ssu", 98);
    freq.put("H", 8411);
    freq.put("i\u0302n ", 51095);
    freq.put("sso", 336);
    freq.put("ssi", 591);
    freq.put("sse", 604);
    freq.put("ssa", 443);
    freq.put("\u043b", 649);
    freq.put("rmu", 522);
    freq.put("rma", 9885);
    freq.put("lni", 416);
    freq.put("rme", 3062);
    freq.put("lne", 136);
    freq.put("rmi", 1348);
    freq.put("lna", 86);
    freq.put("rmo", 436);
    freq.put("rm ", 799);
    freq.put("ln ", 118);
    freq.put("Si", 2479);
    freq.put("os\u0327u", 230);
    freq.put("poz", 1416);
    freq.put("pov", 414);
    freq.put("pot", 1327);
    freq.put("i\u0302nt\u0327", 344);
    freq.put("pos", 1095);
    freq.put("pop", 3746);
    freq.put("pon", 1731);
    freq.put("pol", 4578);
    freq.put("pom", 116);
    freq.put("poi", 429);
    freq.put("pog", 111);
    freq.put("pod", 314);
    freq.put("poe", 647);
    freq.put("poc", 495);
    freq.put("poa", 1462);
    freq.put("Buz", 155);
    freq.put("Bur", 449);
    freq.put("Bus", 115);
    freq.put("But", 87);
    freq.put("Bun", 176);
    freq.put("Bul", 406);
    freq.put("Buc", 1806);
    freq.put("Bud", 195);
    freq.put("Aer", 222);
    freq.put("po ", 105);
    freq.put("i\u0302na\u0306", 265);
    freq.put("\u0431", 205);
    freq.put("I ", 3107);
    freq.put("XX ", 206);
    freq.put("Iz", 203);
    freq.put("tiz", 272);
    freq.put("Is", 1017);
    freq.put("Ir", 549);
    freq.put("Iu", 1265);
    freq.put("It", 790);
    freq.put("Iv", 162);
    freq.put("rma\u0306", 1457);
    freq.put("Im", 1022);
    freq.put("Il", 431);
    freq.put("Io", 1307);
    freq.put("In", 3678);
    freq.put("Ia", 1254);
    freq.put("oke", 139);
    freq.put("Ib", 100);
    freq.put("Ie", 183);
    freq.put("Id", 117);
    freq.put("Ig", 92);
    freq.put("tip", 1320);
    freq.put("Ban", 574);
    freq.put("tir", 1365);
    freq.put("CD ", 118);
    freq.put("tis", 1483);
    freq.put("tim", 3231);
    freq.put("tin", 5976);
    freq.put("tid", 1357);
    freq.put("eha\u0306", 102);
    freq.put("tif", 641);
    freq.put("tig", 849);
    freq.put("Pin", 170);
    freq.put("Pia", 306);
    freq.put("Pic", 155);
    freq.put("Pie", 423);
    freq.put("tia", 853);
    freq.put("tib", 219);
    freq.put("Pir", 96);
    freq.put("tic", 12965);
    freq.put("Pit", 107);
    freq.put("\u0438 ", 98);
    freq.put("alt", 3527);
    freq.put("gvi", 266);
    freq.put("o ", 37058);
    freq.put("ava\u0302", 822);
    freq.put("iga\u0306", 285);
    freq.put("oo", 1964);
    freq.put("on", 56179);
    freq.put("om", 43493);
    freq.put("ol", 30865);
    freq.put("ok", 801);
    freq.put("oj", 309);
    freq.put("oi", 8296);
    freq.put("oh", 1090);
    freq.put("og", 8118);
    freq.put("of", 5818);
    freq.put("oe", 1765);
    freq.put("od", 10761);
    freq.put("oc", 21548);
    freq.put("ob", 5951);
    freq.put("oa", 21531);
    freq.put("oz", 3227);
    freq.put("oy", 555);
    freq.put("ox", 1908);
    freq.put("ow", 1237);
    freq.put("ov", 12192);
    freq.put("ou", 7338);
    freq.put("ot", 11364);
    freq.put("os", 27341);
    freq.put("or", 85929);
    freq.put("op", 17725);
    freq.put("\u03b3", 123);
    freq.put("ehe", 163);
    freq.put("ehn", 787);
    freq.put("eho", 111);
    freq.put("ehi", 357);
    freq.put("juc", 683);
    freq.put("jud", 4033);
    freq.put("jun", 382);
    freq.put("jul", 508);
    freq.put("jum", 207);
    freq.put("jur", 1124);
    freq.put("jus", 113);
    freq.put("jut", 351);
    freq.put("\u4e01", 102);
    freq.put("rva", 737);
    freq.put("rve", 659);
    freq.put("rvi", 837);
    freq.put("rvo", 119);
    freq.put("igu", 863);
    freq.put("igr", 211);
    freq.put("oto", 1723);
    freq.put("t\u0327a\u0306 ", 4334);
    freq.put("\u0631", 219);
    freq.put("ige", 485);
    freq.put("iga", 1279);
    freq.put("igo", 379);
    freq.put("ign", 421);
    freq.put("igm", 125);
    freq.put("igi", 3078);
    freq.put("igh", 1464);
    freq.put("hwa", 155);
    freq.put("os\u0327", 1503);
    freq.put("s\u0327", 69795);
    freq.put("tlu", 762);
    freq.put("ot\u0327", 1099);
    freq.put("ig ", 320);
    freq.put("e\u0301e ", 112);
    freq.put("aln", 118);
    freq.put("alo", 2252);
    freq.put("all", 1429);
    freq.put("alm", 409);
    freq.put("alk", 125);
    freq.put("pti", 445);
    freq.put("ali", 13360);
    freq.put("alf", 367);
    freq.put("alg", 190);
    freq.put("pte", 2615);
    freq.put("ale", 15313);
    freq.put("alb", 2405);
    freq.put("alc", 1323);
    freq.put("pta", 1006);
    freq.put("ala", 3376);
    freq.put("alz", 98);
    freq.put("alv", 263);
    freq.put("fa ", 130);
    freq.put("alu", 3357);
    freq.put("als", 199);
    freq.put("alp", 187);
    freq.put(" N ", 206);
    freq.put("faz", 136);
    freq.put("far", 402);
    freq.put("fas", 102);
    freq.put("fap", 490);
    freq.put("nt\u0327u", 270);
    freq.put("fat", 182);
    freq.put("pt ", 1178);
    freq.put("nt\u0327i", 4753);
    freq.put("fai", 144);
    freq.put("fan", 745);
    freq.put("llu", 109);
    freq.put("fal", 367);
    freq.put("fam", 1470);
    freq.put("fab", 663);
    freq.put("fac", 2220);
    freq.put("nt\u0327e", 2750);
    freq.put(" Ni", 1749);
    freq.put(" No", 2833);
    freq.put(" Na", 2442);
    freq.put(" Ne", 2351);
    freq.put("lli", 1027);
    freq.put(" Nu", 741);
    freq.put("teh", 698);
    freq.put("tei", 2254);
    freq.put("tej", 251);
    freq.put("tel", 8378);
    freq.put("I\u0302m", 147);
    freq.put("I\u0302n", 3944);
    freq.put("teo", 833);
    freq.put("tea", 10690);
    freq.put("teb", 131);
    freq.put("tec", 1715);
    freq.put("ted", 479);
    freq.put("tee", 83);
    freq.put("nbu", 225);
    freq.put("teg", 901);
    freq.put("tex", 467);
    freq.put("tez", 721);
    freq.put("tep", 232);
    freq.put("ter", 17000);
    freq.put("tes", 961);
    freq.put("tet", 387);
    freq.put("ror", 724);
    freq.put("nbe", 172);
    freq.put("suf", 275);
    freq.put("sue", 207);
    freq.put("sud", 1668);
    freq.put("suc", 517);
    freq.put("sub", 3715);
    freq.put("sun", 3645);
    freq.put("sum", 370);
    freq.put("sul", 3772);
    freq.put("suv", 86);
    freq.put("sut", 208);
    freq.put("sus", 705);
    freq.put("sur", 1681);
    freq.put("sup", 2843);
    freq.put("I\u0302 ", 96);
    freq.put(" Al", 4275);
    freq.put("i\u0302l ", 203);
    freq.put("gu ", 263);
    freq.put("su ", 139);
    freq.put("lo", 40730);
    freq.put("rks", 134);
    freq.put("Tor", 259);
    freq.put("Top", 132);
    freq.put("sbe", 121);
    freq.put("alt\u0327", 185);
    freq.put("Tot", 116);
    freq.put("Tou", 121);
    freq.put("rke", 254);
    freq.put("Ton", 126);
    freq.put("Tol", 279);
    freq.put("Tom", 280);
    freq.put("\u03b7", 124);
    freq.put("nt\u0327a\u0306", 2104);
    freq.put("In ", 158);
    freq.put("us\u0327 ", 157);
    freq.put("rk ", 829);
    freq.put("fat\u0327", 1332);
    freq.put("a\u0301", 1243);
    freq.put("Int", 1173);
    freq.put("Inv", 138);
    freq.put("pta\u0306", 561);
    freq.put("ala\u0306", 6884);
    freq.put("Ins", 803);
    freq.put("Ini", 100);
    freq.put("v", 72644);
    freq.put("Ind", 606);
    freq.put("Inf", 292);
    freq.put("Inc", 150);
    freq.put("sus\u0327", 110);
    freq.put("tes\u0327", 321);
    freq.put("\u0438\u0306", 327);
    freq.put("oya", 123);
    freq.put("Glo", 227);
    freq.put("Gla", 99);
    freq.put("\u03bd ", 94);
    freq.put("lhe", 118);
    freq.put("oy ", 170);
    freq.put("Oce", 295);
    freq.put(" sa\u0302", 329);
    freq.put("Oct", 512);
    freq.put("yn ", 128);
    freq.put("\u043e\u0432", 307);
    freq.put("L", 13478);
    freq.put("\u0432\u0438\u0447", 136);
    freq.put("Era", 97);
    freq.put("Eri", 131);
    freq.put("Rad", 382);
    freq.put("Rac", 113);
    freq.put("Ran", 107);
    freq.put("yne", 94);
    freq.put("Ram", 106);
    freq.put("Rai", 238);
    freq.put("Rap", 96);
    freq.put("gui", 168);
    freq.put("Mus", 300);
    freq.put("Mur", 508);
    freq.put(" sp", 5202);
    freq.put(" st", 9754);
    freq.put("Muz", 367);
    freq.put(" sh", 138);
    freq.put(" si", 9687);
    freq.put(" so", 3426);
    freq.put(" sl", 456);
    freq.put("Mul", 94);
    freq.put("Mun", 1060);
    freq.put(" sf", 678);
    freq.put(" se", 17401);
    freq.put("iza", 6312);
    freq.put("ize", 859);
    freq.put("gur", 1708);
    freq.put("izi", 2792);
    freq.put("izo", 952);
    freq.put("izu", 147);
    freq.put("izv", 208);
    freq.put(" Na\u0306", 243);
    freq.put("guv", 925);
    freq.put(" s ", 2092);
    freq.put(" ei", 565);
    freq.put("iz ", 119);
    freq.put(" ef", 535);
    freq.put("ma\u0302n", 11918);
    freq.put("\u0441\u043a\u0438", 101);
    freq.put("i", 839847);
    freq.put("Num", 477);
    freq.put("kov", 198);
    freq.put("eft", 125);
    freq.put("efu", 229);
    freq.put("efi", 943);
    freq.put("efl", 126);
    freq.put("efo", 468);
    freq.put("\u0639", 89);
    freq.put("efa", 467);
    freq.put("efe", 1778);
    freq.put("eff", 109);
    freq.put("iza\u0306", 370);
    freq.put("Zee", 92);
    freq.put("ef ", 336);
    freq.put(" sa\u0306", 3897);
    freq.put("rte", 6836);
    freq.put("rta", 3149);
    freq.put("rto", 1146);
    freq.put("rti", 6445);
    freq.put("rth", 550);
    freq.put("hi ", 1098);
    freq.put("rtt", 156);
    freq.put("rts", 182);
    freq.put("rtr", 166);
    freq.put("sa\u0306m", 195);
    freq.put("iez", 102);
    freq.put("sa\u0306i", 149);
    freq.put("iep", 154);
    freq.put("ies", 1526);
    freq.put("ier", 4481);
    freq.put("ieu", 92);
    freq.put("iet", 2227);
    freq.put("iew", 117);
    freq.put("iev", 591);
    freq.put("iei", 9680);
    freq.put("pt\u0327", 503);
    freq.put("Jo", 1867);
    freq.put("iem", 1503);
    freq.put("iel", 766);
    freq.put("ien", 2907);
    freq.put("sa\u0306u", 989);
    freq.put("Je", 630);
    freq.put("iec", 2094);
    freq.put("Ja", 1638);
    freq.put("sa\u0306s", 204);
    freq.put("ief", 128);
    freq.put("hip", 1598);
    freq.put("hir", 636);
    freq.put("his", 738);
    freq.put("hit", 1266);
    freq.put("hiu", 429);
    freq.put("hiv", 233);
    freq.put("hiz", 150);
    freq.put("pa\u0306", 8327);
    freq.put("hib", 86);
    freq.put("hic", 510);
    freq.put("hid", 863);
    freq.put("hie", 477);
    freq.put("hii", 152);
    freq.put("hil", 698);
    freq.put("him", 1433);
    freq.put("hin", 1334);
    freq.put("hio", 209);
    freq.put("sa\u0306 ", 6878);
    freq.put(" Pa\u0302", 232);
    freq.put("ie ", 34669);
    freq.put("J ", 354);
    freq.put("arp", 413);
    freq.put("arr", 585);
    freq.put("ars", 566);
    freq.put("art", 13731);
    freq.put("aru", 1463);
    freq.put("arv", 129);
    freq.put("ary", 262);
    freq.put("arz", 166);
    freq.put("ara", 6502);
    freq.put("arb", 848);
    freq.put("arc", 2307);
    freq.put("ard", 2497);
    freq.put("are", 42152);
    freq.put("arf", 116);
    freq.put("arg", 1153);
    freq.put("arh", 1164);
    freq.put("ari", 10760);
    freq.put("ark", 583);
    freq.put("arl", 2466);
    freq.put("arm", 1225);
    freq.put("arn", 629);
    freq.put("aro", 1047);
    freq.put("ris\u0327", 356);
    freq.put(" P ", 197);
    freq.put("a\u030c", 351);
    freq.put("ar ", 8918);
    freq.put(" Pr", 4358);
    freq.put("c", 339926);
    freq.put(" Pu", 723);
    freq.put(" Pa", 6041);
    freq.put(" Pe", 2652);
    freq.put(" Pi", 1531);
    freq.put(" Ph", 433);
    freq.put(" Po", 3392);
    freq.put(" Pl", 908);
    freq.put("ies\u0327", 578);
    freq.put("pr", 42710);
    freq.put("ps", 1182);
    freq.put("pp", 664);
    freq.put("dul", 3772);
    freq.put("dum", 103);
    freq.put("dun", 278);
    freq.put("pu", 17959);
    freq.put("dua", 160);
    freq.put("dub", 195);
    freq.put("duc", 3456);
    freq.put("pc", 98);
    freq.put("pa", 25762);
    freq.put("pe", 42586);
    freq.put("dup", 2223);
    freq.put("Fan", 103);
    freq.put("dur", 1540);
    freq.put("pi", 11751);
    freq.put("dut", 183);
    freq.put("po", 22942);
    freq.put("pl", 7066);
    freq.put("\u0438\u0306 ", 231);
    freq.put("Emi", 260);
    freq.put("hit\u0327", 84);
    freq.put("rta\u0306", 914);
    freq.put("du ", 925);
    freq.put("his\u0327", 314);
    freq.put("p ", 5018);
    freq.put("riz", 1053);
    freq.put("riv", 1528);
    freq.put("rit", 7787);
    freq.put("riu", 2574);
    freq.put("rir", 448);
    freq.put("ris", 4701);
    freq.put("rip", 540);
    freq.put("rin", 9619);
    freq.put("rio", 5018);
    freq.put("ril", 8587);
    freq.put("rim", 5400);
    freq.put("ga\u0306u", 109);
    freq.put("ga\u0306t", 711);
    freq.put("rii", 7673);
    freq.put("rif", 356);
    freq.put("rig", 3530);
    freq.put("rid", 1224);
    freq.put("rie", 15408);
    freq.put("rib", 1255);
    freq.put("ric", 11723);
    freq.put("Tib", 83);
    freq.put("ria", 7770);
    freq.put("pa\u0302", 2492);
    freq.put("ga\u0306 ", 1042);
    freq.put("Cos", 228);
    freq.put("Cor", 1033);
    freq.put("Cou", 282);
    freq.put("Cot", 116);
    freq.put("Cov", 111);
    freq.put("Ill", 92);
    freq.put("Ili", 165);
    freq.put("Coa", 119);
    freq.put("Coc", 83);
    freq.put("Cod", 224);
    freq.put("Com", 2355);
    freq.put("Col", 727);
    freq.put("Coo", 87);
    freq.put("Con", 2677);
    freq.put("t\u0327", 70418);
    freq.put("ara\u0306", 4267);
    freq.put(" us\u0327", 254);
    freq.put("lj ", 83);
    freq.put("\u044c", 237);
    freq.put("Air", 208);
    freq.put("zz ", 105);
    freq.put("gra\u0306", 290);
    freq.put("Epi", 189);
    freq.put("Rol", 118);
    freq.put("Rom", 7794);
    freq.put("Rob", 343);
    freq.put("Roc", 197);
    freq.put("Rod", 127);
    freq.put("Roy", 87);
    freq.put("yle", 187);
    freq.put("Ros", 294);
    freq.put("Rot", 120);
    freq.put("Lle", 258);
    freq.put("wn ", 181);
    freq.put(" uz", 162);
    freq.put(" ut", 956);
    freq.put(" ur", 2048);
    freq.put(" us", 154);
    freq.put(" ul", 1504);
    freq.put(" um", 561);
    freq.put(" un", 37329);
    freq.put(" uc", 310);
    freq.put("xpo", 137);
    freq.put("xpl", 405);
    freq.put("xpe", 325);
    freq.put("ixe", 89);
    freq.put("xpr", 511);
    freq.put("ixt", 86);
    freq.put("exe", 917);
    freq.put("ca ", 12197);
    freq.put("ix ", 362);
    freq.put("z", 55715);
    freq.put("jlo", 496);
    freq.put("gru", 1821);
    freq.put("gre", 2106);
    freq.put("gra", 4239);
    freq.put("gro", 318);
    freq.put("gri", 471);
    freq.put("Ros\u0327", 199);
    freq.put("cir", 703);
    freq.put("eda", 988);
    freq.put("ede", 2885);
    freq.put("edi", 6693);
    freq.put("edo", 913);
    freq.put("edr", 363);
    freq.put("\u043a\u043e", 168);
    freq.put("\u043a\u0438", 145);
    freq.put(" Ra\u0306", 813);
    freq.put("edu", 500);
    freq.put("ugo", 240);
    freq.put("\u043a\u0430", 188);
    freq.put("ust\u0327", 288);
    freq.put("fet\u0327", 166);
    freq.put("a\u0306zu", 203);
    freq.put("a\u0306zi", 480);
    freq.put("a\u0306zb", 1237);
    freq.put("a\u0306zd", 88);
    freq.put("a\u0306ze", 118);
    freq.put("ed ", 964);
    freq.put("usa\u0306", 1693);
    freq.put("caz", 602);
    freq.put("a\u0302l", 535);
    freq.put("a\u0302m", 971);
    freq.put("a\u0302n", 23884);
    freq.put("a\u0302i", 324);
    freq.put("a\u0302t", 1719);
    freq.put("a\u0302u", 2278);
    freq.put("a\u0302r", 2512);
    freq.put("UA ", 470);
    freq.put("iba", 208);
    freq.put("apa\u0306", 1796);
    freq.put("rro", 293);
    freq.put("rri", 340);
    freq.put("rre", 470);
    freq.put("rra", 339);
    freq.put("ibe", 1115);
    freq.put("rry", 345);
    freq.put("tat\u0327", 1027);
    freq.put("tas\u0327", 87);
    freq.put("bdi", 107);
    freq.put("Ur", 420);
    freq.put("ma\u0306r", 2035);
    freq.put("apr", 2890);
    freq.put("aps", 139);
    freq.put("app", 137);
    freq.put("Mik", 106);
    freq.put("apt", 1565);
    freq.put("apu", 270);
    freq.put("aph", 142);
    freq.put("api", 1462);
    freq.put("apo", 1977);
    freq.put("apl", 456);
    freq.put("apa", 2757);
    freq.put("ape", 1246);
    freq.put("fed", 383);
    freq.put("Hug", 91);
    freq.put("feb", 993);
    freq.put("fec", 1006);
    freq.put("usa", 280);
    freq.put("fen", 538);
    freq.put("Hum", 90);
    freq.put("fel", 943);
    freq.put("fem", 538);
    freq.put("usi", 1228);
    freq.put("ush", 108);
    freq.put("fet", 117);
    freq.put("feu", 99);
    freq.put("fer", 4398);
    freq.put("fes", 1040);
    freq.put(" od", 198);
    freq.put("Gua", 120);
    freq.put("Gui", 207);
    freq.put("Mid", 157);
    freq.put("Gur", 143);
    freq.put("Guv", 353);
    freq.put("ap ", 209);
    freq.put("px ", 1151);
    freq.put(" Ru", 1539);
    freq.put("eda\u0306", 119);
    freq.put("fe ", 258);
    freq.put("us ", 5190);
    freq.put(" Re", 6614);
    freq.put(" Ra", 1619);
    freq.put(" Ro", 9725);
    freq.put("a\u0302s\u0327", 625);
    freq.put(" Ri", 1081);
    freq.put(" Rh", 203);
    freq.put("tat", 21973);
    freq.put("tau", 320);
    freq.put("tav", 190);
    freq.put("tap", 132);
    freq.put("tar", 6168);
    freq.put("tas", 470);
    freq.put("tax", 122);
    freq.put("tad", 477);
    freq.put("taf", 116);
    freq.put("tag", 288);
    freq.put("tab", 988);
    freq.put("tac", 696);
    freq.put("tal", 7011);
    freq.put("tam", 968);
    freq.put("tan", 6974);
    freq.put("tai", 479);
    freq.put("taj", 164);
    freq.put("sis", 2018);
    freq.put("sir", 294);
    freq.put("sip", 93);
    freq.put("siv", 865);
    freq.put("siu", 1567);
    freq.put("sit", 6826);
    freq.put("Mit", 232);
    freq.put("sic", 666);
    freq.put("sib", 419);
    freq.put("sia", 1164);
    freq.put("dwa", 128);
    freq.put("sig", 587);
    freq.put("sif", 302);
    freq.put("sie", 984);
    freq.put("sid", 975);
    freq.put("epa\u0302", 360);
    freq.put("sii", 129);
    freq.put("dwi", 90);
    freq.put("sio", 987);
    freq.put("sin", 2491);
    freq.put("sim", 1237);
    freq.put("sil", 2030);
    freq.put("ta ", 8238);
    freq.put("si ", 1523);
    freq.put(" Ra\u0302", 933);
    freq.put("Ca ", 119);
    freq.put("gh ", 216);
    freq.put("Cas", 1102);
    freq.put("Car", 1723);
    freq.put("Cap", 564);
    freq.put("Cau", 101);
    freq.put("Cat", 1040);
    freq.put("Can", 883);
    freq.put("Cam", 777);
    freq.put("Cal", 738);
    freq.put("Cab", 93);
    freq.put("Pre", 1075);
    freq.put("nfe", 701);
    freq.put("Pra", 285);
    freq.put("nfa", 94);
    freq.put("nfo", 1463);
    freq.put("Pro", 1436);
    freq.put("nfl", 766);
    freq.put("Pri", 1498);
    freq.put("nfi", 1313);
    freq.put("Pru", 161);
    freq.put("nfu", 123);
    freq.put("nfr", 253);
    freq.put("by ", 257);
    freq.put("oui", 176);
    freq.put("oun", 598);
    freq.put("oul", 710);
    freq.put("oua", 772);
    freq.put("oug", 124);
    freq.put("ous", 347);
    freq.put("our", 791);
    freq.put("oup", 188);
    freq.put("ouv", 83);
    freq.put("out", 476);
    freq.put("I\u0302n ", 3310);
    freq.put("lt ", 1778);
    freq.put("ou ", 829);
    freq.put("Ghe", 506);
    freq.put("Ghi", 176);
    freq.put("ltr", 114);
    freq.put("ltu", 1401);
    freq.put("I\u0302nc", 117);
    freq.put("lta", 1833);
    freq.put("lte", 3356);
    freq.put("lti", 1438);
    freq.put("lth", 83);
    freq.put("lto", 515);
    freq.put("u\u0308", 921);
    freq.put("K ", 358);
    freq.put("\u03bb", 209);
    freq.put("Ka", 1128);
    freq.put("Ke", 541);
    freq.put("Ki", 625);
    freq.put("Kh", 125);
    freq.put("Ko", 662);
    freq.put("Kn", 99);
    freq.put("Kl", 149);
    freq.put("Kr", 348);
    freq.put("Ku", 328);
    freq.put("Ky", 124);
    freq.put(" fa\u0306", 1009);
    freq.put("lta\u0306", 720);
    freq.put("sem", 2294);
    freq.put("Ba\u0306", 725);
    freq.put("sol", 1405);
    freq.put("hw", 257);
    freq.put("Ko\u0308", 111);
    freq.put("oua\u0306", 1877);
    freq.put("Pot", 185);
    freq.put("ra\u0302t", 86);
    freq.put("Por", 507);
    freq.put("Pos", 133);
    freq.put("Pop", 623);
    freq.put("Pon", 142);
    freq.put("ra\u0302n", 915);
    freq.put("Pol", 793);
    freq.put("Pom", 101);
    freq.put("Poi", 169);
    freq.put("Pod", 203);
    freq.put("Poa", 126);
    freq.put("Ru", 1542);
    freq.put("\u043a ", 95);
    freq.put("ha", 6256);
    freq.put("q ", 85);
    freq.put("he", 10237);
    freq.put("zat\u0327", 846);
    freq.put("Kan", 96);
    freq.put(" we", 213);
    freq.put("qu", 761);
    freq.put(" wa", 449);
    freq.put(" wi", 111);
    freq.put(" ww", 167);
    freq.put(" wr", 124);
    freq.put("ebe", 338);
    freq.put("eba", 172);
    freq.put("ebo", 152);
    freq.put("ebi", 493);
    freq.put("jo ", 103);
    freq.put("ebu", 793);
    freq.put("ebr", 2253);
    freq.put(" Ta\u0306", 194);
    freq.put("Tex", 109);
    freq.put("dla", 95);
    freq.put("Jae", 83);
    freq.put("dle", 126);
    freq.put("Jac", 383);
    freq.put("jor", 690);
    freq.put("jos", 164);
    freq.put("eb ", 255);
    freq.put("Pa\u0302r", 129);
    freq.put("joz", 167);
    freq.put("joa", 246);
    freq.put(" \u0627\u0644", 165);
    freq.put("joc", 694);
    freq.put("Pa\u0302n", 88);
    freq.put("a\u0302s\u0327t", 551);
    freq.put("ika", 140);
    freq.put("Pa\u0306m", 274);
    freq.put("Pa\u0306d", 123);
    freq.put("ava\u0306", 214);
    freq.put("rpr", 755);
    freq.put("rpu", 387);
    freq.put("rpa", 307);
    freq.put("rpe", 182);
    freq.put("rpi", 136);
    freq.put("rpo", 278);
    freq.put("Jud", 261);
    freq.put("Jun", 115);
    freq.put("Jul", 125);
    freq.put("Jur", 102);
    freq.put("Jus", 113);
    freq.put("\u03bf", 443);
    freq.put("rp ", 237);
    freq.put("Mol", 1838);
    freq.put("e\u0301", 1581);
    freq.put(" Ta\u0302", 354);
    freq.put("avy", 131);
    freq.put("et\u0327 ", 436);
    freq.put("avu", 1095);
    freq.put("avr", 217);
    freq.put("avo", 325);
    freq.put("avi", 1654);
    freq.put("ave", 2326);
    freq.put("ava", 1432);
    freq.put(" T ", 190);
    freq.put("et\u0327e", 1089);
    freq.put("et\u0327a", 97);
    freq.put("et\u0327i", 1636);
    freq.put("et\u0327u", 4047);
    freq.put("av ", 216);
    freq.put(" Ty", 98);
    freq.put(" Tu", 1248);
    freq.put(" Tr", 2917);
    freq.put(" To", 1756);
    freq.put(" Ti", 1481);
    freq.put(" Th", 2181);
    freq.put(" Te", 2810);
    freq.put(" Ta", 1158);
    freq.put("mfo", 85);
    freq.put("tch", 206);
    freq.put("lex", 1098);
    freq.put("Far", 165);
    freq.put("vat\u0327", 256);
    freq.put("ska", 303);
    freq.put("Fal", 98);
    freq.put("Fam", 192);
    freq.put("Fab", 84);
    freq.put("Fac", 313);
    freq.put("sko", 122);
    freq.put("ski", 424);
    freq.put("T", 15341);
    freq.put("tc ", 460);
    freq.put("sk ", 250);
    freq.put("Sue", 270);
    freq.put("Sud", 589);
    freq.put("Suc", 243);
    freq.put("Sub", 164);
    freq.put("Sun", 219);
    freq.put("Sul", 83);
    freq.put("Sus", 204);
    freq.put("Sur", 132);
    freq.put("Sup", 346);
    freq.put("nd ", 10185);
    freq.put("ga\u0306s", 508);
    freq.put("ndi", 3514);
    freq.put("ndo", 1104);
    freq.put("nda", 4140);
    freq.put("ndb", 189);
    freq.put("nde", 6309);
    freq.put("nds", 282);
    freq.put("ndr", 2268);
    freq.put("ndu", 3412);
    freq.put("own", 215);
    freq.put("owi", 83);
    freq.put("owe", 145);
    freq.put("owa", 92);
    freq.put("o\u0308n", 99);
    freq.put("o\u0308r", 105);
    freq.put("ows", 299);
    freq.put("vai", 89);
    freq.put("van", 2141);
    freq.put("val", 1848);
    freq.put("Ama", 153);
    freq.put("vac", 381);
    freq.put("ucu", 1790);
    freq.put("Amb", 85);
    freq.put("Ame", 1318);
    freq.put("vad", 175);
    freq.put("vaz", 94);
    freq.put("var", 1789);
    freq.put("vas", 355);
    freq.put("vat", 1229);
    freq.put("uct", 1068);
    freq.put("ow ", 278);
    freq.put("rl ", 211);
    freq.put("ha\u0306 ", 127);
    freq.put("Teh", 119);
    freq.put("Tel", 395);
    freq.put("Tem", 164);
    freq.put("Ten", 121);
    freq.put("Teo", 264);
    freq.put("Tea", 170);
    freq.put("va ", 4378);
    freq.put("Tec", 113);
    freq.put("lve", 558);
    freq.put("lva", 1356);
    freq.put("Ter", 953);
    freq.put("Tes", 175);
    freq.put("lvi", 203);
    freq.put("nda\u0306", 489);
    freq.put("eu", 5496);
    freq.put("zvo", 1221);
    freq.put("es", 79718);
    freq.put("\u043d", 924);
    freq.put("sa\u0306p", 211);
    freq.put("S\u0326te", 246);
    freq.put("my ", 245);
    freq.put("S\u0326ti", 135);
    freq.put("i\u0301a", 115);
    freq.put("i\u0301n", 93);
  }
  
}

