package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class VI extends CLangProfile {
  private static final String name = "vi";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public VI() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 13809827;
    n_words[1] = 17315344;
    n_words[2] = 13396979;

    freq.put("oe\u0302\u0309i", 4411);
    freq.put("ra\u0300 ", 170);
    freq.put("oe\u0302\u0309n", 3941);
    freq.put("oe\u0302\u0309c", 3719);
    freq.put("oe\u0302\u0309t", 2492);
    freq.put("xtr", 322);
    freq.put("e\u0301ri", 203);
    freq.put("ti\u0301c", 15647);
    freq.put("\u4e34", 665);
    freq.put("e\u0301ra", 396);
    freq.put("ti\u0301n", 2825);
    freq.put("oe\u0302\u0309 ", 155);
    freq.put("ra\u0300o", 384);
    freq.put("ra\u0300n", 171);
    freq.put("Lu\u031b", 806);
    freq.put("da\u0303y", 398);
    freq.put(" ye\u0302", 400);
    freq.put("la\u0300n", 610);
    freq.put("la\u0300m", 1846);
    freq.put(" Ul", 140);
    freq.put("oa\u0300 ", 337);
    freq.put(" y ", 288);
    freq.put("o\u0300ng", 2223);
    freq.put("la\u0300 ", 152991);
    freq.put("xa ", 336);
    freq.put("La\u0306", 215);
    freq.put("k", 100510);
    freq.put("oa\u0300i", 34230);
    freq.put("La\u0302", 833);
    freq.put("La\u0303", 279);
    freq.put("La\u0300", 800);
    freq.put("uce", 268);
    freq.put("Le\u0302", 927);
    freq.put("Le\u0301", 142);
    freq.put("Lu\u0308", 151);
    freq.put("Ly\u0301", 664);
    freq.put("hoa\u0300", 1969);
    freq.put("hoa\u0301", 860);
    freq.put("no\u0302n", 377);
    freq.put("ua\u0302n", 5407);
    freq.put("Le", 5532);
    freq.put("La", 11255);
    freq.put("Lo", 11096);
    freq.put("Li", 5716);
    freq.put("Lu", 1591);
    freq.put("Ly", 614);
    freq.put("hof", 203);
    freq.put("hod", 441);
    freq.put("hoe", 206);
    freq.put("hoc", 207);
    freq.put("hoa", 5214);
    freq.put("hon", 2401);
    freq.put("hoo", 159);
    freq.put("hol", 800);
    freq.put("hom", 456);
    freq.put("hoi", 164);
    freq.put("how", 204);
    freq.put("hot", 229);
    freq.put("hou", 479);
    freq.put("hor", 2606);
    freq.put("hos", 411);
    freq.put("hop", 241);
    freq.put("uco", 341);
    freq.put("A", 42579);
    freq.put("\u0645", 187);
    freq.put("L ", 642);
    freq.put("ho ", 7256);
    freq.put("u\u0304", 650);
    freq.put(" V ", 169);
    freq.put("zam", 416);
    freq.put("zak", 194);
    freq.put("ro\u0302", 669);
    freq.put("ro\u0303", 266);
    freq.put("ro\u0308", 667);
    freq.put("ro\u0300", 801);
    freq.put("ru\u0308", 313);
    freq.put("ru\u0300", 551);
    freq.put("ru\u0301", 838);
    freq.put("fic", 547);
    freq.put("ra\u0300", 746);
    freq.put("ra\u0301", 1135);
    freq.put("ra\u0302", 232);
    freq.put("ra\u0303", 310);
    freq.put("ri\u0300", 2865);
    freq.put("ri\u0301", 1219);
    freq.put("re\u0300", 166);
    freq.put("re\u0301", 3552);
    freq.put("re\u0302", 17007);
    freq.put(" Va", 2209);
    freq.put(" Ve", 2261);
    freq.put(" Vi", 16180);
    freq.put("Se\u0302\u0309 ", 900);
    freq.put(" Vo", 1912);
    freq.put(" Vu", 317);
    freq.put("woo", 295);
    freq.put(" e\u0302\u0309 ", 57997);
    freq.put("u\u0303i", 200);
    freq.put("u\u0303n", 2955);
    freq.put("rt", 11056);
    freq.put("ru", 33603);
    freq.put("rv", 1083);
    freq.put("rw", 648);
    freq.put("rp", 2369);
    freq.put("rq", 206);
    freq.put("rr", 9518);
    freq.put("rs", 7765);
    freq.put("ry", 4815);
    freq.put("rz", 821);
    freq.put("rd", 9664);
    freq.put("re", 31859);
    freq.put("rf", 2041);
    freq.put("rg", 11132);
    freq.put("ra", 48559);
    freq.put("rb", 3024);
    freq.put("rc", 4893);
    freq.put("rl", 2540);
    freq.put("rm", 6127);
    freq.put("rn", 10149);
    freq.put("ro", 79309);
    freq.put("rh", 1015);
    freq.put("ri", 45411);
    freq.put("sma", 1028);
    freq.put("rk", 3126);
    freq.put(" Va\u0300", 232);
    freq.put(" Va\u0302", 484);
    freq.put(" e\u0302\u0309n", 5390);
    freq.put(" e\u0302\u0309m", 264);
    freq.put(" e\u0302\u0309c", 15788);
    freq.put("ke\u0302 ", 1566);
    freq.put(" e\u0302\u0309y", 799);
    freq.put(" Vo\u0303", 190);
    freq.put(" Vu\u0300", 202);
    freq.put("u\u0303 ", 2155);
    freq.put("ate", 3193);
    freq.put("atc", 165);
    freq.put("ata", 3801);
    freq.put("ato", 1406);
    freq.put("ath", 1382);
    freq.put("ati", 4840);
    freq.put("att", 609);
    freq.put("atu", 1696);
    freq.put("r ", 23753);
    freq.put("ats", 390);
    freq.put("Pha\u0301", 21296);
    freq.put("ds ", 1070);
    freq.put("aty", 238);
    freq.put("Swi", 186);
    freq.put("Dun", 239);
    freq.put(" Vi\u0303", 455);
    freq.put("Duy", 294);
    freq.put("Hil", 320);
    freq.put(" Va\u0306", 1148);
    freq.put("ve\u0302\u0309", 53705);
    freq.put("Cen", 1295);
    freq.put("Cel", 188);
    freq.put("xil", 335);
    freq.put("xin", 153);
    freq.put("nz ", 267);
    freq.put("Cer", 828);
    freq.put(" Vu\u0303", 587);
    freq.put("Hin", 145);
    freq.put("xi ", 160);
    freq.put("ru\u031b", 7067);
    freq.put("phe\u0302\u0309", 19501);
    freq.put("i\u0301", 49339);
    freq.put("nza", 905);
    freq.put("nze", 176);
    freq.put("iar", 265);
    freq.put("oqu", 150);
    freq.put(" Vu\u031b", 1101);
    freq.put("Ass", 392);
    freq.put("\u30a2", 496);
    freq.put("Ast", 281);
    freq.put("ce\u0302\u0309", 67050);
    freq.put(" fe", 289);
    freq.put("Asi", 256);
    freq.put("nel", 1599);
    freq.put("ra\u0306", 636);
    freq.put("lpi", 216);
    freq.put("neg", 239);
    freq.put("lpe", 2886);
    freq.put("uy\u0301 ", 440);
    freq.put("ne\u0301 ", 169);
    freq.put("\u1100\u1161 ", 328);
    freq.put("ne\u0301m", 189);
    freq.put("ldo", 198);
    freq.put("ne\u0301e", 2905);
    freq.put("X", 6207);
    freq.put("Riv", 248);
    freq.put("ner", 1201);
    freq.put("Ris", 546);
    freq.put("Rie", 160);
    freq.put("Ric", 612);
    freq.put("e\u0301pa", 1146);
    freq.put("meg", 343);
    freq.put(" Le\u0302", 922);
    freq.put("irs", 241);
    freq.put("iru", 298);
    freq.put("iri", 455);
    freq.put("irk", 203);
    freq.put("irl", 235);
    freq.put("iro", 773);
    freq.put("ira", 1107);
    freq.put("irc", 652);
    freq.put("ire", 3687);
    freq.put("irg", 448);
    freq.put("e\u0301p ", 1113);
    freq.put(" he\u0302\u0309", 63957);
    freq.put("rgu", 287);
    freq.put("oki", 163);
    freq.put("ir ", 1809);
    freq.put("pre", 749);
    freq.put("la\u0302u", 392);
    freq.put("A ", 2159);
    freq.put("la\u0302m", 192);
    freq.put("fra", 309);
    freq.put("fre", 507);
    freq.put("fri", 815);
    freq.put("fro", 1604);
    freq.put("\u0e32", 167);
    freq.put("pro", 835);
    freq.put("pri", 732);
    freq.put("cun", 718);
    freq.put("uy ", 4510);
    freq.put("oa\u0300n", 5706);
    freq.put("ld ", 1873);
    freq.put("tze", 378);
    freq.put("Ok", 174);
    freq.put("e\u0302m ", 9120);
    freq.put("ba\u0303", 190);
    freq.put("dha", 326);
    freq.put("\u0441", 522);
    freq.put("be\u0301", 224);
    freq.put("tz ", 904);
    freq.put("Oa", 270);
    freq.put("bia", 2262);
    freq.put("a\u0308r", 168);
    freq.put("Su\u031b ", 192);
    freq.put("hai", 4690);
    freq.put("Ot", 301);
    freq.put("hal", 2163);
    freq.put("ham", 3795);
    freq.put("han", 4769);
    freq.put("hao", 550);
    freq.put("Dip", 407);
    freq.put("hab", 337);
    freq.put("hac", 331);
    freq.put("had", 177);
    freq.put("hae", 501);
    freq.put("hag", 376);
    freq.put("hay", 7652);
    freq.put("tro\u0300", 743);
    freq.put("hap", 378);
    freq.put("har", 4673);
    freq.put("has", 721);
    freq.put("hat", 786);
    freq.put("hau", 2057);
    freq.put("hav", 347);
    freq.put(" Xi\u0301", 179);
    freq.put(" Xa\u0303", 2079);
    freq.put(" Xo\u0302", 549);
    freq.put("e\u0300o ", 278);
    freq.put("ha ", 8300);
    freq.put("ola", 2194);
    freq.put("old", 517);
    freq.put("ole", 1581);
    freq.put("olf", 295);
    freq.put("oli", 2444);
    freq.put(" X ", 200);
    freq.put("oll", 1993);
    freq.put("olm", 148);
    freq.put("olo", 2220);
    freq.put(" i\u0301t", 431);
    freq.put("ols", 1043);
    freq.put("olt", 149);
    freq.put("olu", 1314);
    freq.put("olv", 159);
    freq.put("oly", 684);
    freq.put("olz", 312);
    freq.put("fou", 879);
    freq.put("for", 2385);
    freq.put(" \u4e13", 413);
    freq.put("ume", 427);
    freq.put("uma", 655);
    freq.put("umb", 1047);
    freq.put("fol", 504);
    freq.put("fon", 152);
    freq.put("umi", 350);
    freq.put("ol ", 657);
    freq.put(" Xi", 413);
    freq.put(" Xa", 216);
    freq.put(" Xe", 204);
    freq.put(" Xy", 153);
    freq.put(" Xu", 1090);
    freq.put("uya", 181);
    freq.put("o", 437498);
    freq.put("um ", 5338);
    freq.put("mbl", 196);
    freq.put("soc", 217);
    freq.put("mbo", 504);
    freq.put("mbi", 1974);
    freq.put("sof", 194);
    freq.put("soi", 556);
    freq.put("mbe", 1329);
    freq.put("Fel", 162);
    freq.put("kho\u0301", 360);
    freq.put("som", 376);
    freq.put("sol", 467);
    freq.put("son", 1789);
    freq.put("sop", 308);
    freq.put("sor", 191);
    freq.put("Fer", 312);
    freq.put("sot", 292);
    freq.put("b ", 1444);
    freq.put(" Xu\u031b", 246);
    freq.put("mbr", 351);
    freq.put("az ", 215);
    freq.put("so ", 947);
    freq.put("so\u031b ", 163);
    freq.put("o\u0301a ", 2701);
    freq.put("mb ", 269);
    freq.put("azi", 604);
    freq.put("azo", 203);
    freq.put("aza", 466);
    freq.put("aze", 208);
    freq.put("soa\u0301", 206);
    freq.put("khu", 15081);
    freq.put("Sic", 157);
    freq.put("Sib", 258);
    freq.put("tie\u0302", 3084);
    freq.put("Sie", 417);
    freq.put("kho", 6571);
    freq.put("kha", 834);
    freq.put("Sin", 736);
    freq.put("Sim", 166);
    freq.put("Sil", 271);
    freq.put("nx ", 222);
    freq.put("E", 10094);
    freq.put("\u30a2\u30a2", 391);
    freq.put("U\u0301", 1274);
    freq.put("li\u0303n", 607);
    freq.put("ho\u0301 ", 498);
    freq.put("\u1100\u1161", 830);
    freq.put("osp", 425);
    freq.put("oss", 826);
    freq.put("osu", 324);
    freq.put("ost", 2982);
    freq.put("osi", 491);
    freq.put("osh", 227);
    freq.put("osm", 547);
    freq.put("oso", 413);
    freq.put("osn", 140);
    freq.put("osa", 1094);
    freq.put("osc", 366);
    freq.put("ose", 2073);
    freq.put("osg", 493);
    freq.put("Aqu", 1651);
    freq.put("\u0110o\u0302n", 3441);
    freq.put("vet", 169);
    freq.put("ver", 2511);
    freq.put("ves", 443);
    freq.put("su\u031b", 822);
    freq.put("ven", 2308);
    freq.put("u\u031bo\u031bi", 146);
    freq.put("so\u031b", 283);
    freq.put("u\u031bo\u031bn", 12134);
    freq.put("ho\u0301a", 2227);
    freq.put("Ma\u0301", 214);
    freq.put("Ma\u0303", 1030);
    freq.put("Me\u0301", 245);
    freq.put("ho\u0301m", 1446);
    freq.put("Mo\u0302", 839);
    freq.put("Mu\u0308", 183);
    freq.put("Mu\u0300", 252);
    freq.put("Tar", 601);
    freq.put("Tas", 235);
    freq.put(" \u5009", 244);
    freq.put("\u0110o\u0302 ", 9162);
    freq.put("ve ", 1535);
    freq.put("Tam", 802);
    freq.put("Tan", 929);
    freq.put("Tai", 151);
    freq.put("Tak", 148);
    freq.put("M ", 626);
    freq.put("sa\u0306", 488);
    freq.put("si\u0303", 1785);
    freq.put("Me", 5622);
    freq.put("Ma", 14564);
    freq.put("Mo", 6001);
    freq.put("Mi", 7578);
    freq.put("Mu", 2726);
    freq.put("uff", 186);
    freq.put("Khe\u0302\u0309", 614);
    freq.put("My", 979);
    freq.put("Boi", 232);
    freq.put("u\u0301t ", 627);
    freq.put("ipa", 1057);
    freq.put("ipe", 657);
    freq.put("iph", 349);
    freq.put("ipi", 254);
    freq.put("ipo", 143);
    freq.put("ipl", 287);
    freq.put("Te\u0302\u0309n", 2741);
    freq.put("ipp", 1792);
    freq.put("Mu\u031b", 225);
    freq.put("ipt", 450);
    freq.put("ipu", 171);
    freq.put("Te\u0302\u0309c", 152);
    freq.put("Te\u0302\u0309a", 1075);
    freq.put("ip ", 810);
    freq.put("ri\u0300n", 2591);
    freq.put("mba", 981);
    freq.put("Te\u0302\u0309 ", 2617);
    freq.put("tu\u031bo\u031b", 996);
    freq.put("Da\u0302n", 1220);
    freq.put("so\u0301", 466);
    freq.put("ov ", 258);
    freq.put("so\u0302", 2011);
    freq.put("n\u0303", 390);
    freq.put("se\u0302", 269);
    freq.put("se\u0301", 203);
    freq.put("se\u0300", 470);
    freq.put("sa\u0302", 1032);
    freq.put("sa\u0301", 4087);
    freq.put("Whi", 209);
    freq.put("ta\u0306n", 371);
    freq.put("u\u031b", 147894);
    freq.put("s ", 83922);
    freq.put("ue\u0302\u0309", 92128);
    freq.put("sy", 900);
    freq.put("ss", 11481);
    freq.put("sr", 482);
    freq.put("sq", 267);
    freq.put("sp", 6570);
    freq.put("sw", 1422);
    freq.put("sv", 185);
    freq.put("su", 6738);
    freq.put("st", 25304);
    freq.put("sk", 1966);
    freq.put("si", 19668);
    freq.put("sh", 6976);
    freq.put("so", 7204);
    freq.put("sn", 3570);
    freq.put("sm", 2007);
    freq.put("sl", 2460);
    freq.put("sc", 6190);
    freq.put("sb", 1450);
    freq.put("sa", 12158);
    freq.put("sg", 779);
    freq.put("sf", 434);
    freq.put("se", 16078);
    freq.put("sd", 636);
    freq.put("ro\u0300n", 162);
    freq.put("tts", 284);
    freq.put("ttp", 325);
    freq.put("\u044f ", 139);
    freq.put("tti", 475);
    freq.put("tto", 705);
    freq.put("ttl", 380);
    freq.put("tta", 873);
    freq.put("tte", 2605);
    freq.put("Rhi", 678);
    freq.put("a\u0301c ", 24475);
    freq.put("tt ", 262);
    freq.put(" \u0111o\u0301", 3827);
    freq.put(" \u0111o\u0302", 27698);
    freq.put("a\u0301ce", 165);
    freq.put(" \u0111u\u0301", 182);
    freq.put("a\u0301ch", 6363);
    freq.put(" \u0111a\u0300", 1035);
    freq.put(" \u0111a\u0301", 3730);
    freq.put(" \u0111a\u0302", 1604);
    freq.put(" \u0111a\u0303", 4347);
    freq.put(" \u0111e\u0302", 8032);
    freq.put(" \u0111i\u0300", 460);
    freq.put(" \u0111i\u0301", 392);
    freq.put("Men", 179);
    freq.put("Jor", 166);
    freq.put("Jos", 191);
    freq.put("de\u0302\u0309 ", 1928);
    freq.put("mo\u0301n", 229);
    freq.put("blo", 143);
    freq.put("bli", 464);
    freq.put("ble", 788);
    freq.put("a\u0302ng", 210);
    freq.put("\u4e09\u4e09 ", 318);
    freq.put("a\u0306n", 8563);
    freq.put("de\u0302\u0309n", 5451);
    freq.put("de\u0302\u0309m", 153);
    freq.put(" \u0111u", 484);
    freq.put("de\u0302\u0309i", 171);
    freq.put("de\u0302\u0309c", 2450);
    freq.put("ye\u0302n", 4958);
    freq.put("de\u0302\u0309a", 1072);
    freq.put(" \u0111a", 1700);
    freq.put(" \u0111e", 474);
    freq.put("de\u0302\u0309y", 237);
    freq.put(" \u0111i", 17419);
    freq.put("de\u0302\u0309u", 482);
    freq.put(" \u0111o", 2466);
    freq.put("oni", 4577);
    freq.put("onn", 2036);
    freq.put("ono", 1589);
    freq.put("onl", 675);
    freq.put("onc", 461);
    freq.put("ona", 2358);
    freq.put("onf", 214);
    freq.put("ong", 59905);
    freq.put("ond", 2416);
    freq.put("one", 2805);
    freq.put("ony", 549);
    freq.put("Co\u0302 ", 190);
    freq.put("ons", 1629);
    freq.put("onv", 312);
    freq.put("ont", 3656);
    freq.put("onu", 697);
    freq.put(" \u0111u\u031b", 29691);
    freq.put("vo\u0303 ", 369);
    freq.put("rz ", 208);
    freq.put(" \u0111o\u031b", 1908);
    freq.put("uki", 214);
    freq.put("Co\u0302t", 1585);
    freq.put(" Zi", 450);
    freq.put(" Zh", 184);
    freq.put(" Ze", 737);
    freq.put("on ", 15999);
    freq.put(" Za", 1260);
    freq.put("Co\u0302n", 1681);
    freq.put("rze", 166);
    freq.put("sak", 172);
    freq.put("sai", 281);
    freq.put("sao", 776);
    freq.put("san", 1255);
    freq.put("sam", 384);
    freq.put("sal", 439);
    freq.put("sac", 1864);
    freq.put("sab", 140);
    freq.put("i\u0301nh", 11878);
    freq.put(" \u0111a\u0306", 220);
    freq.put("\u4e19", 309);
    freq.put("sar", 660);
    freq.put("sau", 2887);
    freq.put("sat", 228);
    freq.put("go\u0302i", 662);
    freq.put("go\u0302n", 1009);
    freq.put("ax ", 315);
    freq.put("Ect", 200);
    freq.put(" \u0111i\u0303", 596);
    freq.put("sa ", 2015);
    freq.put("o\u0301c ", 726);
    freq.put("i\u0301n ", 1003);
    freq.put("go\u0302 ", 876);
    freq.put("\u0627\u0644", 152);
    freq.put("axi", 240);
    freq.put("axo", 326);
    freq.put("se\u0302\u0309", 54959);
    freq.put("Ski", 144);
    freq.put("Cyp", 409);
    freq.put("vid", 453);
    freq.put("ere", 2445);
    freq.put("ux", 1932);
    freq.put(" ba\u0301", 2320);
    freq.put(" ba\u0300", 2390);
    freq.put(" ba\u0303", 190);
    freq.put(" bi\u0301", 964);
    freq.put(" bi\u0300", 10908);
    freq.put("uz", 955);
    freq.put(" be\u0301", 146);
    freq.put(" be\u0302", 1224);
    freq.put(" bo\u0301", 2103);
    freq.put("ia\u0300n", 475);
    freq.put(" bu\u0301", 206);
    freq.put("up", 2448);
    freq.put("us", 22737);
    freq.put("ur", 22852);
    freq.put("um", 8525);
    freq.put("Xa\u0303 ", 2077);
    freq.put("un", 37448);
    freq.put("Hip", 145);
    freq.put("fis", 489);
    freq.put("uj", 271);
    freq.put("vu\u031bo\u031b", 541);
    freq.put("va\u0302y", 180);
    freq.put(" be", 1810);
    freq.put(" ba", 20628);
    freq.put(" bl", 299);
    freq.put(" bo", 1086);
    freq.put(" bi", 39922);
    freq.put(" bu", 1037);
    freq.put("s", 286409);
    freq.put(" br", 705);
    freq.put(" by", 542);
    freq.put(" bu\u031b", 9431);
    freq.put("fie", 487);
    freq.put("Sa\u0302n", 446);
    freq.put("Him", 177);
    freq.put("fil", 195);
    freq.put("vul", 314);
    freq.put("ive", 1549);
    freq.put("iva", 362);
    freq.put(" ba\u0306", 261);
    freq.put("ivo", 162);
    freq.put("ivi", 819);
    freq.put("du\u0300 ", 368);
    freq.put("si\u0303 ", 1783);
    freq.put("ge\u0302\u0309a", 154);
    freq.put("ge\u0302\u0309c", 1587);
    freq.put("I", 15743);
    freq.put("ge\u0302\u0309m", 3968);
    freq.put("e\u0301t ", 23407);
    freq.put("ge\u0302\u0309n", 2170);
    freq.put("ge\u0302\u0309p", 336);
    freq.put("du\u0300n", 1738);
    freq.put(" gu", 378);
    freq.put("ge\u0302\u0309t", 591);
    freq.put("ge\u0302\u0309y", 212);
    freq.put(" gr", 899);
    freq.put(" go", 250);
    freq.put("Myr", 349);
    freq.put("du\u031bo\u031b", 848);
    freq.put("Mya", 329);
    freq.put(" gi", 28288);
    freq.put("ezu", 350);
    freq.put("tvi", 145);
    freq.put("ezi", 175);
    freq.put("te\u0302\u0309", 83275);
    freq.put("o\u0302te", 1594);
    freq.put("ac ", 1152);
    freq.put("Vi\u0303n", 400);
    freq.put("Nu\u031b", 140);
    freq.put("ez ", 316);
    freq.put("acc", 246);
    freq.put("aca", 592);
    freq.put("ace", 5973);
    freq.put("ack", 866);
    freq.put("aci", 2053);
    freq.put("ach", 4974);
    freq.put("aco", 486);
    freq.put("acr", 438);
    freq.put("acu", 424);
    freq.put("act", 895);
    freq.put("Nh", 15252);
    freq.put("Ni", 3602);
    freq.put("Hoa\u0300", 1902);
    freq.put("No", 7260);
    freq.put("uil", 817);
    freq.put("Na", 14732);
    freq.put("Ne", 5246);
    freq.put("Ng", 8870);
    freq.put("Ny", 327);
    freq.put("Nu", 290);
    freq.put("het", 420);
    freq.put(" Mo\u0302", 838);
    freq.put("hev", 147);
    freq.put("her", 2719);
    freq.put("hes", 679);
    freq.put("hey", 228);
    freq.put("hed", 210);
    freq.put("\u0432", 508);
    freq.put("hea", 373);
    freq.put("hec", 208);
    freq.put("hel", 1664);
    freq.put("hem", 538);
    freq.put("hen", 1600);
    freq.put("heo", 10006);
    freq.put("hei", 3775);
    freq.put("uy\u0301", 467);
    freq.put("N ", 1502);
    freq.put("le\u0302n", 761);
    freq.put("he ", 18327);
    freq.put("aa", 985);
    freq.put("a\u0300nh", 21823);
    freq.put("ac", 18572);
    freq.put("ab", 4752);
    freq.put("ae", 34413);
    freq.put("ad", 10374);
    freq.put("ag", 8446);
    freq.put("af", 1148);
    freq.put("ai", 30021);
    freq.put("ah", 2616);
    freq.put("Hol", 1270);
    freq.put("aj", 1274);
    freq.put("am", 43172);
    freq.put("al", 35399);
    freq.put("ao", 21790);
    freq.put("an", 108096);
    freq.put("aq", 534);
    freq.put("ap", 5292);
    freq.put("as", 21308);
    freq.put("ar", 46226);
    freq.put("Hor", 294);
    freq.put("at", 21123);
    freq.put("aw", 1934);
    freq.put("av", 3839);
    freq.put("ay", 20261);
    freq.put("ax", 1123);
    freq.put("az", 1913);
    freq.put("No\u0302", 330);
    freq.put("vie\u0302\u0309", 4820);
    freq.put("a ", 226759);
    freq.put("a\u0300n ", 5519);
    freq.put(" de\u0302\u0309", 12218);
    freq.put("at ", 2191);
    freq.put("uit", 1805);
    freq.put("Fis", 282);
    freq.put("sco", 719);
    freq.put("sci", 1194);
    freq.put("sch", 1792);
    freq.put("sce", 236);
    freq.put("sca", 1351);
    freq.put("mni", 139);
    freq.put("mno", 232);
    freq.put("scu", 281);
    freq.put("scr", 307);
    freq.put("o\u031b", 25607);
    freq.put("smo", 583);
    freq.put("tz", 1632);
    freq.put("ty", 3384);
    freq.put("tv", 273);
    freq.put("tw", 506);
    freq.put("tt", 6267);
    freq.put("tu", 10835);
    freq.put("tr", 168490);
    freq.put("ts", 3488);
    freq.put("tp", 612);
    freq.put("tn", 373);
    freq.put("to", 19941);
    freq.put("tl", 2439);
    freq.put("tm", 750);
    freq.put("th", 244395);
    freq.put("ti", 45992);
    freq.put("tf", 340);
    freq.put("tg", 165);
    freq.put("Eas", 364);
    freq.put("te", 34125);
    freq.put("tb", 456);
    freq.put("tc", 539);
    freq.put("ta", 22518);
    freq.put("smi", 179);
    freq.put("ki\u0301 ", 158);
    freq.put("t ", 240212);
    freq.put("va\u0306n", 2376);
    freq.put("\u4e09\u4e4b", 347);
    freq.put("Ho\u0300a", 572);
    freq.put("tu\u0301", 167);
    freq.put("tu\u0300", 418);
    freq.put("to\u0302", 1034);
    freq.put("to\u0300", 332);
    freq.put("ba\u0300", 2398);
    freq.put("ti\u0300", 8961);
    freq.put("ti\u0301", 18614);
    freq.put("te\u0302", 7401);
    freq.put("te\u0301", 201);
    freq.put("xon", 351);
    freq.put("\u0111i\u0301c", 372);
    freq.put("ta\u0302", 11580);
    freq.put("ta\u0300", 3376);
    freq.put(" du\u031b", 2565);
    freq.put("\u4e09\u4e13", 394);
    freq.put("ye\u0302\u0309u", 888);
    freq.put("ye\u0302\u0309t", 2656);
    freq.put("\u4e09\u4e09", 777);
    freq.put("ye\u0302\u0309n", 27686);
    freq.put("\u4e09\u4e01", 213);
    freq.put("\u4e09\u4e07", 220);
    freq.put("eim", 1035);
    freq.put("vic", 424);
    freq.put("Aub", 473);
    freq.put("Aud", 253);
    freq.put("Aug", 204);
    freq.put("vie", 338);
    freq.put("vin", 903);
    freq.put("vil", 2132);
    freq.put("vir", 262);
    freq.put("vis", 359);
    freq.put("Aus", 949);
    freq.put("Aur", 157);
    freq.put("du\u031be\u0302\u0309", 1608);
    freq.put("vit", 212);
    freq.put("Auv", 549);
    freq.put("ca\u0302y", 1629);
    freq.put("Hoe\u0302\u0309", 173);
    freq.put(" d ", 2111);
    freq.put("vi ", 814);
    freq.put("ta\u0306", 382);
    freq.put(" do", 4301);
    freq.put("kle", 735);
    freq.put(" Y", 3492);
    freq.put("kla", 228);
    freq.put(" di", 19653);
    freq.put(" de", 8416);
    freq.put(" da", 4945);
    freq.put(" du", 2623);
    freq.put(" dr", 248);
    freq.put("vie\u0302", 2261);
    freq.put("yx ", 207);
    freq.put("Ne\u0302\u0309", 1896);
    freq.put("atr", 716);
    freq.put("a\u0306k ", 141);
    freq.put("xun", 238);
    freq.put(" I\u0302l", 330);
    freq.put(" de\u0301", 1144);
    freq.put("so\u0302n", 1977);
    freq.put(" da\u0303", 502);
    freq.put(" da\u0302", 28872);
    freq.put("tu\u031b", 4765);
    freq.put(" da\u0300", 2524);
    freq.put(" du\u0300", 2107);
    freq.put("u\u0301p ", 776);
    freq.put(" do\u0300", 646);
    freq.put("ito", 2297);
    freq.put("ith", 2136);
    freq.put("iti", 2423);
    freq.put("ite", 2019);
    freq.put("itc", 146);
    freq.put("ita", 3373);
    freq.put("itz", 828);
    freq.put("ity", 598);
    freq.put("itt", 1509);
    freq.put("itu", 456);
    freq.put("itr", 907);
    freq.put("its", 449);
    freq.put("Swa", 238);
    freq.put(" be\u0302\u0309", 45724);
    freq.put("it ", 1527);
    freq.put("bu\u0301t", 167);
    freq.put(" Xe\u0302\u0309", 142);
    freq.put(" A ", 801);
    freq.put("a\u0303i ", 669);
    freq.put("La\u0303n", 143);
    freq.put(" Ab", 573);
    freq.put(" Ac", 1189);
    freq.put(" Ad", 608);
    freq.put(" Ae", 262);
    freq.put(" Af", 957);
    freq.put(" Ag", 749);
    freq.put(" Ah", 189);
    freq.put(" Ai", 1106);
    freq.put(" Ak", 163);
    freq.put(" Al", 6944);
    freq.put(" Am", 2023);
    freq.put(" An", 10467);
    freq.put(" Ap", 624);
    freq.put(" Aq", 1657);
    freq.put(" Ar", 5374);
    freq.put(" As", 1419);
    freq.put(" At", 1064);
    freq.put(" Au", 2992);
    freq.put(" Av", 424);
    freq.put(" Ay", 139);
    freq.put(" Az", 1190);
    freq.put("ft ", 439);
    freq.put("w", 22119);
    freq.put("Fra", 932);
    freq.put("Fre", 553);
    freq.put("Fri", 349);
    freq.put("Fro", 378);
    freq.put("uee", 563);
    freq.put("\u043a", 551);
    freq.put("\u3042", 270);
    freq.put("Ise\u0300", 447);
    freq.put("Xua\u0302", 498);
    freq.put("aal", 305);
    freq.put("le\u0300s", 368);
    freq.put("Y\u0301 ", 1285);
    freq.put("aar", 275);
    freq.put("Ir", 1003);
    freq.put("uet", 161);
    freq.put("ex ", 606);
    freq.put("tp ", 325);
    freq.put("Du ", 216);
    freq.put("vu\u031be\u0302\u0309", 475);
    freq.put("hu\u031bn", 1523);
    freq.put("Isr", 263);
    freq.put("M", 47574);
    freq.put("Xuy", 470);
    freq.put("Mo\u0302n", 650);
    freq.put("Isl", 594);
    freq.put("hu\u031ba", 582);
    freq.put("a\u0302", 112923);
    freq.put("exc", 181);
    freq.put("exa", 986);
    freq.put("exi", 1325);
    freq.put("ext", 206);
    freq.put("Hai", 401);
    freq.put("ugh", 635);
    freq.put("Hal", 332);
    freq.put("Ham", 344);
    freq.put("Han", 467);
    freq.put("ugl", 142);
    freq.put("uga", 249);
    freq.put("uge", 202);
    freq.put("Har", 748);
    freq.put("Has", 179);
    freq.put("Hau", 3745);
    freq.put("ugu", 343);
    freq.put(" qu", 28552);
    freq.put("rf ", 1207);
    freq.put(" \u0111e\u0302\u0309", 91683);
    freq.put("rfa", 190);
    freq.put("cra", 438);
    freq.put("cre", 241);
    freq.put("cri", 479);
    freq.put("vu\u0300n", 22597);
    freq.put("cro", 1725);
    freq.put("rfl", 255);
    freq.put("Fou", 186);
    freq.put("seu", 551);
    freq.put("set", 418);
    freq.put("ses", 272);
    freq.put("ser", 1028);
    freq.put("For", 497);
    freq.put("sep", 202);
    freq.put("sey", 198);
    freq.put("see", 284);
    freq.put("sed", 245);
    freq.put("sec", 229);
    freq.put("sea", 715);
    freq.put("sen", 3196);
    freq.put("Fon", 217);
    freq.put("sel", 2101);
    freq.put("sei", 161);
    freq.put("ue ", 2123);
    freq.put("se ", 4575);
    freq.put("ro\u0303 ", 263);
    freq.put("lex", 375);
    freq.put("xas", 712);
    freq.put("tiv", 602);
    freq.put("xan", 855);
    freq.put("ctr", 238);
    freq.put("Oli", 201);
    freq.put("u\u0300", 30808);
    freq.put("Oly", 147);
    freq.put("a\u0301 ", 8250);
    freq.put("vol", 291);
    freq.put("tiq", 562);
    freq.put("von", 231);
    freq.put("voi", 343);
    freq.put("vor", 176);
    freq.put("tru\u0300", 418);
    freq.put("he\u0301p", 885);
    freq.put("kno", 896);
    freq.put(" fr", 2001);
    freq.put(" fu", 610);
    freq.put("Som", 283);
    freq.put("Sol", 431);
    freq.put("Son", 366);
    freq.put(" fa", 2087);
    freq.put("Sor", 294);
    freq.put("Sou", 1403);
    freq.put(" fi", 679);
    freq.put(" fl", 771);
    freq.put(" fo", 1760);
    freq.put("tu\u031be\u0302\u0309", 2647);
    freq.put("O ", 859);
    freq.put(" \u4e4b", 799);
    freq.put(" \u4e59", 411);
    freq.put("On", 483);
    freq.put("Om", 201);
    freq.put("Ol", 595);
    freq.put(" \u4e26", 342);
    freq.put("ba\u0301", 2351);
    freq.put("Oi", 748);
    freq.put("Oh", 203);
    freq.put("bi\u0300", 10910);
    freq.put("bi\u0301", 976);
    freq.put("Oe", 270);
    freq.put("Od", 183);
    freq.put("Oc", 485);
    freq.put("Ob", 773);
    freq.put("be\u0302", 1228);
    freq.put("a\u0306m ", 28988);
    freq.put(" Da", 2548);
    freq.put(" \u4e34", 320);
    freq.put("bo\u0301", 2113);
    freq.put("Ov", 238);
    freq.put("Ou", 271);
    freq.put(" \u4e39", 351);
    freq.put("Os", 655);
    freq.put("Or", 2938);
    freq.put("bu\u0301", 210);
    freq.put("Op", 394);
    freq.put(" \u4e01", 795);
    freq.put("d", 205922);
    freq.put("Me\u0302\u0309", 5140);
    freq.put(" \u4e09", 1027);
    freq.put("Khu", 1438);
    freq.put("Khi", 230);
    freq.put("Kho", 491);
    freq.put("Kha", 464);
    freq.put(" \u4e18", 335);
    freq.put("IV ", 160);
    freq.put("Q\u0110 ", 168);
    freq.put(" Co\u031b", 380);
    freq.put("ija", 174);
    freq.put("iji", 157);
    freq.put(" Cu\u031b", 440);
    freq.put("u\u0303ng", 2953);
    freq.put("u\u0304 ", 399);
    freq.put("Te\u0302n", 660);
    freq.put("be", 11159);
    freq.put("bf", 332);
    freq.put("ba", 27162);
    freq.put("bb", 920);
    freq.put("bl", 1961);
    freq.put("bn", 144);
    freq.put("bo", 4357);
    freq.put("bh", 146);
    freq.put("bi", 46026);
    freq.put("bt", 170);
    freq.put("bu", 6071);
    freq.put("bw", 303);
    freq.put("br", 3660);
    freq.put("bs", 628);
    freq.put("by", 1138);
    freq.put("Fu", 749);
    freq.put(" \u4e82", 152);
    freq.put("Kho\u0302", 380);
    freq.put("Ost", 243);
    freq.put("Khe\u0302", 158);
    freq.put("Kha\u0301", 594);
    freq.put(" C ", 460);
    freq.put("bu\u031b", 9431);
    freq.put("\u0111a ", 614);
    freq.put("u ", 92839);
    freq.put("Fe", 902);
    freq.put(" Ch", 19001);
    freq.put(" Ci", 1003);
    freq.put(" Co", 10896);
    freq.put(" Cl", 1229);
    freq.put(" Ca", 14032);
    freq.put(" Ce", 2572);
    freq.put(" Cy", 959);
    freq.put("Fi", 1024);
    freq.put(" Cr", 1732);
    freq.put("\u0111an", 664);
    freq.put("\u0111ai", 310);
    freq.put(" Cu", 1575);
    freq.put("cia", 1452);
    freq.put("uy", 40068);
    freq.put("cif", 277);
    freq.put("cie", 3416);
    freq.put("cid", 2524);
    freq.put("ut", 11022);
    freq.put("uw", 188);
    freq.put("uv", 1489);
    freq.put("cio", 750);
    freq.put("cin", 1085);
    freq.put("NE ", 2847);
    freq.put("cil", 2248);
    freq.put("cis", 311);
    freq.put("ul", 11719);
    freq.put("uo", 379);
    freq.put("cip", 1009);
    freq.put("ui", 7198);
    freq.put("uh", 313);
    freq.put("uk", 987);
    freq.put("cit", 448);
    freq.put("ue", 8283);
    freq.put("ud", 3186);
    freq.put("ug", 2145);
    freq.put("uf", 658);
    freq.put("ua", 12317);
    freq.put("uc", 4195);
    freq.put("ub", 3534);
    freq.put("Xu\u031bo\u031b", 220);
    freq.put("u\u031bng", 2590);
    freq.put("ba\u0306", 263);
    freq.put("ag ", 159);
    freq.put(" Ca\u0302", 289);
    freq.put(" Ca\u0300", 157);
    freq.put(" Ca\u0301", 2724);
    freq.put(" Cu\u0301", 325);
    freq.put(" Co\u0301", 398);
    freq.put(" Co\u0302", 3477);
    freq.put("ago", 1655);
    freq.put("agn", 2270);
    freq.put("agi", 293);
    freq.put("iid", 4750);
    freq.put("uo\u0302", 12078);
    freq.put("age", 954);
    freq.put(" \u4f8f", 158);
    freq.put("aga", 1564);
    freq.put("ue\u0301", 319);
    freq.put("ue\u0302", 505);
    freq.put("agu", 637);
    freq.put("ua\u0301", 1249);
    freq.put("agr", 420);
    freq.put("ua\u0302", 5412);
    freq.put("ev ", 202);
    freq.put("tr ", 327);
    freq.put("tri", 6787);
    freq.put("evi", 1144);
    freq.put("va\u0300 ", 39376);
    freq.put("tro", 55540);
    freq.put("CP ", 196);
    freq.put("eva", 566);
    freq.put("tre", 2316);
    freq.put("eve", 622);
    freq.put("try", 204);
    freq.put("co\u031b ", 2355);
    freq.put("tru", 17464);
    freq.put("le ", 10516);
    freq.put("uel", 938);
    freq.put("uen", 891);
    freq.put("Blu", 260);
    freq.put("ued", 1142);
    freq.put("odr", 210);
    freq.put("odu", 285);
    freq.put("ueb", 187);
    freq.put("odi", 450);
    freq.put("odo", 1089);
    freq.put("oda", 691);
    freq.put("uev", 189);
    freq.put("Bla", 380);
    freq.put("ode", 1045);
    freq.put("ues", 940);
    freq.put("uer", 585);
    freq.put("ct ", 454);
    freq.put("rd ", 2860);
    freq.put("ki\u0300 ", 200);
    freq.put("lea", 958);
    freq.put("leb", 324);
    freq.put("lec", 514);
    freq.put("led", 786);
    freq.put("lef", 140);
    freq.put("leg", 371);
    freq.put("lei", 443);
    freq.put("lel", 163);
    freq.put("lem", 456);
    freq.put("len", 2814);
    freq.put("leo", 683);
    freq.put("lep", 286);
    freq.put("ler", 1633);
    freq.put("les", 4804);
    freq.put("let", 890);
    freq.put("leu", 725);
    freq.put("lev", 279);
    freq.put("od ", 1168);
    freq.put("ley", 541);
    freq.put("rdu", 164);
    freq.put("ctu", 2164);
    freq.put("tre\u0302", 16809);
    freq.put("tri\u0301", 887);
    freq.put("tri\u0300", 2564);
    freq.put("rds", 270);
    freq.put("rdr", 159);
    freq.put("tra\u0301", 625);
    freq.put("tra\u0300", 444);
    freq.put("cty", 284);
    freq.put("rde", 2543);
    freq.put("cte", 647);
    freq.put("tru\u0301", 686);
    freq.put("rda", 570);
    freq.put("cta", 670);
    freq.put("rdo", 799);
    freq.put("cto", 873);
    freq.put("rdi", 1755);
    freq.put("cti", 1458);
    freq.put("tra\u0306", 326);
    freq.put("Ukr", 405);
    freq.put("O\u0302n", 1610);
    freq.put("\u0110", 41649);
    freq.put("sge", 580);
    freq.put(" \u1100\u1161\u1100\u1161", 227);
    freq.put("zie", 194);
    freq.put("zia", 217);
    freq.put("zin", 147);
    freq.put("zil", 497);
    freq.put("khe\u0302\u0309", 3237);
    freq.put("\u043e", 889);
    freq.put("xce", 150);
    freq.put("soe\u0302\u0309", 246);
    freq.put("Ce\u0302\u0309u", 671);
    freq.put("Ce\u0302\u0309p", 339);
    freq.put("Ce\u0302\u0309m", 232);
    freq.put("Ce\u0302\u0309n", 5510);
    freq.put("tru\u031b", 5334);
    freq.put("Ce\u0302\u0309c", 787);
    freq.put("oz", 1526);
    freq.put("Q", 14744);
    freq.put("Ce\u0302\u0309 ", 946);
    freq.put("Ont", 199);
    freq.put("u\u0301n", 1686);
    freq.put("u\u0301i", 1359);
    freq.put("chi\u0300", 193);
    freq.put("u\u0301a", 606);
    freq.put("u\u0301c", 3127);
    freq.put("u\u0301y", 219);
    freq.put("u\u0301t", 637);
    freq.put("lz ", 1932);
    freq.put("u\u0301p", 776);
    freq.put("Sa ", 225);
    freq.put("e\u0302\u0309", 1508247);
    freq.put("u\u0301 ", 1439);
    freq.put("Yp", 239);
    freq.put(" hy", 276);
    freq.put("Sao", 173);
    freq.put("San", 1415);
    freq.put("Sam", 307);
    freq.put("Sal", 1166);
    freq.put("Sac", 786);
    freq.put("Sab", 139);
    freq.put("Saa", 431);
    freq.put("\u0110 ", 295);
    freq.put(" hu", 16965);
    freq.put(" ht", 218);
    freq.put(" hi", 6669);
    freq.put("\u0111a\u0302", 1604);
    freq.put(" ho", 9851);
    freq.put("Sar", 1013);
    freq.put(" ha", 11491);
    freq.put("Sap", 212);
    freq.put("Sav", 348);
    freq.put(" he", 621);
    freq.put("Sat", 196);
    freq.put("he\u0302\u0309 ", 155404);
    freq.put("\u0e23", 145);
    freq.put("que\u0302\u0309", 14720);
    freq.put("\u51b2", 171);
    freq.put("he\u0302\u0309p", 5189);
    freq.put("he\u0302\u0309t", 14285);
    freq.put("he\u0302\u0309u", 6003);
    freq.put("he\u0302\u0309y", 11164);
    freq.put("he\u0302\u0309c", 23691);
    freq.put("he\u0302\u0309a", 1704);
    freq.put("he\u0302\u0309i", 18265);
    freq.put("he\u0302\u0309n", 23819);
    freq.put("he\u0302\u0309o", 739);
    freq.put("he\u0302\u0309m", 3873);
    freq.put(" hu\u0301", 203);
    freq.put(" hu\u0300", 342);
    freq.put(" ho\u0301", 2026);
    freq.put(" ho\u0300", 4796);
    freq.put(" ho\u0302", 283);
    freq.put("n\u0303a", 207);
    freq.put(" he\u0300", 160);
    freq.put(" hi\u0300", 2834);
    freq.put(" ha\u0303", 1017);
    freq.put(" ha\u0301", 923);
    freq.put(" ha\u0300", 8670);
    freq.put("om ", 2129);
    freq.put("lph", 225);
    freq.put("ta\u0301n", 178);
    freq.put("iha", 223);
    freq.put("ta\u0301i", 142);
    freq.put("clo", 464);
    freq.put("\u4e4b\u4e09 ", 187);
    freq.put("e\u0301n ", 239);
    freq.put("y\u0301", 5197);
    freq.put(" E ", 175);
    freq.put("e\u0301ne\u0301", 2942);
    freq.put("Ca\u0301 ", 259);
    freq.put("ck ", 1564);
    freq.put(" hu\u031b", 1543);
    freq.put(" ho\u031b", 1747);
    freq.put("So\u0301c", 214);
    freq.put(" El", 867);
    freq.put(" Em", 454);
    freq.put(" En", 763);
    freq.put(" Ei", 335);
    freq.put(" Ed", 358);
    freq.put(" Ea", 529);
    freq.put("Ca\u0301t", 277);
    freq.put(" Ex", 456);
    freq.put("Ca\u0301c", 1801);
    freq.put(" Eu", 2122);
    freq.put(" Ep", 314);
    freq.put(" Er", 614);
    freq.put(" Es", 889);
    freq.put("cke", 753);
    freq.put("ckl", 786);
    freq.put("va\u0300o", 6478);
    freq.put("va\u0300n", 747);
    freq.put("cki", 166);
    freq.put("cks", 263);
    freq.put("cky", 262);
    freq.put("cu\u0303", 2937);
    freq.put("re\u0302\u0309", 50434);
    freq.put("phu\u031b", 1981);
    freq.put("jar", 408);
    freq.put("jan", 213);
    freq.put("ae ", 31054);
    freq.put("lo\u0302 ", 685);
    freq.put("vu\u031b", 1017);
    freq.put("aes", 144);
    freq.put("aer", 162);
    freq.put("ca\u0306", 337);
    freq.put("h", 937660);
    freq.put("aea", 378);
    freq.put("aec", 197);
    freq.put("cr", 3098);
    freq.put("aei", 212);
    freq.put("lo\u0302n", 185);
    freq.put("lo\u0302m", 10657);
    freq.put("aen", 693);
    freq.put("Pr", 3920);
    freq.put("Ps", 557);
    freq.put("Pt", 637);
    freq.put("Pu", 1475);
    freq.put("vu\u0303", 680);
    freq.put("Py", 3299);
    freq.put("C", 72224);
    freq.put("Hie\u0302\u0309", 1343);
    freq.put("Pf", 1720);
    freq.put("Pe", 2603);
    freq.put("Ph", 31098);
    freq.put("Pi", 2275);
    freq.put("Po", 3931);
    freq.put("Pl", 1384);
    freq.put("\u0627", 398);
    freq.put("ho\u0302n", 8959);
    freq.put("et ", 4591);
    freq.put("\u0111o\u0302n", 8728);
    freq.put("\u0111o\u0302i", 461);
    freq.put("lf", 811);
    freq.put("vi\u0303", 1312);
    freq.put("co\u031b", 2439);
    freq.put("P ", 1136);
    freq.put("eui", 263);
    freq.put("cu\u031b", 776);
    freq.put("etr", 999);
    freq.put("ets", 459);
    freq.put(" Ve\u0302\u0309", 1292);
    freq.put("va\u0306", 2376);
    freq.put("etw", 156);
    freq.put("ett", 1071);
    freq.put("etu", 203);
    freq.put("etz", 312);
    freq.put("tla", 967);
    freq.put("eta", 842);
    freq.put("\u0111o\u0302 ", 18495);
    freq.put("lo", 48870);
    freq.put("eth", 666);
    freq.put("eti", 1014);
    freq.put("etn", 165);
    freq.put("eto", 465);
    freq.put("etl", 616);
    freq.put("va\u0300", 46943);
    freq.put("ci", 14195);
    freq.put("ch", 129179);
    freq.put("co", 14606);
    freq.put("cn", 200);
    freq.put("Her", 528);
    freq.put("Hes", 405);
    freq.put("cc", 1731);
    freq.put("ca", 30360);
    freq.put("vi\u0300", 1173);
    freq.put("vi\u0301", 191);
    freq.put("ce", 13915);
    freq.put("tsc", 237);
    freq.put("vo\u0300", 489);
    freq.put("vo\u0302", 1031);
    freq.put("lh", 510);
    freq.put("uca", 423);
    freq.put("Hel", 390);
    freq.put("Hem", 163);
    freq.put("Hen", 196);
    freq.put("ucl", 244);
    freq.put("uck", 465);
    freq.put("Hei", 256);
    freq.put("cu", 9388);
    freq.put("ct", 7017);
    freq.put("Ger", 929);
    freq.put("Geo", 862);
    freq.put("Gen", 359);
    freq.put("ls", 5922);
    freq.put("phe\u0302", 328);
    freq.put("phe\u0301", 481);
    freq.put("phi\u0301", 12064);
    freq.put("pha\u0302", 2752);
    freq.put("pha\u0301", 7538);
    freq.put("c ", 282171);
    freq.put("lge", 195);
    freq.put("phu\u0301", 224);
    freq.put("eut", 564);
    freq.put("pho\u0301", 453);
    freq.put("pho\u0300", 631);
    freq.put("tsu", 330);
    freq.put("rbu", 335);
    freq.put("rbo", 389);
    freq.put("rbi", 1026);
    freq.put("rbe", 418);
    freq.put("eur", 1318);
    freq.put("rba", 580);
    freq.put("va", 5946);
    freq.put("ve", 8349);
    freq.put("ca\u0302", 2231);
    freq.put("ca\u0301", 22579);
    freq.put("ph ", 150);
    freq.put("vo", 1414);
    freq.put("cu\u0301", 386);
    freq.put("vr", 721);
    freq.put("vu", 13359);
    freq.put("co\u0301", 47444);
    freq.put("co\u0300", 3292);
    freq.put("co\u0302", 5046);
    freq.put("of ", 6954);
    freq.put("v ", 848);
    freq.put("phi", 5842);
    freq.put("pho", 3352);
    freq.put("phn", 208);
    freq.put("yon", 322);
    freq.put("pha", 2087);
    freq.put("loa\u0300", 31500);
    freq.put("phe", 584);
    freq.put("phy", 787);
    freq.put("Lao", 140);
    freq.put("phr", 290);
    freq.put("phu", 325);
    freq.put("qua\u0301", 966);
    freq.put("off", 252);
    freq.put("ofe", 161);
    freq.put("oft", 282);
    freq.put("xem", 772);
    freq.put("Va\u0306n", 1172);
    freq.put("web", 356);
    freq.put("wee", 268);
    freq.put("wed", 169);
    freq.put("wei", 504);
    freq.put("wen", 170);
    freq.put("wel", 193);
    freq.put("wes", 568);
    freq.put("wer", 566);
    freq.put("mie\u0302\u0309", 7160);
    freq.put("xe ", 304);
    freq.put("CN ", 900);
    freq.put(" ye\u0302\u0309", 935);
    freq.put("Sai", 3614);
    freq.put("nvi", 479);
    freq.put("we ", 324);
    freq.put("Ohi", 151);
    freq.put("i\u0301a ", 12221);
    freq.put("be\u0302\u0309i", 3447);
    freq.put("hi\u0301 ", 2215);
    freq.put("Sax", 162);
    freq.put("\u4e4b", 2791);
    freq.put("hi\u0301n", 8169);
    freq.put("hi\u0301a", 11942);
    freq.put("hi\u0301c", 534);
    freq.put("Sco", 422);
    freq.put("Sci", 154);
    freq.put("Sch", 2083);
    freq.put(" ju", 151);
    freq.put("ja ", 441);
    freq.put("Sca", 289);
    freq.put("Sau", 596);
    freq.put("kra", 492);
    freq.put(" ja", 224);
    freq.put("kre", 255);
    freq.put("hoe\u0302\u0309", 8808);
    freq.put("yri", 846);
    freq.put("Le\u0302\u0309", 3634);
    freq.put("yro", 276);
    freq.put("yra", 354);
    freq.put("yre", 315);
    freq.put("yrg", 171);
    freq.put("u\u031bu ", 1732);
    freq.put(" O\u0302n", 1608);
    freq.put("se\u0302n", 250);
    freq.put("inx", 181);
    freq.put("iny", 208);
    freq.put("int", 4526);
    freq.put("inu", 932);
    freq.put("inv", 156);
    freq.put("ins", 1803);
    freq.put("inl", 2046);
    freq.put("o\u0302ng", 42975);
    freq.put("inn", 513);
    freq.put("ino", 1469);
    freq.put("inh", 13778);
    freq.put("ini", 3074);
    freq.put("ink", 351);
    freq.put("ind", 1704);
    freq.put("ine", 10837);
    freq.put("inf", 237);
    freq.put("ing", 8141);
    freq.put("ina", 4704);
    freq.put("inb", 264);
    freq.put("inc", 1322);
    freq.put("yre\u0301", 2878);
    freq.put("Vu\u0303 ", 518);
    freq.put("eo ", 10593);
    freq.put("A\u0302m", 150);
    freq.put("A\u0302u", 2129);
    freq.put("Do\u0302m", 338);
    freq.put("U", 5400);
    freq.put("in ", 13262);
    freq.put("eoc", 157);
    freq.put("e\u0302", 66073);
    freq.put("eon", 709);
    freq.put("eom", 471);
    freq.put("eol", 262);
    freq.put("eor", 527);
    freq.put("eop", 530);
    freq.put("eot", 213);
    freq.put("rep", 265);
    freq.put("le\u0302", 819);
    freq.put("hi\u0303a", 2885);
    freq.put("le\u0300", 430);
    freq.put(" G ", 173);
    freq.put("le\u0301", 393);
    freq.put("\u0111en", 294);
    freq.put("a\u0303o ", 484);
    freq.put("lo\u0300", 168);
    freq.put("ald", 946);
    freq.put(" Gu", 2454);
    freq.put(" Gr", 4156);
    freq.put("Tun", 141);
    freq.put("Va\u0302", 484);
    freq.put(" Gy", 285);
    freq.put("hi\u0303 ", 710);
    freq.put(" Ge", 2570);
    freq.put(" Ga", 3043);
    freq.put(" Go", 1392);
    freq.put(" Gl", 488);
    freq.put(" Gh", 322);
    freq.put(" Gi", 6622);
    freq.put("ly\u0301", 2656);
    freq.put("lu\u0301", 457);
    freq.put("a\u0304", 557);
    freq.put("Be\u0302\u0309", 9876);
    freq.put(" xe\u0302\u0309", 2191);
    freq.put("De\u0302\u0309c", 190);
    freq.put("e\u0300 ", 371);
    freq.put("alt", 1192);
    freq.put("ptr", 151);
    freq.put("ße", 294);
    freq.put("ak ", 354);
    freq.put("a\u0301i ", 6094);
    freq.put("Vo\u0303", 191);
    freq.put(" Go\u0308", 233);
    freq.put(" Go\u0300", 247);
    freq.put("e\u0300r", 1433);
    freq.put("e\u0300s", 603);
    freq.put("e\u0300v", 444);
    freq.put("De\u0302\u0309 ", 256);
    freq.put(" u\u031bo\u031b", 433);
    freq.put("e\u0300n", 257);
    freq.put("e\u0300o", 280);
    freq.put("Vu\u0300", 202);
    freq.put("gli", 276);
    freq.put("glo", 256);
    freq.put("gla", 529);
    freq.put("\u30a2\u30a2\u30a2", 304);
    freq.put("aku", 180);
    freq.put("aki", 591);
    freq.put("akh", 416);
    freq.put("ako", 211);
    freq.put("aka", 675);
    freq.put("ake", 553);
    freq.put("Jer", 195);
    freq.put(" u\u031bu", 158);
    freq.put("bru", 440);
    freq.put("bro", 469);
    freq.put("Jea", 217);
    freq.put("bri", 1032);
    freq.put("mu\u0300a", 374);
    freq.put("bre", 597);
    freq.put("bra", 914);
    freq.put("o\u0304 ", 339);
    freq.put(" \u4e09\u4e4b", 172);
    freq.put("er ", 9592);
    freq.put("\u0111u\u0301n", 140);
    freq.put("ip", 6214);
    freq.put("nka", 598);
    freq.put("nke", 271);
    freq.put("nki", 377);
    freq.put("se\u0300r", 449);
    freq.put("nkt", 202);
    freq.put("Nam", 11941);
    freq.put("ert", 1566);
    freq.put("eru", 1012);
    freq.put("erv", 528);
    freq.put("erw", 278);
    freq.put("erp", 282);
    freq.put("err", 2985);
    freq.put("ers", 4623);
    freq.put("ery", 556);
    freq.put("erz", 260);
    freq.put("erd", 573);
    freq.put(" \u4e09\u4e09", 209);
    freq.put("erf", 557);
    freq.put("erg", 3169);
    freq.put("tna", 209);
    freq.put("era", 3401);
    freq.put("erb", 858);
    freq.put("erc", 1171);
    freq.put("erl", 752);
    freq.put("im", 11936);
    freq.put("ern", 4630);
    freq.put("ero", 2376);
    freq.put("erh", 199);
    freq.put("eri", 6361);
    freq.put("erk", 202);
    freq.put("uay", 450);
    freq.put("io", 10270);
    freq.put("uar", 339);
    freq.put("la ", 10761);
    freq.put("uat", 643);
    freq.put("uai", 209);
    freq.put("Abr", 165);
    freq.put("ual", 262);
    freq.put("uan", 4521);
    freq.put("uad", 968);
    freq.put("ib", 3478);
    freq.put("i\u0304", 249);
    freq.put("ly\u0301 ", 2650);
    freq.put("xe\u0302\u0309p", 906);
    freq.put("\u4e09\u4e07 ", 202);
    freq.put("xe\u0302\u0309y", 267);
    freq.put("lal", 167);
    freq.put("lam", 1066);
    freq.put("lan", 10384);
    freq.put("lao", 259);
    freq.put("lah", 182);
    freq.put("lai", 1546);
    freq.put("laj", 292);
    freq.put("lad", 738);
    freq.put("lae", 401);
    freq.put("lag", 424);
    freq.put("lab", 417);
    freq.put("lac", 1406);
    freq.put("lay", 1413);
    freq.put("lat", 2293);
    freq.put("lau", 512);
    freq.put("lav", 645);
    freq.put("law", 585);
    freq.put("lap", 209);
    freq.put("lar", 4422);
    freq.put("las", 1229);
    freq.put("xe\u0302\u0309 ", 903);
    freq.put("he\u0302\u0309", 264262);
    freq.put("e\u0302\u0309p ", 25010);
    freq.put("zen", 390);
    freq.put(" li\u0303", 607);
    freq.put("zer", 396);
    freq.put("lue\u0302\u0309", 1046);
    freq.put("ze ", 541);
    freq.put(" lu\u0303", 299);
    freq.put("\u4e13 ", 1368);
    freq.put("l", 442210);
    freq.put("\u0301", 204);
    freq.put("nge\u0302\u0309", 4112);
    freq.put("ta\u0301c", 2521);
    freq.put(" lu\u031b", 3756);
    freq.put("nt ", 8221);
    freq.put("i\u0301t ", 628);
    freq.put("nty", 550);
    freq.put("nts", 334);
    freq.put("ntr", 2166);
    freq.put("ntu", 367);
    freq.put("nti", 3110);
    freq.put("nth", 1365);
    freq.put("ntl", 140);
    freq.put("nto", 2015);
    freq.put("nta", 3026);
    freq.put("nte", 4904);
    freq.put("Uga", 441);
    freq.put("ba\u0301c", 152);
    freq.put("ba\u0301n", 1218);
    freq.put("ba\u0301o", 721);
    freq.put("o\u0308st", 587);
    freq.put(" l ", 250);
    freq.put("cu\u0301p", 216);
    freq.put("tel", 2040);
    freq.put("\u0110a\u0300i", 765);
    freq.put("\u0110a\u0300o", 412);
    freq.put("kt ", 229);
    freq.put(" le", 1986);
    freq.put("B", 48257);
    freq.put(" la", 5104);
    freq.put(" lo", 35801);
    freq.put(" li", 4644);
    freq.put("tee", 338);
    freq.put(" lu", 1700);
    freq.put("\u0110a\u0300 ", 277);
    freq.put(" ly", 382);
    freq.put("Ve", 2267);
    freq.put("Ses", 155);
    freq.put("Ser", 590);
    freq.put("Seg", 435);
    freq.put("Vi", 16219);
    freq.put("Sen", 317);
    freq.put("Sel", 193);
    freq.put("Sei", 684);
    freq.put("ter", 9430);
    freq.put("ypr", 406);
    freq.put("ypt", 526);
    freq.put("teu", 168);
    freq.put("tev", 154);
    freq.put("ype", 314);
    freq.put("yph", 446);
    freq.put("ypo", 300);
    freq.put("Qu", 14208);
    freq.put(" la\u0302", 684);
    freq.put(" la\u0301", 722);
    freq.put(" la\u0300", 155391);
    freq.put(" li\u0301", 1307);
    freq.put(" le\u0302", 796);
    freq.put(" le\u0300", 332);
    freq.put(" lo\u0302", 926);
    freq.put(" lo\u0300", 161);
    freq.put("Vu\u031be\u0302\u0309", 237);
    freq.put(" ly\u0301", 2654);
    freq.put(" lu\u0301", 446);
    freq.put("uda", 464);
    freq.put("d ", 28581);
    freq.put("Me\u0302\u0309 ", 2527);
    freq.put("Ve\u0302\u0309 ", 500);
    freq.put("Ta\u0300u", 164);
    freq.put("hry", 423);
    freq.put("em ", 1658);
    freq.put("thu\u031b", 5419);
    freq.put("hro", 1154);
    freq.put("hri", 577);
    freq.put("Ta\u0300o", 168);
    freq.put("hra", 468);
    freq.put("tho\u031b", 816);
    freq.put("dn", 264);
    freq.put("do", 14691);
    freq.put("dl", 1043);
    freq.put("dm", 293);
    freq.put("dk", 145);
    freq.put("dh", 710);
    freq.put("di", 32181);
    freq.put("df", 167);
    freq.put("dg", 298);
    freq.put("dd", 556);
    freq.put("de", 24490);
    freq.put("db", 293);
    freq.put("da", 38163);
    freq.put("ke\u0301o", 312);
    freq.put("dy", 507);
    freq.put("dw", 715);
    freq.put("dt", 805);
    freq.put("du", 4489);
    freq.put("dr", 3533);
    freq.put("ds", 1755);
    freq.put("eme", 2947);
    freq.put("ema", 1158);
    freq.put("emb", 1047);
    freq.put("emm", 256);
    freq.put("Ve\u0302\u0309i", 163);
    freq.put("emo", 539);
    freq.put("emi", 1585);
    freq.put("Ve\u0302\u0309n", 442);
    freq.put("ilo\u0302", 10662);
    freq.put("Ve\u0302\u0309t", 162);
    freq.put("emp", 238);
    freq.put("ems", 155);
    freq.put("emy", 139);
    freq.put("\u4e07", 989);
    freq.put("w ", 3929);
    freq.put(" I ", 489);
    freq.put("tha\u0306", 146);
    freq.put("il ", 3121);
    freq.put("co ", 1548);
    freq.put("we", 3258);
    freq.put("wa", 4838);
    freq.put("de\u0301", 1520);
    freq.put("wo", 1048);
    freq.put("wn", 1808);
    freq.put(" Ir", 1002);
    freq.put("wl", 199);
    freq.put(" It", 2091);
    freq.put("da\u0303", 502);
    freq.put("wi", 4079);
    freq.put("wh", 1250);
    freq.put("ww", 348);
    freq.put("wt", 183);
    freq.put("ws", 516);
    freq.put(" Im", 186);
    freq.put(" In", 3565);
    freq.put("du\u0300", 2108);
    freq.put(" Ib", 265);
    freq.put(" Ic", 219);
    freq.put("do\u0300", 649);
    freq.put("cop", 801);
    freq.put("ild", 355);
    freq.put("ile", 3779);
    freq.put("ilb", 181);
    freq.put("cot", 443);
    freq.put("ila", 1297);
    freq.put("ilo", 550);
    freq.put("ill", 9682);
    freq.put("coz", 183);
    freq.put("ilh", 181);
    freq.put("ili", 3385);
    freq.put("coa", 287);
    freq.put("coc", 214);
    freq.put("ilu", 323);
    freq.put("ils", 2324);
    freq.put("coi", 717);
    freq.put("com", 2135);
    freq.put("col", 1035);
    freq.put("ily", 2239);
    freq.put("a\u0301o ", 4269);
    freq.put("mbu", 270);
    freq.put("ai ", 10857);
    freq.put("nie\u0302", 790);
    freq.put("o\u0301p ", 288);
    freq.put("thu\u0301", 506);
    freq.put("thu\u0300", 145);
    freq.put("ait", 246);
    freq.put("gny", 420);
    freq.put("ais", 1435);
    freq.put("air", 827);
    freq.put("ail", 3696);
    freq.put("thi\u0301", 558);
    freq.put("ain", 10996);
    freq.put("aii", 453);
    freq.put("the\u0302", 286);
    freq.put("the\u0301", 143);
    freq.put("gne", 3863);
    freq.put("aid", 285);
    freq.put("aig", 201);
    freq.put("gni", 256);
    freq.put("aia", 148);
    freq.put("gno", 258);
    freq.put("aic", 180);
    freq.put("tha\u0300", 11154);
    freq.put("tsw", 157);
    freq.put("ni ", 1381);
    freq.put(" Se\u0302\u0309", 1093);
    freq.put("du\u031b", 2566);
    freq.put("tra", 13075);
    freq.put("e\u0302\u0309 ", 376292);
    freq.put("o\u0302n ", 3722);
    freq.put("th ", 4032);
    freq.put("nik", 149);
    freq.put("nii", 438);
    freq.put("nin", 1178);
    freq.put("nio", 409);
    freq.put("nil", 357);
    freq.put("nim", 283);
    freq.put("nic", 2037);
    freq.put("nia", 5524);
    freq.put("nif", 242);
    freq.put("nig", 289);
    freq.put("nid", 3745);
    freq.put("nie", 473);
    freq.put("nix", 164);
    freq.put("Y", 3509);
    freq.put("nis", 1435);
    freq.put("niv", 273);
    freq.put("nit", 1158);
    freq.put("niu", 181);
    freq.put("e\u0302\u0309k", 175);
    freq.put("e\u0302\u0309i", 112828);
    freq.put("e\u0302\u0309o", 9548);
    freq.put("e\u0302\u0309n", 369560);
    freq.put("e\u0302\u0309m", 59218);
    freq.put("e\u0302\u0309c", 255331);
    freq.put("e\u0302\u0309a", 61690);
    freq.put("epu", 235);
    freq.put("thr", 908);
    freq.put("o\u0302ne", 1757);
    freq.put("epo", 154);
    freq.put("e\u0302\u0309y", 15079);
    freq.put("eph", 665);
    freq.put("epi", 495);
    freq.put("the", 21046);
    freq.put("e\u0302\u0309p", 25031);
    freq.put("e\u0302\u0309u", 43805);
    freq.put("e\u0302\u0309t", 179295);
    freq.put(" no\u031b", 1991);
    freq.put("rn ", 3576);
    freq.put(" nu\u031b", 35851);
    freq.put("Gau", 147);
    freq.put("Gar", 1513);
    freq.put("Gan", 147);
    freq.put("Gam", 240);
    freq.put("Gal", 295);
    freq.put("Gab", 195);
    freq.put("Tri", 2061);
    freq.put("rni", 1419);
    freq.put("rno", 358);
    freq.put("Tro", 2116);
    freq.put("Tra", 816);
    freq.put("rna", 1180);
    freq.put("Tre", 371);
    freq.put("rne", 2695);
    freq.put("lca", 204);
    freq.put("rns", 159);
    freq.put("Tru", 10246);
    freq.put("lch", 163);
    freq.put("Tok", 152);
    freq.put("i\u0300nh", 20204);
    freq.put("Ne\u0302\u0309 ", 198);
    freq.put("Lea", 285);
    freq.put("Lei", 182);
    freq.put(" na\u0306", 29145);
    freq.put("Len", 152);
    freq.put("Leo", 339);
    freq.put("Lep", 631);
    freq.put("Les", 367);
    freq.put("Gie\u0302\u0309", 2035);
    freq.put("Leu", 183);
    freq.put("Tri\u0300", 245);
    freq.put("Tra\u0301", 373);
    freq.put("Tra\u0300", 189);
    freq.put("Tra\u0302", 155);
    freq.put("ple", 773);
    freq.put("pla", 748);
    freq.put("plo", 417);
    freq.put(" Ec", 908);
    freq.put("pli", 245);
    freq.put("Le ", 619);
    freq.put("obo", 175);
    freq.put("obl", 325);
    freq.put("u\u0300i ", 234);
    freq.put("obi", 968);
    freq.put("obe", 655);
    freq.put("oba", 818);
    freq.put("obu", 172);
    freq.put("obr", 145);
    freq.put("xu", 3759);
    freq.put(" ve\u0302\u0309", 53702);
    freq.put("Cur", 167);
    freq.put("Cup", 164);
    freq.put(" Et", 365);
    freq.put("Cub", 268);
    freq.put("Cun", 184);
    freq.put("Pfa", 1704);
    freq.put("wan", 646);
    freq.put("wal", 651);
    freq.put("wai", 552);
    freq.put("Tra\u0306", 223);
    freq.put("way", 264);
    freq.put("wat", 547);
    freq.put("was", 494);
    freq.put("war", 864);
    freq.put(" ne\u0301", 300);
    freq.put("\u0442", 441);
    freq.put(" na\u0300", 32102);
    freq.put(" na\u0302", 291);
    freq.put(" nu\u0301", 1256);
    freq.put(" no\u0301", 3467);
    freq.put(" no\u0302", 442);
    freq.put("wa ", 340);
    freq.put("u\u0308t", 177);
    freq.put("u\u0308r", 1564);
    freq.put("va\u0300i", 326);
    freq.put("\u0110a\u0302y", 3553);
    freq.put("u\u0308d", 322);
    freq.put("u\u0308c", 207);
    freq.put("u\u0308n", 249);
    freq.put("Tru\u031b", 1573);
    freq.put("ha\u0301i", 3807);
    freq.put("ha\u0301m", 208);
    freq.put("ha\u0301n", 13040);
    freq.put("ha\u0301o", 303);
    freq.put("ha\u0301c", 3511);
    freq.put("ha\u0301p", 24791);
    freq.put("ha\u0301t", 4309);
    freq.put(" ni", 1927);
    freq.put(" nh", 45517);
    freq.put(" no", 1173);
    freq.put(" na", 15500);
    freq.put(" ne", 507);
    freq.put(" ng", 51853);
    freq.put(" nu", 602);
    freq.put("Ne\u0302\u0309i", 1235);
    freq.put("ha\u0301 ", 535);
    freq.put("Hi\u0300n", 160);
    freq.put("\u1100\u1161\u1100\u1161", 499);
    freq.put("Sm", 208);
    freq.put("gu ", 148);
    freq.put("o\u0301 ", 64834);
    freq.put("umo", 202);
    freq.put("gua", 512);
    freq.put("gue", 1969);
    freq.put("rue\u0302\u0309", 225);
    freq.put("gui", 371);
    freq.put("o\u0301p", 293);
    freq.put("gun", 159);
    freq.put("gum", 182);
    freq.put("gul", 499);
    freq.put("gus", 453);
    freq.put("p", 174320);
    freq.put("o\u0301i", 993);
    freq.put("o\u0301n", 6670);
    freq.put("o\u0301m", 1531);
    freq.put("o\u0301c", 731);
    freq.put("o\u0301a", 2709);
    freq.put("hte", 186);
    freq.put("hth", 197);
    freq.put("htt", 326);
    freq.put("htr", 324);
    freq.put("Ta\u0302y", 8477);
    freq.put("ek ", 217);
    freq.put("\u0433", 168);
    freq.put("Ta\u0302n", 1027);
    freq.put("e\u0300re", 1422);
    freq.put("\u0111a\u0306n", 218);
    freq.put("ht ", 687);
    freq.put("gle", 536);
    freq.put("eki", 196);
    freq.put("uzn", 158);
    freq.put("loe\u0302\u0309", 3367);
    freq.put("uze", 169);
    freq.put("Se\u0301c", 256);
    freq.put(" Ka", 2587);
    freq.put(" Ke", 1169);
    freq.put(" Kh", 4951);
    freq.put(" Ki", 2975);
    freq.put(" Kn", 141);
    freq.put(" Ko", 946);
    freq.put(" Kl", 231);
    freq.put(" Kr", 777);
    freq.put(" Ku", 656);
    freq.put(" Ky", 391);
    freq.put("Te\u0302\u0309", 7402);
    freq.put(" im", 322);
    freq.put("F", 9985);
    freq.put("\u064a", 271);
    freq.put("ibi", 314);
    freq.put("ibl", 173);
    freq.put("ibo", 164);
    freq.put("cas", 523);
    freq.put("car", 2682);
    freq.put("ibb", 546);
    freq.put("cap", 271);
    freq.put("\u0111i ", 743);
    freq.put("cau", 258);
    freq.put("cat", 809);
    freq.put("cai", 449);
    freq.put("cao", 13635);
    freq.put("can", 2819);
    freq.put("cam", 352);
    freq.put("cal", 1785);
    freq.put("cac", 552);
    freq.put("ibu", 345);
    freq.put("cae", 343);
    freq.put("cad", 152);
    freq.put("bu\u031be\u0302\u0309", 9335);
    freq.put("e\u0302\u0309i ", 112695);
    freq.put("ao ", 21236);
    freq.put("a\u0301m ", 1096);
    freq.put("spr", 259);
    freq.put("sph", 157);
    freq.put("spi", 1229);
    freq.put("spo", 375);
    freq.put("spa", 351);
    freq.put("spe", 3907);
    freq.put("gh ", 607);
    freq.put(" Ko\u0302", 237);
    freq.put("aon", 161);
    freq.put("ght", 794);
    freq.put("ghe", 189);
    freq.put("gha", 488);
    freq.put("gho", 161);
    freq.put("ghi", 3850);
    freq.put("Ru", 1170);
    freq.put("Che", 539);
    freq.put("Jav", 319);
    freq.put("Chi", 4142);
    freq.put("no ", 1110);
    freq.put("khu\u0301", 467);
    freq.put("Cho", 474);
    freq.put("Jan", 148);
    freq.put("Re", 2085);
    freq.put("Chr", 351);
    freq.put("Jam", 357);
    freq.put("Ra", 1904);
    freq.put("Ro", 3835);
    freq.put("Rh", 4441);
    freq.put("Ri", 2194);
    freq.put("eo\u0301", 2057);
    freq.put("\u03b1", 217);
    freq.put("Fen", 155);
    freq.put("xic", 980);
    freq.put("nol", 370);
    freq.put("nom", 551);
    freq.put("non", 799);
    freq.put("noi", 432);
    freq.put("nod", 303);
    freq.put("kho\u0302", 4285);
    freq.put("nob", 365);
    freq.put("noc", 411);
    freq.put("R ", 429);
    freq.put("not", 862);
    freq.put("nou", 281);
    freq.put("nov", 236);
    freq.put("now", 1063);
    freq.put("nop", 786);
    freq.put("nor", 939);
    freq.put("nos", 776);
    freq.put("gu\u0303 ", 341);
    freq.put("sou", 945);
    freq.put("Phu\u031b", 678);
    freq.put("khi\u0301", 730);
    freq.put("em", 10013);
    freq.put("el", 24442);
    freq.put("eo", 14079);
    freq.put("en", 49087);
    freq.put("ei", 13045);
    freq.put("eh", 679);
    freq.put("ek", 799);
    freq.put("ej", 311);
    freq.put("ee", 4546);
    freq.put("ed", 11541);
    freq.put("eg", 4460);
    freq.put("Afg", 186);
    freq.put("ea", 15752);
    freq.put("Chi\u0301", 1230);
    freq.put("ec", 8564);
    freq.put("eb", 3649);
    freq.put("ey", 3123);
    freq.put("ex", 3581);
    freq.put("ez", 1216);
    freq.put("eu", 6762);
    freq.put("et", 12592);
    freq.put("ew", 3323);
    freq.put("ev", 2827);
    freq.put("eq", 167);
    freq.put("Re\u0301", 208);
    freq.put("es", 40569);
    freq.put("er", 51401);
    freq.put("rlo", 157);
    freq.put("rli", 457);
    freq.put("rle", 351);
    freq.put("rld", 399);
    freq.put("rla", 627);
    freq.put("e ", 134279);
    freq.put("rly", 155);
    freq.put("lmo", 317);
    freq.put("lma", 282);
    freq.put("xu\u031b", 530);
    freq.put("lme", 324);
    freq.put("ael", 524);
    freq.put("No\u0301 ", 10964);
    freq.put("aeo", 180);
    freq.put("usk", 685);
    freq.put("zan", 947);
    freq.put("xi", 2236);
    freq.put("xo", 824);
    freq.put("xc", 234);
    freq.put("xa", 2141);
    freq.put("xe", 1418);
    freq.put("xy", 294);
    freq.put("e\u0302\u0309t ", 179200);
    freq.put("Sa\u0302", 534);
    freq.put("xp", 151);
    freq.put("zar", 156);
    freq.put("Eup", 437);
    freq.put("xt", 572);
    freq.put("Eur", 1040);
    freq.put("\u4e4b\u4e01", 166);
    freq.put("\u4e4b\u4e07", 178);
    freq.put("Pha\u0302", 188);
    freq.put("\u4e4b\u4e09", 478);
    freq.put("yin", 196);
    freq.put("\u4e4b\u4e13", 315);
    freq.put("Phu\u0301", 926);
    freq.put("Phu\u0300", 169);
    freq.put(" y\u0301 ", 503);
    freq.put("Pho\u0301", 180);
    freq.put("Pho\u0300", 192);
    freq.put("u\u0301c ", 3114);
    freq.put("x ", 5085);
    freq.put("za ", 604);
    freq.put("yi ", 308);
    freq.put("\u4e4b\u4e4b", 217);
    freq.put("Pa", 7810);
    freq.put("bi\u0301 ", 160);
    freq.put("xe\u0301", 140);
    freq.put("xi\u0301", 212);
    freq.put("xa\u0302", 942);
    freq.put("xa\u0303", 6617);
    freq.put("xa\u0301", 866);
    freq.put("\u5713", 161);
    freq.put("to\u0302n", 573);
    freq.put("Phi", 3036);
    freq.put("Pho", 672);
    freq.put("Pha", 566);
    freq.put("Phy", 669);
    freq.put("bi\u0301n", 794);
    freq.put("Chu\u031b", 286);
    freq.put("to\u0302 ", 345);
    freq.put("\u4e59 ", 247);
    freq.put("o\u0300", 13544);
    freq.put(" te\u0302\u0309", 83225);
    freq.put("Web", 172);
    freq.put("Wei", 433);
    freq.put("Wes", 961);
    freq.put("ha\u0303n", 1016);
    freq.put(" pr", 1132);
    freq.put(" pu", 610);
    freq.put(" py", 148);
    freq.put(" px", 1128);
    freq.put(" pa", 1485);
    freq.put(" pe", 891);
    freq.put(" pi", 462);
    freq.put(" ph", 51377);
    freq.put(" po", 832);
    freq.put(" pl", 606);
    freq.put("vuo\u0302", 11318);
    freq.put(" Mu\u031b", 225);
    freq.put("iu", 2880);
    freq.put("yth", 348);
    freq.put(" U\u0301c", 1243);
    freq.put("Kre", 398);
    freq.put("vua", 1478);
    freq.put("ye\u0302\u0309", 31245);
    freq.put("\u5009 ", 180);
    freq.put("ma\u0300u", 877);
    freq.put("lie\u0302\u0309", 1722);
    freq.put("ma\u0300n", 167);
    freq.put("ki\u0301c", 629);
    freq.put(" Ma\u0301", 214);
    freq.put(" Ma\u0303", 1026);
    freq.put("ki\u0301n", 427);
    freq.put("ke\u0300", 139);
    freq.put(" Me\u0301", 244);
    freq.put("ih", 435);
    freq.put("ei ", 970);
    freq.put("\u0111oa\u0300", 1003);
    freq.put(" Mu\u0308", 182);
    freq.put(" Mu\u0300", 252);
    freq.put("lle", 6069);
    freq.put("ma\u0300 ", 1433);
    freq.put("eis", 833);
    freq.put("eir", 787);
    freq.put("eit", 258);
    freq.put("khi", 3505);
    freq.put("eiz", 186);
    freq.put("eic", 752);
    freq.put("eie", 545);
    freq.put("eid", 730);
    freq.put("eig", 203);
    freq.put("eif", 191);
    freq.put("The\u0302\u0309", 19271);
    freq.put("eil", 952);
    freq.put("ein", 4903);
    freq.put("yh", 272);
    freq.put("uxe", 167);
    freq.put("uxo", 172);
    freq.put("rwe", 155);
    freq.put(" Me", 5610);
    freq.put(" Ma", 14506);
    freq.put(" Mo", 5991);
    freq.put("\u4e2d", 142);
    freq.put(" Mi", 7555);
    freq.put("khe", 165);
    freq.put(" Mu", 2713);
    freq.put(" My", 978);
    freq.put("yb", 311);
    freq.put("tle", 1005);
    freq.put("ete", 743);
    freq.put("eiß", 164);
    freq.put("ux ", 1397);
    freq.put("tli", 260);
    freq.put(" M ", 229);
    freq.put("ccu", 244);
    freq.put("cco", 265);
    freq.put("cet", 142);
    freq.put("cci", 838);
    freq.put("\u0111o ", 419);
    freq.put("cca", 156);
    freq.put("ck", 4238);
    freq.put("a\u0301c", 31049);
    freq.put("e\u0302\u0309k ", 174);
    freq.put("a\u0301i", 6121);
    freq.put("am ", 27480);
    freq.put("ps ", 851);
    freq.put("a\u0301m", 1101);
    freq.put("va\u0302", 231);
    freq.put("a\u0301o", 4300);
    freq.put("a\u0301n", 28484);
    freq.put("ru\u031bo\u031b", 293);
    freq.put("a\u0301p", 27542);
    freq.put("uct", 140);
    freq.put("a\u0301u", 552);
    freq.put("a\u0301t", 6111);
    freq.put("a\u0301y", 2255);
    freq.put("e\u0302 ", 4050);
    freq.put("cm", 248);
    freq.put("cl", 1934);
    freq.put("\u0110a\u0306", 188);
    freq.put("ami", 3273);
    freq.put("\u0111u\u031b", 29695);
    freq.put("psi", 853);
    freq.put("amm", 581);
    freq.put("pso", 273);
    freq.put("amo", 823);
    freq.put("ama", 1996);
    freq.put("e\u0302u", 3630);
    freq.put("amb", 1921);
    freq.put("ame", 2454);
    freq.put("pse", 181);
    freq.put("\u0111o\u031b", 1908);
    freq.put("e\u0302m", 9168);
    freq.put("e\u0302n", 48870);
    freq.put("amp", 3495);
    freq.put("ams", 266);
    freq.put("amu", 239);
    freq.put("ß", 648);
    freq.put(" a\u0302m", 3643);
    freq.put("cy", 1022);
    freq.put("t", 952446);
    freq.put(" re\u0302\u0309", 4289);
    freq.put("ucc", 527);
    freq.put("vo\u0303", 378);
    freq.put("\u0110u\u031b", 848);
    freq.put("cs", 417);
    freq.put("vu\u0300", 22603);
    freq.put("cq", 226);
    freq.put("uci", 266);
    freq.put("lbu", 797);
    freq.put("nma", 453);
    freq.put("\u0111i\u0303", 597);
    freq.put("sra", 294);
    freq.put("\u0111a\u0306", 220);
    freq.put("thi\u0300", 784);
    freq.put("\u0111o\u0301", 3828);
    freq.put("ys ", 1775);
    freq.put("\u0111o\u0302", 27703);
    freq.put("\u0111u\u0301", 182);
    freq.put("\u0111a\u0301", 3730);
    freq.put("\u0111a\u0300", 1035);
    freq.put("\u0111a\u0303", 4348);
    freq.put("Ade", 163);
    freq.put("i\u0300m ", 8521);
    freq.put("\u0111e\u0302", 8064);
    freq.put("\u0111i\u0301", 392);
    freq.put("\u0111i\u0300", 460);
    freq.put("lob", 302);
    freq.put("loc", 750);
    freq.put("Ha\u0301n", 6856);
    freq.put("lod", 250);
    freq.put("loe", 167);
    freq.put("lok", 158);
    freq.put("loi", 242);
    freq.put("lon", 3179);
    freq.put("lom", 1001);
    freq.put("lor", 1602);
    freq.put("los", 940);
    freq.put("lop", 1213);
    freq.put("lov", 598);
    freq.put("low", 793);
    freq.put("lot", 496);
    freq.put("lou", 372);
    freq.put("\u0646", 142);
    freq.put("J", 5371);
    freq.put("\u0110a", 443);
    freq.put("\u0110i", 1420);
    freq.put("\u0110o", 196);
    freq.put("lo ", 703);
    freq.put("Est", 392);
    freq.put("\u0111u", 489);
    freq.put("\u0111a", 1708);
    freq.put("\u0111e", 478);
    freq.put("\u0111i", 17430);
    freq.put("\u0111o", 2470);
    freq.put("Lam", 368);
    freq.put("Lan", 4696);
    freq.put(" sa", 4809);
    freq.put("Lai", 390);
    freq.put("Lak", 163);
    freq.put("Lab", 180);
    freq.put("Lac", 165);
    freq.put("Lat", 742);
    freq.put("Lau", 510);
    freq.put("Lar", 215);
    freq.put("Las", 248);
    freq.put("lga", 417);
    freq.put("\u0110o\u0302", 12692);
    freq.put("Cu\u031bo\u031b", 311);
    freq.put("u\u0301a ", 604);
    freq.put("\u0110a\u0302", 3555);
    freq.put("\u0110a\u0300", 1638);
    freq.put("\u0110a\u0301", 165);
    freq.put("\u0110i\u0300", 322);
    freq.put("ru\u031bn", 427);
    freq.put("Bru", 412);
    freq.put("La ", 2717);
    freq.put("yo ", 184);
    freq.put("Bro", 439);
    freq.put("Bri", 863);
    freq.put("Se\u0302\u0309", 1192);
    freq.put("Bre", 721);
    freq.put("Bra", 1413);
    freq.put("Si\u0303", 507);
    freq.put("ru\u0300n", 419);
    freq.put(" ro\u0303", 266);
    freq.put("mpe", 699);
    freq.put("mpa", 2137);
    freq.put("mpo", 339);
    freq.put("mpl", 212);
    freq.put("mph", 909);
    freq.put("mpi", 548);
    freq.put("mpu", 526);
    freq.put("mpr", 166);
    freq.put("mps", 257);
    freq.put(" ra\u0303", 285);
    freq.put("ass", 2666);
    freq.put("Su\u031b", 226);
    freq.put("asp", 226);
    freq.put("So\u031b", 2030);
    freq.put(" ru", 574);
    freq.put("Ha\u0300n", 1241);
    freq.put(" re", 1311);
    freq.put(" ra", 5117);
    freq.put(" ro", 791);
    freq.put(" ri", 1195);
    freq.put(" ru\u031b", 159);
    freq.put("Ba\u0300i", 310);
    freq.put("S ", 1842);
    freq.put("Ba\u0300n", 152);
    freq.put("\u0111e\u0302\u0309", 91689);
    freq.put("pur", 817);
    freq.put("vi", 14749);
    freq.put("Sy", 613);
    freq.put("ca\u0300", 270);
    freq.put("sa\u0302u", 259);
    freq.put("Sr", 367);
    freq.put("Sp", 2000);
    freq.put("Sw", 579);
    freq.put("Su", 1921);
    freq.put("St", 3687);
    freq.put("Sk", 307);
    freq.put("Ba\u0300 ", 315);
    freq.put("Si", 2745);
    freq.put("Sh", 1345);
    freq.put("So", 3317);
    freq.put("Ne\u0302\u0309n", 165);
    freq.put("Sl", 522);
    freq.put("Sc", 3122);
    freq.put("Sa", 11442);
    freq.put("sa\u0302n", 742);
    freq.put("vel", 746);
    freq.put("Se", 3444);
    freq.put("cu\u0300", 1871);
    freq.put("ru\u031be\u0302\u0309", 6336);
    freq.put("Yps", 167);
    freq.put("f ", 9188);
    freq.put("e\u0300vr", 358);
    freq.put("eg ", 341);
    freq.put("fr", 3324);
    freq.put("fs", 160);
    freq.put("ft", 684);
    freq.put("fu", 1164);
    freq.put("PG ", 211);
    freq.put("Su\u0308", 308);
    freq.put("So\u0301", 240);
    freq.put("ho\u0301n", 422);
    freq.put("So\u0302", 413);
    freq.put("fa", 5205);
    freq.put("Se\u0301", 358);
    freq.put("Se\u0300", 329);
    freq.put("fe", 2871);
    freq.put("ff", 1242);
    freq.put("fg", 215);
    freq.put("fi", 2497);
    freq.put("Sa\u0301", 354);
    freq.put("Sa\u0300", 247);
    freq.put("fl", 1616);
    freq.put("fo", 4267);
    freq.put("a", 692878);
    freq.put("egr", 229);
    freq.put("egu", 327);
    freq.put("Ma\u0303 ", 868);
    freq.put("\u0110e\u0302\u0309", 19679);
    freq.put("egi", 670);
    freq.put("ego", 1228);
    freq.put("o\u0308", 2319);
    freq.put("ega", 773);
    freq.put("egg", 139);
    freq.put("ege", 478);
    freq.put("ce ", 3602);
    freq.put("y ", 123996);
    freq.put("Thu\u031b", 1102);
    freq.put("uvi", 315);
    freq.put("ffi", 237);
    freq.put("os ", 2470);
    freq.put("ffe", 313);
    freq.put("uve", 890);
    freq.put(" On", 479);
    freq.put(" Ol", 594);
    freq.put(" Om", 200);
    freq.put(" Ok", 173);
    freq.put(" Oh", 202);
    freq.put(" Oi", 748);
    freq.put(" Od", 181);
    freq.put(" Oe", 269);
    freq.put(" Ob", 773);
    freq.put(" Oc", 483);
    freq.put(" Oa", 270);
    freq.put("\u4e4b\u4e13 ", 252);
    freq.put("\u0111a\u0302y", 1563);
    freq.put(" Ov", 236);
    freq.put(" Ot", 299);
    freq.put(" Ou", 268);
    freq.put(" Or", 2938);
    freq.put(" Os", 655);
    freq.put(" Op", 391);
    freq.put("yi", 713);
    freq.put("rwa", 347);
    freq.put("ced", 395);
    freq.put("ym", 1622);
    freq.put("yl", 3067);
    freq.put("yo", 1215);
    freq.put("AO ", 231);
    freq.put("ya", 3754);
    freq.put("cen", 1512);
    freq.put("yc", 1911);
    freq.put("cel", 1002);
    freq.put("ye", 2354);
    freq.put("yd", 753);
    freq.put("yg", 495);
    freq.put("yf", 154);
    freq.put("yx", 252);
    freq.put("yz", 169);
    freq.put("ces", 531);
    freq.put("cer", 1071);
    freq.put("cep", 386);
    freq.put("yp", 2222);
    freq.put("ys", 3871);
    freq.put("yr", 5371);
    freq.put("yu", 633);
    freq.put("yt", 872);
    freq.put("ff ", 218);
    freq.put("be\u0302\u0309", 45726);
    freq.put(" O ", 139);
    freq.put("ife", 614);
    freq.put("iff", 148);
    freq.put("ifl", 166);
    freq.put("ifo", 1413);
    freq.put("ifi", 693);
    freq.put("Eng", 198);
    freq.put("e\u0302\u0309m ", 59200);
    freq.put("\u4e13", 2269);
    freq.put("as ", 6065);
    freq.put("Ent", 180);
    freq.put("pul", 573);
    freq.put("pun", 212);
    freq.put("ye\u0302", 5321);
    freq.put("asu", 225);
    freq.put("ast", 6128);
    freq.put("pua", 385);
    freq.put("pub", 253);
    freq.put("puc", 309);
    freq.put("asc", 1250);
    freq.put("asa", 466);
    freq.put("ase", 497);
    freq.put("ask", 259);
    freq.put("asi", 1358);
    freq.put("ash", 1142);
    freq.put("aso", 213);
    freq.put("asm", 354);
    freq.put("pus", 345);
    freq.put(" F ", 217);
    freq.put(" Me\u0302\u0309", 5122);
    freq.put("Cle", 204);
    freq.put("Cla", 633);
    freq.put("\u0111oe\u0302\u0309", 920);
    freq.put("st ", 2960);
    freq.put("dt ", 665);
    freq.put("lie\u0302", 1520);
    freq.put("ncy", 170);
    freq.put("yu\u0304", 142);
    freq.put("Thu\u0308", 723);
    freq.put("Tho\u0302", 412);
    freq.put("nct", 449);
    freq.put("nch", 2383);
    freq.put("nci", 1276);
    freq.put("ncl", 257);
    freq.put("nco", 534);
    freq.put("nca", 570);
    freq.put("nce", 3207);
    freq.put("Tha\u0301", 3215);
    freq.put("Tha\u0300", 2636);
    freq.put("ste", 5951);
    freq.put("stf", 168);
    freq.put("sta", 3335);
    freq.put("stl", 165);
    freq.put("sto", 2068);
    freq.put("sth", 161);
    freq.put("sti", 4685);
    freq.put("stu", 445);
    freq.put("stp", 174);
    freq.put("str", 4349);
    freq.put("sts", 262);
    freq.put("sty", 144);
    freq.put("Gom", 158);
    freq.put("Gol", 188);
    freq.put("Goo", 205);
    freq.put("ka ", 1184);
    freq.put("\u4e13\u4e13 ", 169);
    freq.put("lid", 3931);
    freq.put("lie", 1623);
    freq.put("lif", 1017);
    freq.put("lig", 457);
    freq.put("Nin", 1068);
    freq.put("lia", 3554);
    freq.put("hu\u0301c", 1589);
    freq.put("lic", 1528);
    freq.put("Nic", 337);
    freq.put("lin", 3515);
    freq.put("lio", 1480);
    freq.put("Nig", 396);
    freq.put("Nie", 1241);
    freq.put("lit", 1006);
    freq.put("liu", 661);
    freq.put("liv", 616);
    freq.put("2 ", 668);
    freq.put("lis", 1811);
    freq.put("hu\u0301y", 143);
    freq.put("liz", 196);
    freq.put("u\u0301i ", 1356);
    freq.put("tfa", 159);
    freq.put("kai", 366);
    freq.put("kan", 739);
    freq.put("kam", 185);
    freq.put("kal", 182);
    freq.put("Tho", 351);
    freq.put("kar", 238);
    freq.put("O\u0302ng", 1552);
    freq.put("rho", 196);
    freq.put("kat", 204);
    freq.put("rha", 208);
    freq.put("kaz", 157);
    freq.put("The", 9028);
    freq.put("rhe", 221);
    freq.put("Tha", 1705);
    freq.put("li ", 845);
    freq.put("hu\u0301 ", 960);
    freq.put(" A\u0301 ", 1673);
    freq.put("Si\u0303 ", 505);
    freq.put("ymp", 602);
    freq.put("yma", 185);
    freq.put("yme", 163);
    freq.put(" ta\u0306", 379);
    freq.put("ymn", 164);
    freq.put(" A\u0301o", 1420);
    freq.put(" A\u0301v", 245);
    freq.put("a\u0303", 19808);
    freq.put("oxy", 147);
    freq.put("oxi", 202);
    freq.put("x", 29082);
    freq.put(" tu\u031b", 4765);
    freq.put("su\u031b ", 673);
    freq.put("Che\u0302\u0309", 1285);
    freq.put("wor", 456);
    freq.put("Ple", 538);
    freq.put("Pla", 641);
    freq.put("Re\u0302\u0309", 525);
    freq.put("Obe", 662);
    freq.put("wo ", 144);
    freq.put("Wal", 818);
    freq.put("Phe\u0302\u0309", 1906);
    freq.put("Gon", 156);
    freq.put("Le\u0302\u0309 ", 569);
    freq.put("Was", 264);
    freq.put("War", 327);
    freq.put("ydr", 465);
    freq.put("ely", 341);
    freq.put("\u0110u\u031be\u0302\u0309", 826);
    freq.put(" ty", 993);
    freq.put(" tu", 4206);
    freq.put(" tr", 156052);
    freq.put("N", 70917);
    freq.put(" to", 6595);
    freq.put("Le\u0302\u0309c", 1143);
    freq.put(" ti", 21975);
    freq.put(" th", 230858);
    freq.put("Le\u0302\u0309n", 215);
    freq.put(" te", 899);
    freq.put(" ta", 1679);
    freq.put("Le\u0302\u0309i", 178);
    freq.put("iya", 187);
    freq.put("tu\u031b ", 1117);
    freq.put("no\u0301i", 685);
    freq.put("bie\u0302\u0309", 38109);
    freq.put("hu\u0304 ", 248);
    freq.put("xe\u0302\u0309", 2191);
    freq.put("gs ", 297);
    freq.put("mo\u0302n", 561);
    freq.put("o\u0303 ", 900);
    freq.put(" tu\u0301", 155);
    freq.put(" tu\u0300", 416);
    freq.put("no\u0301 ", 2643);
    freq.put(" to\u0302", 909);
    freq.put(" to\u0300", 331);
    freq.put(" ti\u0301", 18540);
    freq.put(" ti\u0300", 8960);
    freq.put(" te\u0302", 7377);
    freq.put("hu\u0301a", 466);
    freq.put("FA ", 242);
    freq.put(" ta\u0302", 11572);
    freq.put(" ta\u0301", 3073);
    freq.put(" ta\u0300", 3363);
    freq.put("ze\u0300r", 162);
    freq.put("els", 642);
    freq.put("lim", 803);
    freq.put("co\u0300n", 3275);
    freq.put("hu\u0301n", 1289);
    freq.put("lii", 571);
    freq.put("Yve", 176);
    freq.put("lik", 204);
    freq.put("hu\u0301t", 209);
    freq.put("\u03b9", 146);
    freq.put("lip", 1960);
    freq.put("ee ", 1150);
    freq.put("Tu\u031b", 1027);
    freq.put("e\u0301vi", 139);
    freq.put("Te\u0302\u0309p", 225);
    freq.put("gr", 2654);
    freq.put("eet", 728);
    freq.put("eep", 145);
    freq.put("ees", 218);
    freq.put("eer", 175);
    freq.put("eel", 145);
    freq.put("een", 1179);
    freq.put("eed", 257);
    freq.put("vi\u0300 ", 1170);
    freq.put("ru ", 477);
    freq.put("Te\u0302\u0309i", 245);
    freq.put("a\u0303y ", 559);
    freq.put("ye\u0302u", 353);
    freq.put(" Qu", 14182);
    freq.put("xa\u0301c", 753);
    freq.put("Thu", 1030);
    freq.put("id ", 1469);
    freq.put("gue\u0302\u0309", 1293);
    freq.put("run", 25178);
    freq.put("rul", 242);
    freq.put("rum", 705);
    freq.put("rub", 265);
    freq.put("ruc", 377);
    freq.put("rug", 231);
    freq.put("rue", 707);
    freq.put("ruz", 213);
    freq.put("ruy", 2675);
    freq.put("Ti\u0303", 188);
    freq.put("rus", 1414);
    freq.put("rup", 171);
    freq.put("kas", 219);
    freq.put("idu", 239);
    freq.put("mi\u0300n", 517);
    freq.put("ids", 175);
    freq.put("ido", 567);
    freq.put("idi", 2598);
    freq.put("ide", 2455);
    freq.put("ida", 26239);
    freq.put("Tu\u0301", 283);
    freq.put("Thi", 2418);
    freq.put("Tu\u0300", 160);
    freq.put("To\u0302", 962);
    freq.put("To\u0300", 164);
    freq.put("Ele", 184);
    freq.put("e\u0302\u0309o ", 9528);
    freq.put("Ti\u0301", 259);
    freq.put("Te\u0302", 676);
    freq.put("aq ", 141);
    freq.put("Ta\u0302", 9624);
    freq.put("Ta\u0300", 542);
    freq.put("Ta\u0301", 302);
    freq.put("ut ", 1468);
    freq.put("\u4e26", 1114);
    freq.put("aqu", 368);
    freq.put("El ", 188);
    freq.put("ghe\u0302\u0309", 2336);
    freq.put("uta", 488);
    freq.put("ute", 4039);
    freq.put("uth", 2069);
    freq.put("uti", 986);
    freq.put("uto", 356);
    freq.put("utm", 305);
    freq.put("uts", 241);
    freq.put("utt", 513);
    freq.put("utu", 168);
    freq.put(" Ke\u0302\u0309", 5918);
    freq.put("Ty", 201);
    freq.put("Tw", 155);
    freq.put("Tu", 2972);
    freq.put("Tr", 21381);
    freq.put("\u0111ie\u0302\u0309", 16552);
    freq.put("To", 2690);
    freq.put("\u0111a\u0300i", 257);
    freq.put("\u0111a\u0300n", 318);
    freq.put("\u0111a\u0300o", 392);
    freq.put("Th", 42787);
    freq.put("Ti", 3875);
    freq.put("Te", 2952);
    freq.put("Ta", 3822);
    freq.put("nac", 1244);
    freq.put("Bu\u031be\u0302\u0309", 300);
    freq.put("nag", 697);
    freq.put("nad", 927);
    freq.put("nae", 1024);
    freq.put("nai", 3249);
    freq.put("nan", 913);
    freq.put("nal", 1151);
    freq.put("nam", 13111);
    freq.put("nar", 774);
    freq.put("nas", 580);
    freq.put("nav", 164);
    freq.put("nat", 2078);
    freq.put("nau", 516);
    freq.put("nay", 2459);
    freq.put("oon", 440);
    freq.put("T ", 649);
    freq.put("na ", 6835);
    freq.put("Ab", 577);
    freq.put("Ae", 265);
    freq.put("Ad", 611);
    freq.put("Ag", 750);
    freq.put("Af", 962);
    freq.put("Ai", 1117);
    freq.put("Ah", 192);
    freq.put("Ak", 164);
    freq.put("Am", 2029);
    freq.put("Al", 6955);
    freq.put("An", 10483);
    freq.put("Aq", 1658);
    freq.put("Ap", 626);
    freq.put("As", 1434);
    freq.put("Ar", 5387);
    freq.put("Au", 2997);
    freq.put("At", 1067);
    freq.put("Av", 428);
    freq.put("Ay", 139);
    freq.put("Az", 1190);
    freq.put("gw", 161);
    freq.put("gu", 10662);
    freq.put("gt", 510);
    freq.put("ze\u0300", 171);
    freq.put("Gir", 424);
    freq.put("gy", 681);
    freq.put("gg", 570);
    freq.put("ge", 11280);
    freq.put("gd", 295);
    freq.put("Gia", 2324);
    freq.put("go", 8645);
    freq.put("gn", 5754);
    freq.put("gm", 577);
    freq.put("gl", 1738);
    freq.put("gk", 293);
    freq.put("gi", 33763);
    freq.put("gh", 11779);
    freq.put("Nob", 171);
    freq.put("Noc", 1779);
    freq.put("Not", 381);
    freq.put("Nov", 205);
    freq.put("lks", 330);
    freq.put("Nor", 4126);
    freq.put("oze\u0300", 153);
    freq.put("g ", 364697);
    freq.put("hi ", 13142);
    freq.put("Spr", 184);
    freq.put("lk ", 142);
    freq.put("Sph", 1036);
    freq.put("Spi", 140);
    freq.put("Spa", 202);
    freq.put("Spe", 218);
    freq.put("zl", 195);
    freq.put("zn", 191);
    freq.put("go\u0302", 2554);
    freq.put("zh", 389);
    freq.put("ga\u0300y", 9377);
    freq.put("oz ", 147);
    freq.put("ze", 2177);
    freq.put("za", 3062);
    freq.put("zb", 261);
    freq.put("\u0111", 198318);
    freq.put("ga\u0300n", 962);
    freq.put("ga\u0303", 188);
    freq.put("ga\u0302", 871);
    freq.put("ga\u0301", 300);
    freq.put("ga\u0300", 10665);
    freq.put("zu", 1605);
    freq.put(" vu\u0303", 680);
    freq.put("yct", 483);
    freq.put("ych", 303);
    freq.put("yco", 153);
    freq.put("ycl", 287);
    freq.put("\u0110e\u0302\u0309 ", 4107);
    freq.put("yce", 225);
    freq.put(" va\u0306", 2376);
    freq.put("ull", 475);
    freq.put("oza", 724);
    freq.put("ozo", 255);
    freq.put("z ", 4461);
    freq.put("ulb", 224);
    freq.put("ga\u0300 ", 270);
    freq.put(" vi\u0303", 1312);
    freq.put("Tre\u0302\u0309", 2534);
    freq.put("\u0110e\u0302\u0309t", 393);
    freq.put("\u0110e\u0302\u0309u", 259);
    freq.put("\u0110e\u0302\u0309i", 2655);
    freq.put("\u0110e\u0302\u0309n", 2345);
    freq.put("na\u0306m", 27971);
    freq.put("na\u0306n", 1182);
    freq.put("\u0110e\u0302\u0309c", 8666);
    freq.put("\u0110e\u0302\u0309a", 425);
    freq.put("u\u0300a ", 1067);
    freq.put("wig", 1125);
    freq.put("wid", 265);
    freq.put("wic", 172);
    freq.put("da\u0300n", 837);
    freq.put("wil", 183);
    freq.put("da\u0300i", 1594);
    freq.put("wit", 1057);
    freq.put("gu\u0303", 395);
    freq.put(" va\u0300", 46932);
    freq.put(" va\u0302", 230);
    freq.put(" vi\u0301", 173);
    freq.put(" vi\u0300", 1170);
    freq.put(" vo\u0300", 489);
    freq.put(" vo\u0303", 378);
    freq.put(" vo\u0302", 1027);
    freq.put(" vu\u0300", 22601);
    freq.put("\u4e4b\u4e07 ", 161);
    freq.put("Ji", 230);
    freq.put("wi ", 419);
    freq.put("Je", 710);
    freq.put(" ne\u0302\u0309", 21375);
    freq.put("ied", 1831);
    freq.put("rt ", 1957);
    freq.put(" va", 1100);
    freq.put(" ve", 759);
    freq.put(" vi", 8649);
    freq.put(" vo", 357);
    freq.put(" vu", 12917);
    freq.put("gu\u031b", 23033);
    freq.put(" v ", 243);
    freq.put("to\u0300a", 324);
    freq.put("Bi\u0300n", 1748);
    freq.put("co\u0302 ", 368);
    freq.put("ba\u0306n", 187);
    freq.put("c\u0327", 233);
    freq.put(" Si\u0303", 506);
    freq.put("co\u0302n", 4644);
    freq.put("o\u031b ", 4182);
    freq.put("ec ", 362);
    freq.put("hlo", 240);
    freq.put("mar", 2810);
    freq.put("hli", 520);
    freq.put("hle", 1267);
    freq.put("hla", 242);
    freq.put("u\u031ba ", 1620);
    freq.put("ece", 167);
    freq.put("eca", 304);
    freq.put("eco", 767);
    freq.put("eck", 1046);
    freq.put("eci", 3537);
    freq.put("ech", 639);
    freq.put("\u4e26 ", 377);
    freq.put("ecu", 225);
    freq.put("ect", 1210);
    freq.put(" Su\u031b", 226);
    freq.put("de\u0302\u0309", 12219);
    freq.put("Ess", 158);
    freq.put(" So\u031b", 2029);
    freq.put("rs ", 2330);
    freq.put("cy ", 251);
    freq.put("AN ", 149);
    freq.put(" Sy", 607);
    freq.put(" Sr", 367);
    freq.put("be ", 978);
    freq.put(" Sw", 578);
    freq.put(" St", 3635);
    freq.put(" Su", 1915);
    freq.put(" Sk", 306);
    freq.put(" Sh", 1334);
    freq.put(" Si", 2727);
    freq.put(" So", 3300);
    freq.put(" Sl", 517);
    freq.put(" Sm", 206);
    freq.put(" Sc", 3070);
    freq.put(" Sa", 11420);
    freq.put(" Se", 3434);
    freq.put("xa\u0303 ", 6613);
    freq.put("rso", 252);
    freq.put("rsh", 319);
    freq.put("rsi", 891);
    freq.put("rsd", 187);
    freq.put("rse", 899);
    freq.put("rsa", 1123);
    freq.put("rsb", 257);
    freq.put("rsc", 361);
    freq.put("cyc", 140);
    freq.put("R", 17604);
    freq.put("rst", 546);
    freq.put("the\u0302\u0309", 105642);
    freq.put("vo\u0300n", 456);
    freq.put("bek", 171);
    freq.put("bei", 269);
    freq.put("ben", 538);
    freq.put("bel", 1263);
    freq.put("bec", 391);
    freq.put("bea", 250);
    freq.put("bed", 546);
    freq.put("bee", 755);
    freq.put(" Ce\u0302\u0309", 8663);
    freq.put("ber", 5184);
    freq.put("bes", 289);
    freq.put(" S ", 230);
    freq.put("bet", 259);
    freq.put("a\u0303i", 672);
    freq.put("a\u0303o", 485);
    freq.put("a\u0303n", 2862);
    freq.put("a\u0303y", 559);
    freq.put("e\u0302\u0309a ", 61642);
    freq.put("ark", 1469);
    freq.put("ur ", 3979);
    freq.put(" Su\u0308", 308);
    freq.put("Ly\u0301 ", 659);
    freq.put(" So\u0301", 240);
    freq.put("i\u0300m", 8528);
    freq.put(" So\u0302", 411);
    freq.put(" Se\u0300", 329);
    freq.put(" Se\u0301", 358);
    freq.put(" Sa\u0302", 533);
    freq.put(" Sa\u0300", 247);
    freq.put(" Sa\u0301", 350);
    freq.put("pyr", 166);
    freq.put("a\u0303 ", 15139);
    freq.put("awi", 403);
    freq.put("lu\u0301c", 371);
    freq.put("awa", 1004);
    freq.put("a\u0301u ", 550);
    freq.put("urg", 4458);
    freq.put("ura", 1745);
    freq.put("i\u0300 ", 3075);
    freq.put("urc", 370);
    freq.put("urn", 505);
    freq.put("uro", 993);
    freq.put("uri", 3154);
    freq.put("urk", 298);
    freq.put("urt", 1515);
    freq.put("uru", 494);
    freq.put("urp", 172);
    freq.put("urr", 1188);
    freq.put("urs", 436);
    freq.put("Del", 231);
    freq.put("ury", 261);
    freq.put("be\u0302\u0309n", 18106);
    freq.put("be\u0302\u0309o", 909);
    freq.put("Den", 364);
    freq.put("be\u0302\u0309c", 10801);
    freq.put("be\u0302\u0309y", 259);
    freq.put("be\u0302\u0309t", 2371);
    freq.put("be\u0302\u0309u", 602);
    freq.put("nge", 3237);
    freq.put("luo\u0302", 144);
    freq.put("nga", 2179);
    freq.put("ke\u0302\u0309c", 374);
    freq.put("ngl", 604);
    freq.put("ngo", 2830);
    freq.put("ngh", 7783);
    freq.put("ngi", 1741);
    freq.put("Pse", 388);
    freq.put("sh ", 1939);
    freq.put("ngu", 5422);
    freq.put("ngr", 255);
    freq.put("ngs", 604);
    freq.put("tbu", 170);
    freq.put("Lu\u031bo\u031b", 358);
    freq.put("shr", 233);
    freq.put("ng ", 357107);
    freq.put("shu", 294);
    freq.put("shw", 300);
    freq.put("lst", 1066);
    freq.put("sha", 619);
    freq.put("she", 876);
    freq.put("shi", 1264);
    freq.put("m2 ", 639);
    freq.put("sho", 293);
    freq.put("ke ", 634);
    freq.put("lus", 2401);
    freq.put("nga\u0300", 10009);
    freq.put("nga\u0302", 223);
    freq.put("luy", 242);
    freq.put("ngo\u0302", 1896);
    freq.put("luc", 198);
    freq.put("Vu\u031bo\u031b", 859);
    freq.put("lue", 351);
    freq.put("\u043b", 506);
    freq.put("lul", 235);
    freq.put("lum", 1803);
    freq.put("lun", 153);
    freq.put("ken", 731);
    freq.put("kel", 215);
    freq.put("Sri", 344);
    freq.put("key", 304);
    freq.put("ket", 226);
    freq.put("kes", 174);
    freq.put("ker", 740);
    freq.put("u\u0303", 5403);
    freq.put("lu ", 183);
    freq.put("Loa", 517);
    freq.put("ot ", 1197);
    freq.put("Loi", 3201);
    freq.put("Lon", 1378);
    freq.put("ne\u0302n", 713);
    freq.put("Lom", 271);
    freq.put("Lor", 2131);
    freq.put("Los", 193);
    freq.put("Lot", 580);
    freq.put("Lou", 367);
    freq.put("Loz", 163);
    freq.put("a\u0301p ", 27496);
    freq.put("le\u0302\u0309t", 155);
    freq.put("An ", 1388);
    freq.put("le\u0302\u0309p", 5146);
    freq.put("yat", 304);
    freq.put("le\u0302\u0309y", 462);
    freq.put("yal", 151);
    freq.put("yan", 957);
    freq.put("le\u0302\u0309c", 6489);
    freq.put("le\u0302\u0309a", 430);
    freq.put("le\u0302\u0309n", 5223);
    freq.put("eo\u0301n", 2056);
    freq.put("le\u0302\u0309i", 2389);
    freq.put("oth", 1496);
    freq.put("oti", 1060);
    freq.put("oto", 966);
    freq.put("ota", 1031);
    freq.put("ote", 697);
    freq.put("otr", 764);
    freq.put("ots", 282);
    freq.put("ott", 720);
    freq.put("otu", 288);
    freq.put("And", 666);
    freq.put("Ang", 642);
    freq.put("Ana", 331);
    freq.put("Ann", 219);
    freq.put("Ano", 159);
    freq.put("Anh", 5927);
    freq.put("Ant", 595);
    freq.put("le\u0302\u0309 ", 2800);
    freq.put("shu\u0304", 247);
    freq.put(" Py", 3297);
    freq.put("Yon", 155);
    freq.put("Loa\u0300", 1669);
    freq.put("o\u031bn ", 5934);
    freq.put("da\u0302n", 28557);
    freq.put("Lu\u031bu", 290);
    freq.put("da\u0302y", 222);
    freq.put("You", 143);
    freq.put("Yor", 442);
    freq.put("a\u0300u ", 3188);
    freq.put("ra\u0303i", 238);
    freq.put("o\u031bng", 12128);
    freq.put("a\u0302n ", 71107);
    freq.put("Ha\u0300 ", 2463);
    freq.put(" le\u0302\u0309", 23214);
    freq.put("ga\u0302n", 416);
    freq.put("ngu\u031b", 22262);
    freq.put("ga\u0302y", 413);
    freq.put("\u3042\u3042", 156);
    freq.put("hi\u0303", 3597);
    freq.put("Shi", 359);
    freq.put("Be", 3517);
    freq.put(" xo", 207);
    freq.put("Ba", 13610);
    freq.put("Bl", 876);
    freq.put("oa\u0301n", 1638);
    freq.put(" xa", 907);
    freq.put("Bo", 4388);
    freq.put("Bh", 176);
    freq.put("Bi", 2488);
    freq.put(" xe", 994);
    freq.put("Bu", 3220);
    freq.put("oa\u0301t", 273);
    freq.put("Br", 4012);
    freq.put("ha\u0306", 499);
    freq.put("By", 154);
    freq.put(" xu", 3665);
    freq.put("hu\u0304", 297);
    freq.put("B ", 642);
    freq.put("ji ", 324);
    freq.put("oa\u0301 ", 380);
    freq.put("ho\u0304", 191);
    freq.put("ti\u0300n", 624);
    freq.put("ti\u0300m", 8334);
    freq.put("Tie\u0302", 963);
    freq.put("\u4e01\u4e4b", 215);
    freq.put("e\u0302ng", 589);
    freq.put("e\u0302nh", 268);
    freq.put("U ", 337);
    freq.put("Ba\u0300", 792);
    freq.put("Ba\u0301", 858);
    freq.put(" xa\u0303", 6617);
    freq.put(" xa\u0302", 941);
    freq.put(" xa\u0301", 864);
    freq.put("Be\u0301", 191);
    freq.put("\u4e01\u4e01", 142);
    freq.put("swi", 1048);
    freq.put("Uy", 394);
    freq.put("\u4e01\u4e09", 258);
    freq.put("Ut", 638);
    freq.put("Ur", 404);
    freq.put("Um", 166);
    freq.put("Ul", 140);
    freq.put("\u4e01\u4e13", 144);
    freq.put("e\u0302n ", 47944);
    freq.put("O\u0302", 1751);
    freq.put("Uk", 408);
    freq.put("Ug", 456);
    freq.put("pt", 4331);
    freq.put("ube", 682);
    freq.put(" Ge\u0302\u0309", 165);
    freq.put("\u0110i\u0300n", 322);
    freq.put("EE ", 154);
    freq.put("uba", 515);
    freq.put("duc", 230);
    freq.put("ea ", 3947);
    freq.put("h ", 178273);
    freq.put("hy", 2981);
    freq.put("eal", 621);
    freq.put("ean", 1098);
    freq.put("hr", 3391);
    freq.put("hs", 2273);
    freq.put("eac", 334);
    freq.put("eae", 4646);
    freq.put("ead", 460);
    freq.put("eag", 170);
    freq.put("eaf", 201);
    freq.put("hk", 147);
    freq.put("hh", 235);
    freq.put("hi", 59002);
    freq.put("hn", 1134);
    freq.put("ho", 33760);
    freq.put("hl", 2514);
    freq.put("hm", 909);
    freq.put("hb", 191);
    freq.put("eas", 698);
    freq.put("ear", 1037);
    freq.put("eau", 1120);
    freq.put("ph", 59995);
    freq.put("he", 41577);
    freq.put("dus", 275);
    freq.put("fin", 314);
    freq.put("hn ", 286);
    freq.put("Le\u0302\u0309p", 1280);
    freq.put(" Ut", 638);
    freq.put(" Ur", 403);
    freq.put(" u\u031be\u0302\u0309", 501);
    freq.put(" Um", 165);
    freq.put(" Un", 913);
    freq.put("\u0111e\u0302\u0309 ", 24120);
    freq.put(" Uk", 408);
    freq.put(" Ug", 456);
    freq.put("hu\u0301", 4659);
    freq.put("rqu", 185);
    freq.put("hu\u0308", 788);
    freq.put("ho\u0300", 5943);
    freq.put("ho\u0301", 4714);
    freq.put("ho\u0308", 169);
    freq.put("ho\u0302", 9522);
    freq.put("he\u0302", 913);
    freq.put("Me\u0302\u0309t", 1153);
    freq.put("he\u0301", 1262);
    freq.put("hi\u0300", 4519);
    freq.put("hi\u0301", 22956);
    freq.put("ha\u0302", 38191);
    freq.put("ha\u0303", 1199);
    freq.put("ha\u0300", 29720);
    freq.put("ha\u0301", 50648);
    freq.put("\u0111e\u0302\u0309p", 378);
    freq.put("hne", 266);
    freq.put("\u0111e\u0302\u0309u", 7023);
    freq.put("\u0111e\u0302\u0309t", 4542);
    freq.put("hni", 161);
    freq.put("\u0111e\u0302\u0309y", 569);
    freq.put("\u0111e\u0302\u0309c", 6272);
    freq.put("\u0111e\u0302\u0309a", 6133);
    freq.put("Bu\u031b", 341);
    freq.put("\u0111e\u0302\u0309i", 9089);
    freq.put(" xu\u031b", 529);
    freq.put(" U ", 154);
    freq.put("\u0111e\u0302\u0309n", 28910);
    freq.put("\u0111e\u0302\u0309m", 552);
    freq.put("MS ", 483);
    freq.put("e\u0302\u0309c ", 245982);
    freq.put("aua", 167);
    freq.put("auc", 575);
    freq.put("aub", 164);
    freq.put("aue", 262);
    freq.put("aud", 522);
    freq.put("aug", 153);
    freq.put("aui", 145);
    freq.put("aum", 254);
    freq.put("aul", 975);
    freq.put("up ", 561);
    freq.put("aun", 342);
    freq.put("aus", 1014);
    freq.put("aur", 1043);
    freq.put("aut", 4199);
    freq.put("auv", 229);
    freq.put("aux", 509);
    freq.put("cu\u031be\u0302\u0309", 274);
    freq.put("Joh", 334);
    freq.put("e\u0302\u0309ch", 9163);
    freq.put("au ", 6244);
    freq.put("upl", 256);
    freq.put("uph", 337);
    freq.put("upi", 208);
    freq.put("bla", 343);
    freq.put("upe", 461);
    freq.put("me ", 3769);
    freq.put("nen", 680);
    freq.put("neo", 282);
    freq.put("Pun", 221);
    freq.put("nem", 262);
    freq.put("nei", 512);
    freq.put("Pue", 171);
    freq.put("ned", 346);
    freq.put("nee", 182);
    freq.put("neb", 278);
    freq.put("nec", 300);
    freq.put("nea", 1462);
    freq.put("nez", 428);
    freq.put("Puy", 394);
    freq.put("ney", 270);
    freq.put("nev", 164);
    freq.put("net", 904);
    freq.put("neu", 463);
    freq.put("Pup", 166);
    freq.put("nes", 4373);
    freq.put("med", 457);
    freq.put("\u0443", 252);
    freq.put("mea", 185);
    freq.put("mec", 144);
    freq.put("i\u0301ch", 17834);
    freq.put("mem", 171);
    freq.put("mel", 1053);
    freq.put("men", 4045);
    freq.put("mei", 235);
    freq.put("met", 1158);
    freq.put("mes", 1080);
    freq.put("mer", 2891);
    freq.put("ne ", 19277);
    freq.put("dri", 731);
    freq.put("so\u0301n", 349);
    freq.put("dro", 986);
    freq.put("dra", 523);
    freq.put("dre", 808);
    freq.put("u\u0300y ", 240);
    freq.put("Lie\u0302", 1950);
    freq.put("cm ", 153);
    freq.put("Rho\u0302", 1640);
    freq.put("A\u0301", 3556);
    freq.put("Ste", 1346);
    freq.put("Sta", 800);
    freq.put("Sto", 266);
    freq.put("Sti", 380);
    freq.put("Stu", 169);
    freq.put("Str", 573);
    freq.put("V", 30021);
    freq.put("Til", 178);
    freq.put("rio", 1072);
    freq.put("Tin", 432);
    freq.put("Lie", 155);
    freq.put("Lig", 183);
    freq.put("Lib", 574);
    freq.put("Lim", 511);
    freq.put("Lin", 692);
    freq.put("Lio", 171);
    freq.put("Lit", 507);
    freq.put("Liv", 154);
    freq.put("Lis", 148);
    freq.put("Kai", 155);
    freq.put("i\u0303a ", 3523);
    freq.put("Kam", 181);
    freq.put("Kal", 268);
    freq.put("Kas", 184);
    freq.put("Kar", 496);
    freq.put("Kau", 180);
    freq.put("Kat", 153);
    freq.put("Kaz", 203);
    freq.put("Rhe", 1850);
    freq.put("Apo", 203);
    freq.put("ova", 705);
    freq.put("ove", 2204);
    freq.put("ovi", 954);
    freq.put("ovo", 159);
    freq.put("yn", 1357);
    freq.put("All", 366);
    freq.put("Alm", 187);
    freq.put("Ali", 170);
    freq.put("Alg", 185);
    freq.put("Ale", 299);
    freq.put("Alb", 681);
    freq.put("Ala", 309);
    freq.put("Alv", 153);
    freq.put("bue\u0302\u0309", 254);
    freq.put("Alt", 493);
    freq.put("Als", 515);
    freq.put("Alp", 2942);
    freq.put("ra\u0301c", 292);
    freq.put("ra\u0301n", 159);
    freq.put("\u4e08", 196);
    freq.put("ra\u0301i", 592);
    freq.put("u\u0301y ", 216);
    freq.put("\u03c1", 170);
    freq.put("u\u031be\u0302\u0309t", 382);
    freq.put("u\u031be\u0302\u0309u", 183);
    freq.put("bo\u0301n", 2056);
    freq.put("u\u031be\u0302\u0309i", 24657);
    freq.put("u\u031be\u0302\u0309n", 18802);
    freq.put("u\u031be\u0302\u0309m", 9501);
    freq.put("u\u031be\u0302\u0309c", 67509);
    freq.put("U\u0301c", 1243);
    freq.put("Wor", 462);
    freq.put("Wol", 216);
    freq.put("SS ", 368);
    freq.put("oa\u0303n", 159);
    freq.put("is ", 16454);
    freq.put("iss", 3448);
    freq.put("isp", 337);
    freq.put("xuy", 162);
    freq.put("ist", 3624);
    freq.put("isi", 750);
    freq.put("ish", 1324);
    freq.put("iso", 476);
    freq.put("ism", 206);
    freq.put("isl", 191);
    freq.put("isc", 1025);
    freq.put("isa", 361);
    freq.put("ise", 1480);
    freq.put("gy ", 222);
    freq.put("re\u0302\u0309t", 1287);
    freq.put("la\u0301 ", 624);
    freq.put("re\u0302\u0309m", 291);
    freq.put("re\u0302\u0309n", 39207);
    freq.put("re\u0302\u0309i", 1137);
    freq.put("ua\u0301n", 332);
    freq.put("\u0111o\u031bn", 1904);
    freq.put("re\u0302\u0309c", 1530);
    freq.put("gyr", 164);
    freq.put("ua\u0301 ", 683);
    freq.put("re\u0302\u0309 ", 6793);
    freq.put("ty ", 2056);
    freq.put("\u5927", 197);
    freq.put("do ", 4210);
    freq.put("a\u0304n", 253);
    freq.put("tyl", 438);
    freq.put("Ti\u0303n", 188);
    freq.put("ca\u0306n", 327);
    freq.put("ri\u0300 ", 216);
    freq.put("typ", 380);
    freq.put("don", 2791);
    freq.put("dol", 520);
    freq.put("dom", 306);
    freq.put("doc", 1372);
    freq.put("doa", 646);
    freq.put("m", 420259);
    freq.put("dog", 488);
    freq.put("dor", 2168);
    freq.put("dos", 360);
    freq.put("dop", 306);
    freq.put("dov", 304);
    freq.put("dow", 395);
    freq.put("dou", 172);
    freq.put(" We", 2007);
    freq.put(" Wa", 2017);
    freq.put(" Wo", 905);
    freq.put(" Wh", 294);
    freq.put(" Wi", 1632);
    freq.put("Tue\u0302\u0309", 240);
    freq.put("e\u0300n ", 152);
    freq.put("Vu\u031b", 1101);
    freq.put("ba ", 1967);
    freq.put("Co\u0301 ", 275);
    freq.put("\u0110an", 304);
    freq.put("bat", 528);
    freq.put("bar", 886);
    freq.put("bas", 507);
    freq.put("bay", 2258);
    freq.put("bad", 244);
    freq.put("bab", 362);
    freq.put("bac", 1588);
    freq.put("ban", 14532);
    freq.put("bao", 2943);
    freq.put("bal", 489);
    freq.put("bai", 195);
    freq.put("Va\u0306", 1172);
    freq.put("le\u0302\u0309", 23218);
    freq.put(" Wu\u0308", 541);
    freq.put("Vi\u0303", 456);
    freq.put("Co\u031b", 380);
    freq.put("un ", 876);
    freq.put("a\u0300i ", 40596);
    freq.put("Rus", 514);
    freq.put("Cu\u031b", 440);
    freq.put("omb", 1058);
    freq.put("oma", 3160);
    freq.put("ome", 1667);
    freq.put("omi", 1212);
    freq.put("omo", 798);
    freq.put("omm", 2408);
    freq.put("omp", 760);
    freq.put("omu", 461);
    freq.put("omy", 255);
    freq.put("uns", 220);
    freq.put("unt", 1093);
    freq.put("Vu\u0303", 589);
    freq.put("a\u0301y ", 2251);
    freq.put("una", 410);
    freq.put("unc", 850);
    freq.put("und", 2117);
    freq.put("une", 861);
    freq.put("ung", 28650);
    freq.put("uni", 1404);
    freq.put("unn", 257);
    freq.put("iu\u0301", 305);
    freq.put("o\u0301n ", 2564);
    freq.put("io\u0301", 194);
    freq.put("io\u0302", 221);
    freq.put("ie\u0301", 147);
    freq.put("ie\u0300", 809);
    freq.put("ie\u0302", 19338);
    freq.put("ia\u0301", 6621);
    freq.put("ia\u0300", 688);
    freq.put("iß", 177);
    freq.put("C ", 1227);
    freq.put("o\u0301ng", 4090);
    freq.put("Utt", 447);
    freq.put("Zi", 458);
    freq.put("Va\u0300", 236);
    freq.put("Ci", 1005);
    freq.put("Ch", 19039);
    freq.put("Co", 10944);
    freq.put("Cl", 1245);
    freq.put("Ca", 14082);
    freq.put("Ce", 2576);
    freq.put("Cy", 963);
    freq.put("sli", 218);
    freq.put("Cr", 1746);
    freq.put("sla", 1569);
    freq.put("Cu", 1591);
    freq.put("iy", 348);
    freq.put("ix", 1054);
    freq.put("iz", 1625);
    freq.put("Nag", 208);
    freq.put("iq", 1214);
    freq.put("Nak", 165);
    freq.put("is", 30398);
    freq.put("ir", 10741);
    freq.put("Nan", 196);
    freq.put("it", 19216);
    freq.put("iw", 152);
    freq.put("iv", 3060);
    freq.put("ii", 6395);
    freq.put("Nas", 316);
    freq.put("ik", 1883);
    freq.put("ij", 559);
    freq.put("Nav", 156);
    freq.put("il", 38718);
    freq.put("Nat", 595);
    freq.put("in", 70002);
    freq.put("ia", 42159);
    freq.put("ic", 24617);
    freq.put("ki ", 1183);
    freq.put("ie", 18418);
    freq.put("id", 34385);
    freq.put("ig", 7165);
    freq.put("if", 3529);
    freq.put("V ", 758);
    freq.put("ho\u0300m", 296);
    freq.put("ho\u0300n", 1026);
    freq.put("ho\u0300a", 4573);
    freq.put("Na ", 357);
    freq.put("kis", 481);
    freq.put("kir", 466);
    freq.put("kip", 325);
    freq.put("kin", 3453);
    freq.put("kim", 1056);
    freq.put("kil", 10715);
    freq.put("i ", 212782);
    freq.put("kia", 494);
    freq.put("gu\u031be\u0302\u0309", 22834);
    freq.put("Va", 2214);
    freq.put("\u0111e\u0302m", 8016);
    freq.put("Ca\u0302", 290);
    freq.put("Ca\u0301", 2732);
    freq.put("Ca\u0300", 157);
    freq.put("Vo", 1915);
    freq.put("Cu\u0301", 325);
    freq.put("Vu", 318);
    freq.put("Co\u0301", 402);
    freq.put("Co\u0302", 3480);
    freq.put("nk ", 242);
    freq.put("yen", 509);
    freq.put("op ", 502);
    freq.put("zon", 909);
    freq.put("Wu\u0308r", 527);
    freq.put("yer", 937);
    freq.put("Ecu", 469);
    freq.put("opt", 1403);
    freq.put("opu", 314);
    freq.put("opp", 188);
    freq.put("ops", 1255);
    freq.put("ye ", 286);
    freq.put("ope", 1422);
    freq.put("opa", 411);
    freq.put("opl", 220);
    freq.put("opo", 1519);
    freq.put("oph", 3191);
    freq.put("opi", 1120);
    freq.put("a\u0302te", 406);
    freq.put("Arr", 175);
    freq.put("Art", 235);
    freq.put("Ara", 960);
    freq.put("Arc", 363);
    freq.put("Ard", 1593);
    freq.put("Are", 201);
    freq.put("Arg", 562);
    freq.put("Ari", 480);
    freq.put("Arm", 257);
    freq.put("www", 171);
    freq.put("\u4e1b", 252);
    freq.put(" e\u0302\u0309", 80643);
    freq.put("ww ", 171);
    freq.put("zur", 1019);
    freq.put("zue", 365);
    freq.put("zo ", 189);
    freq.put("Z", 3364);
    freq.put("iqu", 1196);
    freq.put("che\u0302\u0309", 21772);
    freq.put(" De\u0302\u0309", 757);
    freq.put("\u0441\u043a", 150);
    freq.put("la\u0303n", 895);
    freq.put("Co\u031b ", 351);
    freq.put("Wie", 149);
    freq.put("Win", 429);
    freq.put("Wil", 393);
    freq.put("Wik", 174);
    freq.put("Wit", 233);
    freq.put(" Ye\u0302", 501);
    freq.put("di ", 3427);
    freq.put(" \u0110a", 443);
    freq.put(" \u0110i", 1416);
    freq.put(" \u0110o", 196);
    freq.put("dil", 249);
    freq.put("din", 1244);
    freq.put("dio", 353);
    freq.put("did", 312);
    freq.put("die", 2847);
    freq.put("dia", 1872);
    freq.put("dic", 469);
    freq.put("dit", 379);
    freq.put("diu", 260);
    freq.put("dis", 2108);
    freq.put(" Yo", 868);
    freq.put(" Ya", 432);
    freq.put("\u0110ie\u0302\u0309", 1233);
    freq.put(" Ye", 349);
    freq.put("Gre", 1012);
    freq.put("cue\u0302\u0309", 3904);
    freq.put("Gra", 2331);
    freq.put(" Yp", 238);
    freq.put("Gro", 483);
    freq.put(" Yu", 290);
    freq.put(" Yv", 187);
    freq.put("Gri", 151);
    freq.put(" \u0110o\u0302", 12690);
    freq.put(" \u0110a\u0302", 3555);
    freq.put(" \u0110a\u0301", 164);
    freq.put(" \u0110a\u0300", 1637);
    freq.put("bo ", 249);
    freq.put("mo\u0302 ", 773);
    freq.put(" \u0110i\u0300", 322);
    freq.put(" Y ", 281);
    freq.put("erm", 2107);
    freq.put("vo\u0302 ", 966);
    freq.put("bop", 200);
    freq.put("bor", 571);
    freq.put("bos", 169);
    freq.put("bot", 181);
    freq.put("bou", 707);
    freq.put("Die\u0302\u0309", 335);
    freq.put("mo\u0302i", 520);
    freq.put("bol", 192);
    freq.put("bom", 252);
    freq.put("bon", 625);
    freq.put("boa", 544);
    freq.put("oo ", 152);
    freq.put("ce\u0302\u0309u", 3163);
    freq.put("ce\u0302\u0309t", 394);
    freq.put("ce\u0302\u0309p", 4267);
    freq.put("ce\u0302\u0309m", 741);
    freq.put("ce\u0302\u0309n", 3734);
    freq.put("ce\u0302\u0309i", 1406);
    freq.put(" ge\u0302\u0309", 12621);
    freq.put("Wh", 297);
    freq.put("ce\u0302\u0309a", 46999);
    freq.put("ce\u0302\u0309c", 593);
    freq.put("ayo", 158);
    freq.put("aye", 1477);
    freq.put("aya", 1069);
    freq.put("ul ", 704);
    freq.put("ays", 2306);
    freq.put("ood", 513);
    freq.put("oog", 197);
    freq.put("Ben", 559);
    freq.put("Bel", 748);
    freq.put("oom", 247);
    freq.put("ool", 189);
    freq.put("Bea", 394);
    freq.put("ook", 283);
    freq.put(" \u0110a\u0306", 188);
    freq.put("oot", 347);
    freq.put("oor", 232);
    freq.put("Ber", 1074);
    freq.put("ce\u0302\u0309 ", 5697);
    freq.put("fly", 418);
    freq.put("ay ", 14622);
    freq.put("ult", 827);
    freq.put("ulu", 810);
    freq.put("fli", 289);
    freq.put("uli", 2981);
    freq.put("ulo", 594);
    freq.put("flo", 441);
    freq.put("ulm", 200);
    freq.put("fla", 250);
    freq.put("ulc", 170);
    freq.put("ula", 2994);
    freq.put("fle", 146);
    freq.put("ulg", 343);
    freq.put("ule", 468);
    freq.put("ma ", 3578);
    freq.put("ia\u0301m", 415);
    freq.put("ia\u0301o", 2698);
    freq.put("ia\u0301n", 260);
    freq.put("Pyr", 3193);
    freq.put("ia\u0301c", 256);
    freq.put("nyi", 193);
    freq.put("nym", 211);
    freq.put("nya", 523);
    freq.put("ia\u0301p", 2001);
    freq.put("mas", 488);
    freq.put("sne", 250);
    freq.put("mat", 1698);
    freq.put("sna", 2980);
    freq.put("maz", 173);
    freq.put("sni", 207);
    freq.put("mac", 644);
    freq.put("mae", 190);
    freq.put("mad", 498);
    freq.put("mag", 301);
    freq.put("mai", 885);
    freq.put("maj", 203);
    freq.put("mal", 1566);
    freq.put("man", 6200);
    freq.put("zna", 154);
    freq.put(" \u0110u\u031b", 847);
    freq.put("ia\u0301 ", 976);
    freq.put("o\u031bi ", 3096);
    freq.put("q", 33677);
    freq.put("Edw", 139);
    freq.put("ny ", 1333);
    freq.put("lse", 196);
    freq.put("Nga", 1678);
    freq.put("lsa", 619);
    freq.put("lso", 351);
    freq.put("Ngo", 273);
    freq.put("Ngh", 1164);
    freq.put("ho\u0302i", 152);
    freq.put("Ngu", 2389);
    freq.put("Lua\u0302", 253);
    freq.put("La\u0306n", 196);
    freq.put(" ab", 359);
    freq.put(" ac", 560);
    freq.put(" ad", 220);
    freq.put(" Be\u0302\u0309", 9869);
    freq.put(" ag", 160);
    freq.put(" ai", 278);
    freq.put(" al", 2427);
    freq.put(" am", 614);
    freq.put(" an", 7056);
    freq.put(" ap", 254);
    freq.put(" aq", 275);
    freq.put(" ar", 2712);
    freq.put(" as", 1145);
    freq.put(" at", 395);
    freq.put("\u0434", 263);
    freq.put("ls ", 3004);
    freq.put("ho\u0302 ", 347);
    freq.put("Sha", 353);
    freq.put("She", 144);
    freq.put("\u4e58", 179);
    freq.put("kka", 183);
    freq.put("Sho", 220);
    freq.put(" a ", 4962);
    freq.put("Du\u031b", 2196);
    freq.put("Nga\u0300", 567);
    freq.put("Nga\u0302", 218);
    freq.put("Ngo\u0302", 642);
    freq.put("Luc", 212);
    freq.put("Lud", 184);
    freq.put("or ", 3376);
    freq.put("Ken", 722);
    freq.put("ca\u0301 ", 1776);
    freq.put("G", 23207);
    freq.put("ory", 1225);
    freq.put("ort", 2762);
    freq.put("oru", 667);
    freq.put("orr", 2602);
    freq.put("ors", 1266);
    freq.put("orp", 1047);
    freq.put("orn", 1953);
    freq.put("oro", 870);
    freq.put("orl", 473);
    freq.put("orm", 2975);
    freq.put("ork", 631);
    freq.put("ori", 3584);
    freq.put("orf", 1239);
    freq.put("org", 708);
    freq.put("ord", 3003);
    freq.put("ore", 2045);
    freq.put("orb", 599);
    freq.put("orc", 598);
    freq.put("ora", 2404);
    freq.put("u\u0308ck", 162);
    freq.put("ca\u0301i", 701);
    freq.put("ca\u0301o", 198);
    freq.put("A\u0301vi", 245);
    freq.put("ca\u0301c", 18946);
    freq.put("Ngu\u0303", 256);
    freq.put("ri\u0301a", 161);
    freq.put("ua ", 4516);
    freq.put("Ti\u0301n", 160);
    freq.put("Da\u0302", 1283);
    freq.put("Do\u0302", 340);
    freq.put("Ott", 171);
    freq.put("ero\u0308", 586);
    freq.put("ri\u0301 ", 838);
    freq.put("Do", 2470);
    freq.put("Di", 2894);
    freq.put("De", 2217);
    freq.put("Da", 2569);
    freq.put("2", 689);
    freq.put("Dy", 152);
    freq.put("Du", 1267);
    freq.put("Dr", 1247);
    freq.put("te\u0302n", 7356);
    freq.put("Ngu\u031b", 724);
    freq.put("D ", 745);
    freq.put("ge ", 1808);
    freq.put("li\u0301 ", 1217);
    freq.put("We", 2017);
    freq.put("Wa", 2024);
    freq.put("Wo", 921);
    freq.put("Wi", 1647);
    freq.put("La\u0300 ", 298);
    freq.put("\u0430", 1192);
    freq.put("ges", 1085);
    freq.put("ger", 1519);
    freq.put("Tu\u031bo\u031b", 169);
    freq.put("geb", 333);
    freq.put("zel", 179);
    freq.put("gen", 5062);
    freq.put("gem", 243);
    freq.put("gel", 544);
    freq.put("La\u0300o", 383);
    freq.put("W ", 203);
    freq.put("o\u0301", 78081);
    freq.put("tu ", 263);
    freq.put("j ", 155);
    freq.put("Be\u0302\u0309n", 2788);
    freq.put("Be\u0302\u0309o", 450);
    freq.put("Be\u0302\u0309c", 4036);
    freq.put("ue\u0302\u0309 ", 2223);
    freq.put("Be\u0302\u0309t", 140);
    freq.put("Wu\u0308", 541);
    freq.put("tuy", 1965);
    freq.put("ju", 396);
    freq.put("tur", 1038);
    freq.put("tus", 1579);
    freq.put("tut", 187);
    freq.put("tui", 1819);
    freq.put("jo", 698);
    freq.put("tul", 991);
    freq.put("ji", 826);
    freq.put("tun", 226);
    freq.put("je", 426);
    freq.put("tuc", 215);
    freq.put("tud", 242);
    freq.put("ja", 1818);
    freq.put("ue\u0302\u0309t", 6647);
    freq.put("Be\u0302\u0309 ", 2169);
    freq.put("ue\u0302\u0309c", 63038);
    freq.put("ue\u0302\u0309n", 17332);
    freq.put("ue\u0302\u0309i", 2825);
    freq.put("tum", 525);
    freq.put("cla", 486);
    freq.put("Kie\u0302\u0309", 703);
    freq.put("\u0111o\u0301 ", 2805);
    freq.put("imp", 567);
    freq.put("ke\u0302\u0309", 7585);
    freq.put("E\u0301", 501);
    freq.put("\u0111o\u0301n", 976);
    freq.put("\u4e82", 327);
    freq.put("a\u0300m ", 2556);
    freq.put("oi ", 1139);
    freq.put("par", 2272);
    freq.put("pas", 155);
    freq.put("pat", 396);
    freq.put("pac", 448);
    freq.put("pag", 1801);
    freq.put("pal", 1430);
    freq.put("pan", 1032);
    freq.put("oin", 300);
    freq.put("oil", 149);
    freq.put("Tu\u031b ", 617);
    freq.put("Xe\u0302\u0309", 142);
    freq.put("oie", 174);
    freq.put("oid", 1389);
    freq.put("oit", 1455);
    freq.put("ois", 1103);
    freq.put("oir", 3370);
    freq.put("pa ", 420);
    freq.put("e\u0302\u0309y ", 15070);
    freq.put("ro\u0308s", 588);
    freq.put("mo ", 242);
    freq.put(" ca\u0302", 2231);
    freq.put(" ca\u0300", 270);
    freq.put(" ca\u0301", 22553);
    freq.put(" cu\u0301", 382);
    freq.put(" cu\u0300", 1871);
    freq.put(" co\u0300", 3288);
    freq.put(" co\u0301", 47410);
    freq.put(" co\u0302", 5020);
    freq.put("vu\u0303 ", 670);
    freq.put("mos", 484);
    freq.put("mor", 1191);
    freq.put("mop", 418);
    freq.put("Dro\u0302", 335);
    freq.put("mou", 592);
    freq.put("mot", 349);
    freq.put("mon", 2835);
    freq.put("mol", 919);
    freq.put("moc", 217);
    freq.put("mod", 141);
    freq.put("u\u0301ng", 1614);
    freq.put("km2", 641);
    freq.put("\u4e9e ", 440);
    freq.put("Neo", 280);
    freq.put("Nev", 160);
    freq.put("New", 2499);
    freq.put("Net", 191);
    freq.put("Neu", 541);
    freq.put("Nep", 895);
    freq.put("Med", 321);
    freq.put(" ch", 72993);
    freq.put(" ci", 299);
    freq.put(" co", 7147);
    freq.put(" cl", 550);
    freq.put(" cm", 154);
    freq.put("Mel", 544);
    freq.put(" ca", 18336);
    freq.put("Mei", 187);
    freq.put(" ce", 1064);
    freq.put("Meu", 1122);
    freq.put("Met", 367);
    freq.put(" cy", 157);
    freq.put("Mes", 227);
    freq.put("Mer", 503);
    freq.put(" cr", 532);
    freq.put("Mex", 918);
    freq.put(" cu", 4863);
    freq.put("\u0447", 190);
    freq.put("Dri", 386);
    freq.put("Dra", 192);
    freq.put("Dre", 146);
    freq.put("km ", 3828);
    freq.put("na\u0302n", 179);
    freq.put("Le\u0302 ", 891);
    freq.put("Ac", 1193);
    freq.put("e", 428748);
    freq.put(" co\u031b", 2426);
    freq.put("Ave", 196);
    freq.put(" cu\u031b", 775);
    freq.put("ie\u0302\u0309 ", 1731);
    freq.put(" cu\u0303", 2936);
    freq.put("Ovu", 166);
    freq.put("ie\u0302\u0309i", 7620);
    freq.put("ie\u0302\u0309n", 94986);
    freq.put("ie\u0302\u0309m", 11357);
    freq.put("ie\u0302\u0309c", 3158);
    freq.put(" ca\u0306", 333);
    freq.put("ie\u0302\u0309a", 1763);
    freq.put("ie\u0302\u0309y", 197);
    freq.put("ie\u0302\u0309p", 3887);
    freq.put("ie\u0302\u0309u", 22084);
    freq.put("ie\u0302\u0309t", 19441);
    freq.put("u\u0301", 10002);
    freq.put("u", 410719);
    freq.put("Van", 289);
    freq.put("Val", 1014);
    freq.put(" ce\u0302\u0309", 67038);
    freq.put("u\u0303i ", 200);

    init2();
  }
  private static void init2() {
    
    freq.put("Var", 300);
    freq.put("gs", 1016);
    freq.put("Vau", 301);
    freq.put("hy ", 171);
    freq.put("ws ", 411);
    freq.put("\u0438", 885);
    freq.put("ium", 1206);
    freq.put("ajo", 231);
    freq.put("TA ", 219);
    freq.put("ius", 1319);
    freq.put("hya", 190);
    freq.put("hyl", 1269);
    freq.put("hyr", 202);
    freq.put("hys", 223);
    freq.put("hyt", 176);
    freq.put("ga", 12467);
    freq.put("u\u0300 ", 1286);
    freq.put("aba", 1197);
    freq.put("Gil", 159);
    freq.put("abe", 439);
    freq.put("abi", 699);
    freq.put("abl", 307);
    freq.put("se\u0302\u0309 ", 37621);
    freq.put("abo", 447);
    freq.put("\u0430 ", 296);
    freq.put("abu", 216);
    freq.put("abw", 286);
    freq.put("u\u0300i", 235);
    freq.put("u\u0300n", 27807);
    freq.put("u\u0300a", 1067);
    freq.put("K", 22108);
    freq.put("u\u0300y", 248);
    freq.put("ggi", 146);
    freq.put("ab ", 257);
    freq.put("a\u0300", 337783);
    freq.put("se\u0302\u0309n", 14954);
    freq.put("Su\u0308d", 288);
    freq.put("se\u0302\u0309a", 158);
    freq.put("se\u0302\u0309c", 1290);
    freq.put("se\u0302\u0309t", 255);
    freq.put("La\u0302m", 707);
    freq.put("se\u0302\u0309p", 188);
    freq.put("ge\u0302\u0309 ", 2467);
    freq.put("lka", 390);
    freq.put("eya", 142);
    freq.put("eye", 179);
    freq.put("eyh", 211);
    freq.put("two", 235);
    freq.put("iu\u0301p", 291);
    freq.put("eyr", 325);
    freq.put("de ", 8611);
    freq.put("giu", 194);
    freq.put("ky\u0301 ", 793);
    freq.put("ey ", 1664);
    freq.put("der", 3477);
    freq.put("des", 3199);
    freq.put("hu\u0308r", 727);
    freq.put("del", 1465);
    freq.put("dem", 911);
    freq.put("den", 4157);
    freq.put("deo", 220);
    freq.put("dea", 701);
    freq.put("dec", 231);
    freq.put("ded", 323);
    freq.put("a\u0302m ", 6828);
    freq.put("Do ", 273);
    freq.put("go ", 1433);
    freq.put("ryn", 172);
    freq.put("ryo", 172);
    freq.put("ryl", 162);
    freq.put("ryc", 442);
    freq.put("rya", 216);
    freq.put("rys", 387);
    freq.put("ryp", 167);
    freq.put("Don", 392);
    freq.put("Mu\u031be\u0302\u0309", 195);
    freq.put("Dom", 257);
    freq.put("Dor", 723);
    freq.put("Dou", 158);
    freq.put("P", 61692);
    freq.put("te\u0302\u0309t", 2043);
    freq.put("cs ", 366);
    freq.put("ry ", 2417);
    freq.put("te\u0302\u0309n", 38505);
    freq.put("te\u0302\u0309o", 2243);
    freq.put("te\u0302\u0309m", 507);
    freq.put("te\u0302\u0309i", 9573);
    freq.put("te\u0302\u0309c", 3283);
    freq.put("te\u0302\u0309a", 923);
    freq.put("a\u0300o ", 9552);
    freq.put("ok ", 359);
    freq.put("Ba ", 889);
    freq.put("i\u0303 ", 4602);
    freq.put("No\u0302n", 230);
    freq.put("Bat", 270);
    freq.put("Bau", 155);
    freq.put("Bar", 929);
    freq.put("Bas", 1136);
    freq.put("Bay", 966);
    freq.put("oka", 251);
    freq.put("Bad", 1148);
    freq.put("oke", 162);
    freq.put("Bac", 146);
    freq.put("i\u0303n", 1420);
    freq.put("Ban", 6419);
    freq.put("Bal", 574);
    freq.put("sle", 323);
    freq.put("tue\u0302\u0309", 1284);
    freq.put("ro\u0302m", 369);
    freq.put("mm ", 173);
    freq.put(" vu\u031b", 1017);
    freq.put("E ", 3496);
    freq.put("ge\u0302\u0309i", 5837);
    freq.put("Xu\u031b", 246);
    freq.put("sbu", 460);
    freq.put("mmu", 465);
    freq.put("\u044f", 194);
    freq.put("Ko\u0302n", 235);
    freq.put("sba", 297);
    freq.put("mmi", 508);
    freq.put("sbe", 425);
    freq.put("mme", 1127);
    freq.put("Uni", 646);
    freq.put("mma", 550);
    freq.put("Em", 460);
    freq.put("El", 872);
    freq.put("En", 771);
    freq.put("Ei", 335);
    freq.put("Ed", 361);
    freq.put("Ea", 530);
    freq.put("Ec", 908);
    freq.put("Ex", 464);
    freq.put("Eu", 2126);
    freq.put("Et", 367);
    freq.put("Ep", 314);
    freq.put("Es", 894);
    freq.put("Er", 617);
    freq.put("lud", 253);
    freq.put("zo", 1512);
    freq.put("re\u0302n", 16855);
    freq.put("go\u0301", 565);
    freq.put("zi", 1581);
    freq.put(" el", 437);
    freq.put(" em", 442);
    freq.put(" en", 1522);
    freq.put("Ho\u0301a", 437);
    freq.put("Tu\u031be\u0302\u0309", 239);
    freq.put(" ed", 190);
    freq.put("X ", 401);
    freq.put(" ea", 304);
    freq.put(" ec", 238);
    freq.put(" ex", 489);
    freq.put(" et", 2265);
    freq.put(" eu", 165);
    freq.put("kor", 174);
    freq.put("kot", 155);
    freq.put(" er", 165);
    freq.put(" es", 168);
    freq.put("Slo", 396);
    freq.put("b", 182777);
    freq.put("ko ", 151);
    freq.put("ke\u0301", 466);
    freq.put("Xa", 216);
    freq.put("ki\u0301", 1225);
    freq.put("Xe", 229);
    freq.put("\u0111i\u0300n", 459);
    freq.put("Xy", 153);
    freq.put("ky\u0301", 795);
    freq.put("Xu", 1093);
    freq.put("ve\u0302\u0309 ", 11302);
    freq.put("na\u0300y", 31504);
    freq.put("zz", 263);
    freq.put("na\u0300o", 548);
    freq.put("Fus", 252);
    freq.put("k ", 5941);
    freq.put("Kir", 203);
    freq.put("Kit", 143);
    freq.put("Kin", 907);
    freq.put("Kim", 609);
    freq.put("ve\u0302\u0309a", 164);
    freq.put("ve\u0302\u0309c", 13644);
    freq.put("ve\u0302\u0309i", 7805);
    freq.put("Atl", 649);
    freq.put("Ath", 149);
    freq.put("ve\u0302\u0309t", 17681);
    freq.put("ve\u0302\u0309y", 569);
    freq.put("ka", 4069);
    freq.put("ke", 3413);
    freq.put("Xi\u0301", 179);
    freq.put("kk", 293);
    freq.put("Xa\u0303", 2079);
    freq.put("ki", 21387);
    freq.put("kh", 39807);
    freq.put("ko", 1602);
    freq.put("kn", 974);
    freq.put("km", 4687);
    freq.put("kl", 1148);
    freq.put("ks", 1201);
    freq.put("kr", 861);
    freq.put("ku", 945);
    freq.put("kt", 384);
    freq.put("ky", 750);
    freq.put("Xo\u0302", 549);
    freq.put("\u1100\u1161\u1100\u1161\u1100\u1161", 272);
    freq.put(" Ba\u0301", 846);
    freq.put(" Ba\u0300", 785);
    freq.put(" Bi\u0301", 387);
    freq.put(" Bi\u0300", 1773);
    freq.put(" Be\u0301", 190);
    freq.put("re\u0301n", 2896);
    freq.put("cu\u0303 ", 497);
    freq.put("ho\u031b ", 851);
    freq.put("Lue\u0302\u0309", 194);
    freq.put("Opo", 183);
    freq.put("yca", 261);
    freq.put("re\u0301 ", 197);
    freq.put("ho\u031bi", 801);
    freq.put("ho\u031bn", 1695);
    freq.put("cu\u0303n", 2434);
    freq.put(" Be", 3504);
    freq.put(" Ba", 13586);
    freq.put(" Bl", 874);
    freq.put(" Bo", 4376);
    freq.put(" Bi", 2420);
    freq.put(" Bh", 176);
    freq.put(" Bu", 3207);
    freq.put("ik ", 169);
    freq.put(" Br", 4006);
    freq.put(" By", 153);
    freq.put("Nge\u0302\u0309", 811);
    freq.put(" B ", 314);
    freq.put("\u044b", 142);
    freq.put("ika", 371);
    freq.put("ike", 257);
    freq.put("iki", 420);
    freq.put("iko", 368);
    freq.put("Yel", 146);
    freq.put("De\u0302\u0309", 759);
    freq.put("nha\u0301", 489);
    freq.put("ga ", 2819);
    freq.put("ran", 8266);
    freq.put("nhi\u0300", 354);
    freq.put("gay", 317);
    freq.put("gau", 202);
    freq.put("gat", 452);
    freq.put("gas", 1474);
    freq.put("gar", 1812);
    freq.put("gap", 295);
    freq.put("gan", 1692);
    freq.put("gam", 376);
    freq.put("gal", 707);
    freq.put(" Bu\u031b", 341);
    freq.put("gai", 1612);
    freq.put("gae", 147);
    freq.put("lba", 423);
    freq.put("fur", 264);
    freq.put("fus", 239);
    freq.put("\u4e4b\u4e09\u4e09", 139);
    freq.put("fun", 375);
    freq.put("lbe", 635);
    freq.put("ful", 164);
    freq.put("sy ", 172);
    freq.put("rap", 552);
    freq.put("Ira", 481);
    freq.put("Ire", 363);
    freq.put("\u0421", 156);
    freq.put("ewa", 232);
    freq.put("ray", 496);
    freq.put("\u0110e\u0302\u0309o", 612);
    freq.put("dge", 229);
    freq.put("cea", 4824);
    freq.put("syn", 165);
    freq.put("Ye\u0302n", 481);
    freq.put("syl", 224);
    freq.put("ew ", 2560);
    freq.put("y", 192811);
    freq.put("ldb", 159);
    freq.put("lda", 161);
    freq.put("lde", 761);
    freq.put("ldi", 250);
    freq.put("Di ", 179);
    freq.put("bi ", 208);
    freq.put("A\u0301 ", 1673);
    freq.put("cut", 255);
    freq.put("cus", 673);
    freq.put("cur", 399);
    freq.put("rgy", 150);
    freq.put("rga", 532);
    freq.put("rge", 1773);
    freq.put("cua", 546);
    freq.put("win", 477);
    freq.put("rgh", 152);
    freq.put("rgi", 1202);
    freq.put("cum", 328);
    freq.put("cul", 2298);
    freq.put("rgn", 567);
    freq.put("rgo", 1290);
    freq.put("bin", 1156);
    freq.put("bio", 195);
    freq.put("bil", 353);
    freq.put("Dio", 154);
    freq.put("bii", 441);
    freq.put("Die", 258);
    freq.put("bid", 364);
    freq.put("bic", 185);
    freq.put("Dic", 144);
    freq.put("\u4f8f", 215);
    freq.put("Dit", 152);
    freq.put("bit", 429);
    freq.put("biu", 210);
    freq.put("bir", 196);
    freq.put("bis", 208);
    freq.put("biq", 379);
    freq.put("A\u0301o", 1420);
    freq.put("rg ", 4949);
    freq.put("A\u0301v", 245);
    freq.put("Na\u0306", 720);
    freq.put(" \u0110e\u0302\u0309", 19647);
    freq.put(" la\u0303", 1013);
    freq.put("oe ", 211);
    freq.put(" o\u0302 ", 353);
    freq.put("pet", 646);
    freq.put("per", 2665);
    freq.put("pes", 3121);
    freq.put("pel", 638);
    freq.put("pen", 678);
    freq.put("ped", 468);
    freq.put("tie\u0302\u0309", 16334);
    freq.put("pea", 417);
    freq.put("pec", 3297);
    freq.put("bie\u0302", 756);
    freq.put("Die\u0302", 175);
    freq.put("Bor", 635);
    freq.put("Bos", 277);
    freq.put("Bot", 225);
    freq.put("Bou", 1517);
    freq.put("O", 10000);
    freq.put("die\u0302\u0309", 17680);
    freq.put(" o\u0302n", 1711);
    freq.put("Bol", 471);
    freq.put("oen", 367);
    freq.put("Bon", 251);
    freq.put("oed", 204);
    freq.put("\u03c2 ", 202);
    freq.put("a\u0308", 808);
    freq.put("pe ", 1111);
    freq.put("Hun", 464);
    freq.put("nsh", 461);
    freq.put("nsi", 2204);
    freq.put("nsk", 139);
    freq.put("nsl", 567);
    freq.put("nso", 325);
    freq.put("nsa", 421);
    freq.put("nsb", 373);
    freq.put("nsc", 152);
    freq.put("nse", 669);
    freq.put("nsf", 180);
    freq.put("nsy", 214);
    freq.put("Na\u0306m", 661);
    freq.put("nst", 981);
    freq.put("nsu", 730);
    freq.put("a\u0306k", 142);
    freq.put(" go\u0301", 504);
    freq.put("a\u0306m", 28997);
    freq.put(" ga\u0302", 429);
    freq.put(" ga\u0301", 282);
    freq.put("uss", 2125);
    freq.put("ns ", 3001);
    freq.put("ro\u0300 ", 634);
    freq.put("Flo", 588);
    freq.put("Fla", 166);
    freq.put("sdo", 465);
    freq.put("Fle", 174);
    freq.put("go\u0301p", 269);
    freq.put("go\u0301c", 144);
    freq.put("lyp", 567);
    freq.put("Nym", 236);
    freq.put("he\u0302m", 276);
    freq.put("lym", 264);
    freq.put("lyn", 185);
    freq.put("Mas", 469);
    freq.put("Mar", 4888);
    freq.put("Mau", 531);
    freq.put("Mat", 259);
    freq.put("May", 519);
    freq.put("Mac", 532);
    freq.put(" ge", 1821);
    freq.put("Mad", 710);
    freq.put("Mag", 297);
    freq.put(" ga", 2783);
    freq.put("Mai", 1077);
    freq.put("Mah", 444);
    freq.put(" gl", 236);
    freq.put("tho\u0302", 2398);
    freq.put("Mal", 1668);
    freq.put(" gh", 729);
    freq.put("Man", 2248);
    freq.put("Meg", 242);
    freq.put("ly ", 5413);
    freq.put("he\u0302 ", 529);
    freq.put("Mec", 579);
    freq.put("Ma ", 267);
    freq.put(" b", 142456);
    freq.put(" c", 262807);
    freq.put(" a", 22488);
    freq.put(" f", 8319);
    freq.put(" g", 49741);
    freq.put(" d", 93354);
    freq.put(" e", 7007);
    freq.put(" j", 644);
    freq.put(" k", 76050);
    freq.put(" h", 134731);
    freq.put(" i", 13655);
    freq.put(" n", 244497);
    freq.put(" o", 12009);
    freq.put(" l", 242575);
    freq.put(" m", 173509);
    freq.put(" r", 14869);
    freq.put(" s", 94989);
    freq.put(" p", 59115);
    freq.put(" q", 28586);
    freq.put(" v", 156401);
    freq.put(" w", 4693);
    freq.put(" t", 566783);
    freq.put(" u", 1259);
    freq.put(" z", 365);
    freq.put(" x", 17955);
    freq.put(" y", 1958);
    freq.put("Guy", 153);
    freq.put(" B", 48077);
    freq.put(" C", 71972);
    freq.put(" A", 42454);
    freq.put(" F", 9904);
    freq.put(" G", 23091);
    freq.put(" D", 18825);
    freq.put(" E", 10050);
    freq.put(" J", 5319);
    freq.put(" K", 22031);
    freq.put(" H", 57162);
    freq.put(" I", 15633);
    freq.put(" N", 70771);
    freq.put(" O", 9935);
    freq.put(" L", 45508);
    freq.put(" M", 47408);
    freq.put(" R", 17493);
    freq.put(" S", 43565);
    freq.put(" P", 61533);
    freq.put(" Q", 14713);
    freq.put(" V", 29925);
    freq.put(" W", 8016);
    freq.put(" T", 104253);
    freq.put(" U", 5377);
    freq.put(" Z", 3238);
    freq.put(" X", 6141);
    freq.put("Xi", 420);
    freq.put(" mu\u0303", 152);
    freq.put("Azu", 1003);
    freq.put(" a\u0302", 3662);
    freq.put(" a\u0301", 1499);
    freq.put(" i\u0301", 541);
    freq.put(" o\u0302", 2220);
    freq.put(" y\u0301", 503);
    freq.put(" A\u0302", 2373);
    freq.put("xa\u0302m", 158);
    freq.put(" A\u0301", 3556);
    freq.put(" E\u0301", 500);
    freq.put(" I\u0302", 330);
    freq.put("Orn", 566);
    freq.put(" O\u0302", 1748);
    freq.put("Ori", 453);
    freq.put(" U\u0301", 1274);
    freq.put("Ore", 369);
    freq.put("Orc", 304);
    freq.put("Ora", 158);
    freq.put("oci", 330);
    freq.put("ock", 741);
    freq.put(" Du\u031b", 2196);
    freq.put("cho\u031b", 592);
    freq.put("uo\u0302i", 272);
    freq.put("uo\u0302n", 11800);
    freq.put("chu\u031b", 1623);
    freq.put("Or ", 550);
    freq.put(" Do", 2436);
    freq.put("Ver", 694);
    freq.put(" Di", 2876);
    freq.put(" De", 2206);
    freq.put("Vex", 266);
    freq.put("ii ", 1370);
    freq.put(" Dy", 152);
    freq.put("Ven", 831);
    freq.put(" Du", 1262);
    freq.put(" Dr", 1245);
    freq.put("e\u0301o ", 609);
    freq.put("cha", 3033);
    freq.put("Fr", 2327);
    freq.put("Ye\u0302", 502);
    freq.put("che", 4294);
    freq.put("chi", 13490);
    freq.put("chl", 1776);
    freq.put("chm", 217);
    freq.put("chn", 259);
    freq.put("cho", 7644);
    freq.put("Fa", 1831);
    freq.put("chr", 711);
    freq.put("chs", 1959);
    freq.put("cht", 448);
    freq.put("chu", 6009);
    freq.put("chw", 543);
    freq.put("chy", 360);
    freq.put("Fl", 1104);
    freq.put("Fo", 1217);
    freq.put("ta\u0300u", 1978);
    freq.put(" D ", 281);
    freq.put("hre", 321);
    freq.put("ta\u0300n", 309);
    freq.put("Bit", 253);
    freq.put("ta\u0300i", 1059);
    freq.put("ch ", 37737);
    freq.put(" a\u0306", 627);
    freq.put("f", 32992);
    freq.put("oct", 1918);
    freq.put("F ", 494);
    freq.put(" \u0110", 41607);
    freq.put(" \u0111", 198156);
    freq.put("Me\u0302\u0309n", 285);
    freq.put(" Da\u0302", 1282);
    freq.put(" Do\u0302", 340);
    freq.put("cha\u0301", 201);
    freq.put("cha\u0302", 14860);
    freq.put("Me\u0302\u0309i", 146);
    freq.put("Yo", 874);
    freq.put("Ya", 435);
    freq.put("che\u0301", 314);
    freq.put("aff", 222);
    freq.put("Ye", 349);
    freq.put("chi\u0301", 8076);
    freq.put("cho\u0300", 225);
    freq.put("cho\u0301", 180);
    freq.put("aft", 152);
    freq.put("chu\u0300", 312);
    freq.put("chu\u0301", 1406);
    freq.put("Yu", 292);
    freq.put("Yv", 187);
    freq.put("Me\u0302\u0309c", 807);
    freq.put(" u\u031b", 1144);
    freq.put("Y ", 322);
    freq.put("af ", 167);
    freq.put("da ", 3697);
    freq.put("Me\u0302\u0309u", 174);
    freq.put("eum", 201);
    freq.put("lg", 997);
    freq.put("ld", 3791);
    freq.put("le", 28117);
    freq.put("lb", 2760);
    freq.put("lc", 719);
    freq.put("la", 39723);
    freq.put("ln", 332);
    freq.put("eud", 540);
    freq.put("ll", 28312);
    freq.put("lm", 1499);
    freq.put("\u0432\u0438", 141);
    freq.put("lk", 1201);
    freq.put("euc", 337);
    freq.put("li", 29575);
    freq.put("lv", 1420);
    freq.put("lw", 160);
    freq.put("lt", 3135);
    freq.put("lu", 8343);
    freq.put("eux", 671);
    freq.put("lp", 3661);
    freq.put("euz", 190);
    freq.put("Cue\u0302\u0309", 281);
    freq.put("euv", 222);
    freq.put("lz", 2455);
    freq.put("eus", 1354);
    freq.put("ly", 7272);
    freq.put("dad", 140);
    freq.put("dae", 24708);
    freq.put("dag", 446);
    freq.put("dac", 762);
    freq.put("dal", 972);
    freq.put("dam", 377);
    freq.put("dan", 4922);
    freq.put("dwe", 183);
    freq.put("quy\u0301", 155);
    freq.put("dai", 189);
    freq.put("dat", 480);
    freq.put("qua\u0302", 3680);
    freq.put("dap", 183);
    freq.put("dar", 398);
    freq.put("que\u0302", 311);
    freq.put("l ", 17786);
    freq.put("eu ", 303);
    freq.put("ts ", 2029);
    freq.put("lfe", 172);
    freq.put("Tuy", 629);
    freq.put("rex", 297);
    freq.put("rey", 288);
    freq.put("la\u0302", 707);
    freq.put("la\u0303", 1014);
    freq.put("la\u0300", 155485);
    freq.put("la\u0301", 810);
    freq.put("rer", 300);
    freq.put("res", 3724);
    freq.put("Tur", 1442);
    freq.put("li\u0301", 1363);
    freq.put("rev", 398);
    freq.put("ret", 1055);
    freq.put("reu", 912);
    freq.put("lo\u0302", 11642);
    freq.put("rei", 1635);
    freq.put("ren", 4076);
    freq.put("reo", 199);
    freq.put("rel", 1428);
    freq.put("rem", 776);
    freq.put("reb", 939);
    freq.put("rec", 523);
    freq.put("rea", 2006);
    freq.put("ref", 247);
    freq.put("reg", 1203);
    freq.put("red", 781);
    freq.put("ree", 1006);
    freq.put("lf ", 224);
    freq.put("quy", 3085);
    freq.put("qua", 5837);
    freq.put("que", 2033);
    freq.put("bwe", 288);
    freq.put("qui", 2180);
    freq.put("re ", 9446);
    freq.put("ud ", 256);
    freq.put("ca\u0301n", 798);
    freq.put("og ", 551);
    freq.put("mie\u0302", 868);
    freq.put("nu\u031be\u0302\u0309", 35806);
    freq.put("lu\u0303", 299);
    freq.put("ie\u0302\u0309", 166241);
    freq.put("Ve\u0302\u0309", 1294);
    freq.put("ogy", 195);
    freq.put("udw", 163);
    freq.put("ogu", 214);
    freq.put("ogr", 267);
    freq.put("ogl", 349);
    freq.put("ogo", 319);
    freq.put("ogn", 1408);
    freq.put("ogi", 228);
    freq.put("ude", 797);
    freq.put("oge", 346);
    freq.put("udi", 503);
    freq.put("oga", 317);
    freq.put("udo", 607);
    freq.put("Pen", 544);
    freq.put("li\u0303", 607);
    freq.put("kie\u0302\u0309", 2684);
    freq.put("Pap", 721);
    freq.put("Par", 1717);
    freq.put("Pas", 888);
    freq.put("Pat", 164);
    freq.put("Pau", 274);
    freq.put("nqu", 229);
    freq.put("Pay", 1416);
    freq.put("Pac", 219);
    freq.put("Pak", 192);
    freq.put("Pal", 1091);
    freq.put("Pan", 548);
    freq.put("mil", 2845);
    freq.put("min", 2275);
    freq.put("mia", 637);
    freq.put("mic", 1181);
    freq.put("mib", 195);
    freq.put("mie", 192);
    freq.put("mid", 343);
    freq.put("mis", 870);
    freq.put("mir", 352);
    freq.put("Ois", 715);
    freq.put("mit", 1161);
    freq.put("Ce\u0302\u0309", 8674);
    freq.put("sfe", 321);
    freq.put("mi ", 443);
    freq.put("lu\u031b", 3756);
    freq.put("Vo\u0303 ", 184);
    freq.put("hi\u0300n", 3185);
    freq.put("hi\u0300m", 147);
    freq.put("Moz", 414);
    freq.put("Mos", 1419);
    freq.put("Mor", 654);
    freq.put(" is", 5408);
    freq.put(" it", 773);
    freq.put("Mou", 470);
    freq.put("Mot", 424);
    freq.put("Mon", 1606);
    freq.put(" in", 6639);
    freq.put("Mol", 400);
    freq.put(" \u0421", 156);
    freq.put("xue\u0302\u0309", 3053);
    freq.put("hi\u0300 ", 1109);
    freq.put("ks ", 691);
    freq.put("i\u0303", 9562);
    freq.put("o\u0303", 1117);
    freq.put(" Is", 1688);
    freq.put("da\u0302", 28874);
    freq.put("S", 43824);
    freq.put("da\u0300", 2537);
    freq.put("vre", 519);
    freq.put("cu\u0300n", 1840);
    freq.put("e\u0300", 3862);
    freq.put(" Il", 425);
    freq.put("ohn", 303);
    freq.put("a\u0306n ", 5275);
    freq.put("uid", 1911);
    freq.put(" Id", 176);
    freq.put("Hoa", 8475);
    freq.put("Hon", 555);
    freq.put("ohe", 168);
    freq.put("ak", 3208);
    freq.put("Hom", 153);
    freq.put("cos", 565);
    freq.put("oha", 229);
    freq.put("a\u0306ng", 3284);
    freq.put("cor", 1035);
    freq.put("a\u0300ng", 7133);
    freq.put("cou", 1134);
    freq.put("uin", 1133);
    freq.put("ysi", 882);
    freq.put("yso", 284);
    freq.put("uis", 537);
    freq.put("Hou", 153);
    freq.put("\u4e07 ", 771);
    freq.put("au", 17184);
    freq.put("yst", 455);
    freq.put(" Fr", 2319);
    freq.put(" Fu", 749);
    freq.put(" Fa", 1822);
    freq.put(" Fe", 894);
    freq.put(" Fi", 1014);
    freq.put(" Fl", 1075);
    freq.put(" Fo", 1209);
    freq.put("io ", 1175);
    freq.put("No\u0301", 11015);
    freq.put("cob", 146);
    freq.put("cod", 256);
    freq.put("ta\u0302y", 9977);
    freq.put("iou", 177);
    freq.put("iot", 545);
    freq.put("ios", 885);
    freq.put("ior", 202);
    freq.put("iop", 856);
    freq.put("ion", 4473);
    freq.put("iol", 823);
    freq.put("ta\u0302m", 1507);
    freq.put("ioi", 173);
    freq.put("iod", 167);
    freq.put("ioc", 292);
    freq.put("e\u0301m ", 263);
    freq.put("con", 3655);
    freq.put("Hy ", 979);
    freq.put("adt", 318);
    freq.put("adu", 484);
    freq.put("adr", 334);
    freq.put("gma", 174);
    freq.put("gme", 307);
    freq.put("ady", 140);
    freq.put("ade", 2368);
    freq.put("ada", 2077);
    freq.put("ado", 1640);
    freq.put("\u043c", 235);
    freq.put("adi", 656);
    freq.put("Hyd", 396);
    freq.put(" \u0627", 171);
    freq.put("Hyp", 280);
    freq.put("ad ", 1523);
    freq.put("nja", 290);
    freq.put("ui ", 422);
    freq.put("esw", 957);
    freq.put("est", 3808);
    freq.put("ess", 1434);
    freq.put("esp", 684);
    freq.put("tma", 160);
    freq.put("ese", 753);
    freq.put("esc", 975);
    freq.put("tme", 444);
    freq.put("esa", 259);
    freq.put("eso", 340);
    freq.put("esn", 283);
    freq.put("esl", 202);
    freq.put("esi", 2021);
    freq.put("esh", 1269);
    freq.put("es ", 26910);
    freq.put("\u4e09 ", 1277);
    freq.put("vi\u0303 ", 1285);
    freq.put("uye\u0302\u0309", 30286);
    freq.put("Lie\u0302\u0309", 150);
    freq.put("rct", 554);
    freq.put("rcu", 715);
    freq.put("rco", 417);
    freq.put("rch", 1874);
    freq.put("rci", 274);
    freq.put("rce", 427);
    freq.put("rca", 280);
    freq.put("bur", 2940);
    freq.put("bus", 353);
    freq.put("Des", 235);
    freq.put("Deu", 424);
    freq.put("but", 706);
    freq.put("bun", 198);
    freq.put("Dem", 185);
    freq.put("bul", 333);
    freq.put("bum", 722);
    freq.put("Gia\u0301", 926);
    freq.put("j", 4762);
    freq.put("pil", 547);
    freq.put("pin", 2627);
    freq.put("pio", 231);
    freq.put("pia", 524);
    freq.put("pic", 879);
    freq.put("pid", 686);
    freq.put("pie", 144);
    freq.put("ub ", 179);
    freq.put("pir", 455);
    freq.put("pis", 429);
    freq.put("pit", 358);
    freq.put("oad", 230);
    freq.put("oan", 1921);
    freq.put("oat", 240);
    freq.put("oas", 324);
    freq.put("oar", 504);
    freq.put("Aca", 233);
    freq.put("ubr", 196);
    freq.put("ubs", 175);
    freq.put("pi ", 273);
    freq.put("Ach", 200);
    freq.put("Acr", 321);
    freq.put("ubf", 310);
    freq.put("log", 693);
    freq.put("ubl", 385);
    freq.put("ubi", 473);
    freq.put("A\u0302m ", 149);
    freq.put("oa ", 13629);
    freq.put(" ke\u0302", 1776);
    freq.put("iße", 139);
    freq.put(" ke\u0301", 437);
    freq.put(" ki\u0300", 215);
    freq.put(" ki\u0301", 1225);
    freq.put(" ky\u0301", 784);
    freq.put("ba\u0300y", 158);
    freq.put("\u0111u\u031bo\u031b", 308);
    freq.put("TV ", 172);
    freq.put("G ", 637);
    freq.put("ba\u0300i", 1285);
    freq.put("ba\u0300o", 422);
    freq.put("ba\u0300n", 328);
    freq.put("\u0644", 264);
    freq.put("Hu\u031bn", 444);
    freq.put("Gu", 2462);
    freq.put("Gr", 4171);
    freq.put("mu\u0303", 152);
    freq.put("Gy", 286);
    freq.put("ba\u0300 ", 200);
    freq.put("Ge", 2583);
    freq.put("Ga", 3052);
    freq.put("Go", 1400);
    freq.put("Gl", 496);
    freq.put("Gi", 6635);
    freq.put("Gh", 326);
    freq.put(" ka", 329);
    freq.put(" ke", 373);
    freq.put(" kh", 38847);
    freq.put(" ki", 18267);
    freq.put(" kn", 913);
    freq.put(" ko", 246);
    freq.put(" km", 4476);
    freq.put("He\u0301r", 279);
    freq.put("o\u031bi", 3100);
    freq.put("gna", 708);
    freq.put("mu\u031b", 601);
    freq.put("\u03c2", 203);
    freq.put("o\u031bm", 181);
    freq.put("tiu", 237);
    freq.put("o\u031bn", 18072);
    freq.put("Go\u0308", 233);
    freq.put("Zh", 185);
    freq.put("Go\u0300", 247);
    freq.put("Ze", 739);
    freq.put("Za", 1272);
    freq.put("tha\u0302", 11890);
    freq.put("tha\u0301", 12170);
    freq.put("Zu", 199);
    freq.put("ku ", 366);
    freq.put("Kon", 253);
    freq.put("Kor", 151);
    freq.put("m ", 167316);
    freq.put("me", 15863);
    freq.put("mg", 163);
    freq.put("ma", 19960);
    freq.put("mb", 6117);
    freq.put("mm", 3914);
    freq.put("ml", 141);
    freq.put("mo", 8059);
    freq.put("mn", 579);
    freq.put("mi", 19185);
    freq.put("mu", 3841);
    freq.put("mt", 201);
    freq.put("mp", 6181);
    freq.put("ms", 1171);
    freq.put("my", 849);
    freq.put("Hu\u031bo\u031b", 208);
    freq.put("ena", 1558);
    freq.put("enb", 2082);
    freq.put("enc", 2127);
    freq.put("end", 2473);
    freq.put("ene", 1945);
    freq.put("enf", 291);
    freq.put("eng", 730);
    freq.put("enh", 484);
    freq.put("eni", 2073);
    freq.put("enk", 343);
    freq.put("enl", 192);
    freq.put("enn", 3389);
    freq.put("eno", 956);
    freq.put("enr", 274);
    freq.put("ens", 4503);
    freq.put("ent", 10489);
    freq.put("enu", 1664);
    freq.put("m2", 659);
    freq.put("eny", 515);
    freq.put("enz", 420);
    freq.put("II ", 1176);
    freq.put("en ", 12018);
    freq.put("ma\u0301", 2261);
    freq.put("ma\u0300", 2647);
    freq.put("ma\u0303", 976);
    freq.put("mi\u0300", 570);
    freq.put("\u0111u\u031ba", 612);
    freq.put("me\u0301", 23563);
    freq.put("mo\u0302", 1896);
    freq.put("mo\u0301", 270);
    freq.put("nu\u0301i", 1191);
    freq.put("mu\u0300", 496);
    freq.put(" Hy", 1924);
    freq.put(" Hu", 4380);
    freq.put(" Hi", 2699);
    freq.put(" Ho", 13959);
    freq.put(" Ha", 7534);
    freq.put(" He", 2474);
    freq.put("ima", 1310);
    freq.put("imb", 551);
    freq.put("ime", 1906);
    freq.put("cli", 182);
    freq.put("imi", 643);
    freq.put("cle", 346);
    freq.put("imm", 158);
    freq.put("goa\u0300", 839);
    freq.put("imo", 742);
    freq.put("a\u0303ng", 1319);
    freq.put("imu", 305);
    freq.put("clu", 420);
    freq.put("a\u0303nh", 975);
    freq.put("SA ", 174);
    freq.put(" H ", 178);
    freq.put("im ", 5476);
    freq.put("Vie\u0302", 165);
    freq.put("e\u0301c ", 283);
    freq.put("a\u0303n ", 565);
    freq.put("do\u0300n", 604);
    freq.put(" Ho\u0301", 455);
    freq.put(" Ho\u0300", 670);
    freq.put(" He\u0301", 321);
    freq.put(" Hi\u0300", 157);
    freq.put(" Ha\u0303", 339);
    freq.put(" Ha\u0301", 6905);
    freq.put(" Ha\u0300", 3868);
    freq.put("gom", 139);
    freq.put("gol", 384);
    freq.put("gon", 1688);
    freq.put("gog", 725);
    freq.put("aji", 229);
    freq.put("goz", 262);
    freq.put("aja", 635);
    freq.put("gov", 334);
    freq.put("gos", 596);
    freq.put("gor", 601);
    freq.put("So\u0302n", 404);
    freq.put("nhu\u031b", 5336);
    freq.put("W", 8071);
    freq.put("Vic", 424);
    freq.put("Vie", 766);
    freq.put("Vin", 383);
    freq.put("i\u0300", 32480);
    freq.put("Vil", 850);
    freq.put("Vir", 376);
    freq.put(" Sp", 1984);
    freq.put("nhe", 263);
    freq.put("nha", 2433);
    freq.put("nho", 251);
    freq.put("nhi", 5815);
    freq.put("nhu", 514);
    freq.put("mu\u031be\u0302\u0309", 240);
    freq.put("tor", 2310);
    freq.put("tos", 429);
    freq.put("top", 602);
    freq.put("equ", 162);
    freq.put("tow", 612);
    freq.put("tot", 153);
    freq.put("tou", 1449);
    freq.put("toi", 213);
    freq.put("ton", 3013);
    freq.put("o\u0302me", 730);
    freq.put("tol", 487);
    freq.put("tom", 1725);
    freq.put("tob", 196);
    freq.put("toc", 558);
    freq.put("tog", 204);
    freq.put("tod", 450);
    freq.put("toe", 205);
    freq.put("nh ", 132657);
    freq.put(" Te\u0302\u0309", 7366);
    freq.put("thy", 410);
    freq.put("o\u0302m ", 271);
    freq.put("thw", 183);
    freq.put("to ", 4755);
    freq.put("ept", 1404);
    freq.put("raf", 217);
    freq.put("rag", 1656);
    freq.put("rad", 1615);
    freq.put("rae", 749);
    freq.put("rab", 584);
    freq.put("nha\u0300", 6343);
    freq.put("nha\u0302", 2593);
    freq.put("\u4e09", 4224);
    freq.put("rao", 655);
    freq.put("ral", 2485);
    freq.put("ram", 1112);
    freq.put("rak", 217);
    freq.put("rah", 190);
    freq.put("rai", 3535);
    freq.put("rav", 215);
    freq.put("rat", 1838);
    freq.put("rau", 875);
    freq.put("rar", 494);
    freq.put("ras", 1804);
    freq.put("nho\u0301", 1299);
    freq.put("raq", 160);
    freq.put("lbi", 189);
    freq.put("a\u0302u ", 6939);
    freq.put("raz", 574);
    freq.put("lbo", 527);
    freq.put("\u4e9e", 563);
    freq.put("tho", 1935);
    freq.put("Syn", 143);
    freq.put("It ", 1456);
    freq.put("Syr", 151);
    freq.put("o\u0302me\u0301", 10659);
    freq.put("toa\u0300", 1057);
    freq.put("toa\u0301", 1052);
    freq.put("A\u0302", 2373);
    freq.put("thi", 5961);
    freq.put("ra ", 16536);
    freq.put(" Hu\u031b", 907);
    freq.put("bsi", 207);
    freq.put("epe", 234);
    freq.put("tre\u0302\u0309", 43603);
    freq.put("Ita", 500);
    freq.put("tha", 4235);
    freq.put("epa", 418);
    freq.put("e\u0301z", 154);
    freq.put("e\u0301p", 2326);
    freq.put("e\u0301s", 341);
    freq.put("e\u0301r", 825);
    freq.put("e\u0301t", 23592);
    freq.put("e\u0301v", 213);
    freq.put("e\u0301m", 434);
    freq.put("e\u0301l", 169);
    freq.put("e\u0301o", 764);
    freq.put("e\u0301n", 3441);
    freq.put("e\u0301c", 499);
    freq.put("e\u0301b", 181);
    freq.put("e\u0301e", 3394);
    freq.put("e\u0301d", 152);
    freq.put("e\u0301g", 181);
    freq.put("Bin", 143);
    freq.put("och", 1882);
    freq.put("Bil", 278);
    freq.put("ocl", 146);
    freq.put("oco", 568);
    freq.put("oca", 1110);
    freq.put("occ", 493);
    freq.put("oce", 820);
    freq.put("abr", 553);
    freq.put("ocy", 317);
    freq.put("o\u0300a", 5612);
    freq.put("o\u0300m", 318);
    freq.put("o\u0300n", 6337);
    freq.put("ocr", 154);
    freq.put("Bir", 234);
    freq.put("Bis", 150);
    freq.put("\u0440", 638);
    freq.put("xoa", 253);
    freq.put("e\u0301 ", 1396);
    freq.put("u\u0308rt", 532);
    freq.put("oc ", 1250);
    freq.put("no\u031bi", 1970);
    freq.put("o\u0300 ", 1069);
    freq.put("nie\u0302\u0309", 631);
    freq.put("u\u0308ri", 758);
    freq.put("ta\u0301", 3122);
    freq.put("Pet", 409);
    freq.put("nut", 506);
    freq.put("nus", 3075);
    freq.put("Per", 956);
    freq.put("Pel", 140);
    freq.put("nul", 298);
    freq.put("num", 443);
    freq.put("ru\u0308c", 145);
    freq.put("Bie\u0302", 192);
    freq.put("mus", 478);
    freq.put("mur", 466);
    freq.put("mua", 252);
    freq.put("Oec", 143);
    freq.put("mul", 387);
    freq.put("mun", 1488);
    freq.put("Ext", 290);
    freq.put(" mu\u031b", 601);
    freq.put("gge", 165);
    freq.put("Ho\u0300", 671);
    freq.put("mu ", 149);
    freq.put(" me", 1022);
    freq.put("\u4e4b ", 589);
    freq.put(" ma", 3748);
    freq.put(" mo", 1972);
    freq.put("tu\u0300 ", 245);
    freq.put(" mi", 9905);
    freq.put(" mu", 1888);
    freq.put("He\u0302\u0309 ", 3004);
    freq.put("Leo\u0301", 2050);
    freq.put("se\u0302\u0309m", 218);
    freq.put(" m ", 439);
    freq.put("Cra", 378);
    freq.put("Cre", 395);
    freq.put("Cri", 167);
    freq.put("Vu\u0300n", 202);
    freq.put("Cro", 546);
    freq.put("He\u0302\u0309p", 191);
    freq.put("He\u0302\u0309u", 669);
    freq.put("n", 1382200);
    freq.put("He\u0302\u0309c", 428);
    freq.put("He\u0302\u0309i", 3718);
    freq.put("He\u0302\u0309n", 822);
    freq.put("a\u0306", 37793);
    freq.put(" ma\u0300", 2646);
    freq.put(" ma\u0301", 2233);
    freq.put(" ma\u0303", 975);
    freq.put(" mi\u0300", 566);
    freq.put(" me\u0301", 12707);
    freq.put(" mo\u0302", 1890);
    freq.put(" mo\u0301", 260);
    freq.put(" mu\u0300", 492);
    freq.put("ha\u0300 ", 7105);
    freq.put("Ke\u0302\u0309", 5925);
    freq.put("ha\u0300i", 213);
    freq.put("ha\u0300o", 150);
    freq.put("ha\u0300n", 21780);
    freq.put("ha\u0300m", 435);
    freq.put("i\u0300n", 20626);
    freq.put("via", 1024);
    freq.put("lu\u031be\u0302\u0309", 2704);
    freq.put("vig", 163);
    freq.put("elk", 404);
    freq.put("eli", 1798);
    freq.put("elo", 933);
    freq.put("ell", 9746);
    freq.put("elm", 262);
    freq.put("elb", 206);
    freq.put("Ho\u0301", 455);
    freq.put("ela", 2654);
    freq.put("elf", 146);
    freq.put("elg", 160);
    freq.put("eld", 1258);
    freq.put("ele", 1267);
    freq.put("He\u0301", 321);
    freq.put("Hi\u0300", 160);
    freq.put("Ha\u0303", 340);
    freq.put("Ha\u0300", 3871);
    freq.put("Ha\u0301", 6912);
    freq.put("elt", 280);
    freq.put("elu", 208);
    freq.put("D", 18934);
    freq.put("\u4e39", 642);
    freq.put("no\u031b", 1994);
    freq.put("el ", 3452);
    freq.put("Lyc", 258);
    freq.put("nu\u031b", 35853);
    freq.put(" Ju", 1029);
    freq.put("ca\u0302u", 470);
    freq.put("ma\u0303 ", 867);
    freq.put(" Jo", 1090);
    freq.put(" Ji", 227);
    freq.put(" Je", 694);
    freq.put(" Ja", 1791);
    freq.put("ick", 622);
    freq.put("thu", 53072);
    freq.put("ici", 3591);
    freq.put("Hy", 1927);
    freq.put("ico", 2316);
    freq.put("ica", 6048);
    freq.put("ice", 765);
    freq.put("Hu", 4398);
    freq.put("Hi", 2709);
    freq.put("Ho", 13976);
    freq.put("ics", 295);
    freq.put("icr", 1054);
    freq.put("Ha", 7544);
    freq.put("icu", 1741);
    freq.put("He", 2483);
    freq.put("hse", 1600);
    freq.put("na\u0306", 29159);
    freq.put("hst", 227);
    freq.put(" J ", 162);
    freq.put("eat", 882);
    freq.put("xu\u031ba", 183);
    freq.put("ic ", 3037);
    freq.put("H ", 455);
    freq.put("a\u0301ng", 13329);
    freq.put("ppe", 777);
    freq.put("ppi", 1358);
    freq.put("ahi", 144);
    freq.put("a\u0301nh", 4002);
    freq.put("aho", 292);
    freq.put("ahr", 141);
    freq.put("ahu", 249);
    freq.put("awe", 151);
    freq.put("ne\u0301", 3611);
    freq.put("ne\u0302", 766);
    freq.put("gis", 185);
    freq.put("na\u0300", 32104);
    freq.put("na\u0302", 296);
    freq.put("nc\u0327", 154);
    freq.put("nu\u0301", 1257);
    freq.put("gid", 1547);
    freq.put("gic", 199);
    freq.put("gia", 8820);
    freq.put("gio", 553);
    freq.put("gin", 1363);
    freq.put("no\u0301", 3472);
    freq.put("no\u0302", 498);
    freq.put("ah ", 482);
    freq.put("a\u0301n ", 11049);
    freq.put("ure", 2141);
    freq.put("urb", 527);
    freq.put("Vol", 589);
    freq.put("Hu\u031b", 909);
    freq.put("Vor", 516);
    freq.put("Vos", 497);
    freq.put("ra\u0302u", 162);
    freq.put("nno", 345);
    freq.put("nni", 716);
    freq.put("Hue\u0302\u0309", 468);
    freq.put("nne", 5126);
    freq.put("nna", 750);
    freq.put("thm", 205);
    freq.put("nns", 289);
    freq.put("nh", 179739);
    freq.put("ni", 21672);
    freq.put("nj", 602);
    freq.put("gio\u0302", 172);
    freq.put("nl", 3093);
    freq.put("nm", 685);
    freq.put("nn", 7993);
    freq.put("no", 9747);
    freq.put("tit", 511);
    freq.put("na", 36440);
    freq.put("nb", 2672);
    freq.put("nc", 9194);
    freq.put("nd", 29108);
    freq.put("ne", 33625);
    freq.put("nf", 985);
    freq.put("ng", 422545);
    freq.put("nx", 314);
    freq.put("ny", 2595);
    freq.put("nz", 1727);
    freq.put("tio", 2405);
    freq.put("tii", 370);
    freq.put("gia\u0301", 5603);
    freq.put("gia\u0300", 408);
    freq.put("np", 246);
    freq.put("nq", 250);
    freq.put("nr", 434);
    freq.put("ns", 10879);
    freq.put("nt", 26825);
    freq.put("nu", 5357);
    freq.put("nv", 655);
    freq.put("nw", 217);
    freq.put("squ", 256);
    freq.put("nn ", 413);
    freq.put("ich", 3932);
    freq.put(" Re\u0302\u0309", 522);
    freq.put("n ", 440934);
    freq.put("ti ", 720);
    freq.put("roi", 481);
    freq.put("lly", 728);
    freq.put("rol", 951);
    freq.put("rom", 2423);
    freq.put("ron", 57984);
    freq.put("roo", 669);
    freq.put("lls", 526);
    freq.put("roa", 358);
    freq.put("rob", 744);
    freq.put("roc", 1935);
    freq.put("rod", 644);
    freq.put("rof", 216);
    freq.put("rog", 648);
    freq.put("roy", 149);
    freq.put("lli", 4980);
    freq.put("llo", 3130);
    freq.put("rop", 3656);
    freq.put("llb", 208);
    freq.put("ror", 201);
    freq.put("ros", 1675);
    freq.put("rot", 1221);
    freq.put("rou", 1200);
    freq.put("rov", 1781);
    freq.put("row", 593);
    freq.put("Dal", 154);
    freq.put("Dam", 166);
    freq.put("Dan", 842);
    freq.put("Quy\u0301", 277);
    freq.put("Qua\u0301", 225);
    freq.put("Dav", 172);
    freq.put("Qua\u0302", 725);
    freq.put("Dar", 270);
    freq.put("ge\u0302\u0309", 17545);
    freq.put("Cic", 417);
    freq.put("o\u0300a ", 5602);
    freq.put("ro ", 929);
    freq.put("Va\u0302n", 484);
    freq.put("Cit", 157);
    freq.put("ll ", 2030);
    freq.put("ict", 897);
    freq.put("Res", 158);
    freq.put("Rep", 253);
    freq.put("lle\u0301", 141);
    freq.put("Rei", 173);
    freq.put("Ren", 178);
    freq.put("Reg", 216);
    freq.put("Red", 234);
    freq.put("Quy", 457);
    freq.put("Qua", 706);
    freq.put("u\u031bo\u031b", 12314);
    freq.put("Du\u031be\u0302\u0309", 277);
    freq.put("roß", 201);
    freq.put("Qui", 159);
    freq.put("Aga", 200);
    freq.put("e\u0302\u0309u ", 43780);
    freq.put("a\u0300y ", 41264);
    freq.put("Mie\u0302", 150);
    freq.put("ngk", 252);
    freq.put("ngt", 407);
    freq.put("ke\u0302\u0309t", 1768);
    freq.put("mst", 192);
    freq.put("u\u031b ", 8494);
    freq.put("bi\u0300n", 10852);
    freq.put("u\u031bu", 1733);
    freq.put("u\u031ba", 1622);
    freq.put("u\u031bn", 2592);
    freq.put("ms ", 540);
    freq.put(" on", 1221);
    freq.put("Mil", 319);
    freq.put("Min", 1719);
    freq.put(" of", 6994);
    freq.put("Mic", 1239);
    freq.put(" ob", 204);
    freq.put(" oc", 375);
    freq.put(" ot", 153);
    freq.put("Mir", 161);
    freq.put(" or", 1862);
    freq.put("Mit", 747);
    freq.put(" op", 485);
    freq.put("be\u0302\u0309 ", 9115);
    freq.put("ky ", 446);
    freq.put("ru\u0301c", 638);
    freq.put("de\u0301e", 277);
    freq.put("de\u0301p", 1137);
    freq.put("sa\u0301n", 1258);
    freq.put("sa\u0301c", 1906);
    freq.put("aha", 852);
    freq.put("Go\u0300n", 201);
    freq.put("\u4e18", 935);
    freq.put("Zim", 303);
    freq.put("sa\u0301u", 219);
    freq.put("sa\u0301t", 605);
    freq.put("gto", 303);
    freq.put(" Lu\u031b", 805);
    freq.put("ppo", 224);
    freq.put("sht", 381);
    freq.put("ke\u0302\u0309 ", 5372);
    freq.put("ha\u0302m", 245);
    freq.put("ha\u0302n", 32338);
    freq.put("te\u0302\u0309 ", 24294);
    freq.put("ha\u0302u", 5143);
    freq.put("ha\u0302t", 447);
    freq.put("a\u0300 ", 205928);
    freq.put(" a\u0306n", 626);
    freq.put("a\u0300i", 40656);
    freq.put("a\u0300n", 34510);
    freq.put("a\u0300o", 9571);
    freq.put("a\u0300m", 2558);
    freq.put("ra\u0306n", 535);
    freq.put("a\u0300u", 3190);
    freq.put("a\u0300y", 41288);
    freq.put("hie\u0302\u0309", 23255);
    freq.put("e\u0300s ", 590);
    freq.put("hu ", 18061);
    freq.put("iam", 328);
    freq.put("ial", 1014);
    freq.put("iao", 1227);
    freq.put("ian", 5609);
    freq.put("iai", 626);
    freq.put("iae", 280);
    freq.put("iac", 1407);
    freq.put("iat", 696);
    freq.put("rie\u0302\u0309", 3937);
    freq.put("ias", 397);
    freq.put("Tie\u0302\u0309", 1514);
    freq.put("hua", 252);
    freq.put("ma\u0301y", 1955);
    freq.put("hum", 443);
    freq.put("hun", 1586);
    freq.put("hut", 182);
    freq.put("hur", 289);
    freq.put("hus", 902);
    freq.put("uye\u0302", 4853);
    freq.put("Y\u0301", 1288);
    freq.put("huy", 20578);
    freq.put("Mis", 522);
    freq.put("gil", 310);
    freq.put(" La\u0303", 279);
    freq.put(" La\u0302", 831);
    freq.put(" La\u0300", 800);
    freq.put("ke\u0302n", 176);
    freq.put("ia ", 29704);
    freq.put(" Le\u0301", 142);
    freq.put("r", 444790);
    freq.put(" Ly\u0301", 663);
    freq.put(" Lu\u0308", 151);
    freq.put("and", 17225);
    freq.put("ane", 1647);
    freq.put("ang", 23334);
    freq.put("pra", 304);
    freq.put("ana", 4781);
    freq.put("anc", 3852);
    freq.put("anm", 363);
    freq.put("ann", 1274);
    freq.put("ano", 1266);
    freq.put("anh", 11504);
    freq.put("ani", 4224);
    freq.put("anj", 313);
    freq.put("ank", 983);
    freq.put("ant", 5267);
    freq.put("anu", 911);
    freq.put(" ne\u0302", 751);
    freq.put("y\u0301 ", 5155);
    freq.put("ans", 1570);
    freq.put("any", 498);
    freq.put("anz", 946);
    freq.put(" L ", 288);
    freq.put(" a\u0301n", 814);
    freq.put(" a\u0301p", 355);
    freq.put("\u0435", 792);
    freq.put("gko", 162);
    freq.put("an ", 27435);
    freq.put("Se\u0300v", 318);
    freq.put("hue\u0302", 158);
    freq.put("huo\u0302", 174);
    freq.put("\u4e59", 857);
    freq.put("lut", 702);
    freq.put(" Le", 5519);
    freq.put(" La", 11244);
    freq.put(" Lo", 11086);
    freq.put(" Li", 5628);
    freq.put(" Lu", 1590);
    freq.put(" Ly", 614);
    freq.put("nly", 637);
    freq.put("nla", 2159);
    freq.put("dy ", 278);
    freq.put("ss ", 872);
    freq.put(" se\u0302\u0309", 54954);
    freq.put("hu\u031bo\u031b", 4318);
    freq.put("ssu", 544);
    freq.put("H", 57302);
    freq.put("sso", 1413);
    freq.put("ssi", 3339);
    freq.put("sse", 3231);
    freq.put("ssa", 1676);
    freq.put("\u4e13\u4e13", 219);
    freq.put("\u4e13\u4e09", 225);
    freq.put("o\u0302i ", 2569);
    freq.put("rms", 184);
    freq.put("tia", 1585);
    freq.put("rma", 3617);
    freq.put("rme", 709);
    freq.put("rmi", 637);
    freq.put("rmo", 497);
    freq.put("gi ", 387);
    freq.put("rm ", 302);
    freq.put("Mu\u0300a", 206);
    freq.put("pot", 426);
    freq.put("por", 1000);
    freq.put("pos", 699);
    freq.put("pop", 359);
    freq.put("pon", 447);
    freq.put("pol", 658);
    freq.put("pom", 618);
    freq.put("pod", 1012);
    freq.put("poc", 162);
    freq.put("Bur", 1284);
    freq.put("Bus", 168);
    freq.put(" Y\u0301", 1277);
    freq.put("Bul", 625);
    freq.put("Buc", 492);
    freq.put("po ", 176);
    freq.put("be\u0302n", 1143);
    freq.put("Oah", 152);
    freq.put("uch", 1204);
    freq.put("oku", 288);
    freq.put("\u0431", 149);
    freq.put("I ", 2174);
    freq.put("hu\u031b ", 5084);
    freq.put("nk", 2141);
    freq.put("Eth", 271);
    freq.put("So\u031bn", 1964);
    freq.put("yho", 211);
    freq.put("Is", 1691);
    freq.put("u\u0300ng", 27727);
    freq.put("It", 2092);
    freq.put("Im", 190);
    freq.put("Il", 428);
    freq.put("In", 3623);
    freq.put("Ic", 220);
    freq.put("Ib", 265);
    freq.put("Id", 176);
    freq.put("sue\u0302\u0309", 581);
    freq.put("Ke\u0302\u0309 ", 5821);
    freq.put("tip", 239);
    freq.put("giu\u0301", 291);
    freq.put("i\u0303a", 3526);
    freq.put("tir", 204);
    freq.put("tis", 1648);
    freq.put("okk", 143);
    freq.put("til", 3476);
    freq.put("tim", 1567);
    freq.put("tin", 5106);
    freq.put("Bai", 215);
    freq.put("oß", 224);
    freq.put("tid", 1768);
    freq.put("tie", 501);
    freq.put("tif", 586);
    freq.put("tig", 741);
    freq.put("Pin", 370);
    freq.put("Pic", 810);
    freq.put("oa\u0303", 161);
    freq.put("Pie", 506);
    freq.put("oa\u0301", 2469);
    freq.put("oa\u0300", 40273);
    freq.put("tic", 3507);
    freq.put("Pit", 142);
    freq.put("Kus", 145);
    freq.put("Kur", 182);
    freq.put("o ", 85116);
    freq.put(" Ne\u0302\u0309", 1895);
    freq.put("oo", 2896);
    freq.put("on", 100425);
    freq.put("om", 14342);
    freq.put("ol", 16267);
    freq.put("ok", 1733);
    freq.put("oj", 178);
    freq.put("oi", 9431);
    freq.put("oh", 1218);
    freq.put("og", 4447);
    freq.put("of", 8008);
    freq.put("oe", 1614);
    freq.put("od", 5406);
    freq.put("oc", 9998);
    freq.put("ob", 3593);
    freq.put("oa", 17234);
    freq.put("o\u0302", 98885);
    freq.put("oy", 925);
    freq.put("ox", 666);
    freq.put("ow", 4522);
    freq.put("ov", 4515);
    freq.put("ou", 16281);
    freq.put("ot", 8950);
    freq.put("os", 13276);
    freq.put("or", 34485);
    freq.put("oq", 166);
    freq.put("op", 11878);
    freq.put("Hok", 148);
    freq.put("ue\u0302 ", 487);
    freq.put("Nhe\u0302\u0309", 3766);
    freq.put("Te\u0302\u0309t", 172);
    freq.put("\u4e01", 2034);
    freq.put("rva", 295);
    freq.put("rve", 224);
    freq.put("rvi", 473);
    freq.put("igu", 318);
    freq.put("igs", 187);
    freq.put("igr", 220);
    freq.put("e\u0301es", 2904);
    freq.put("\u0631", 178);
    freq.put("ige", 770);
    freq.put("iga", 742);
    freq.put("igo", 300);
    freq.put("ign", 1169);
    freq.put("igm", 416);
    freq.put("igi", 710);
    freq.put("igh", 923);
    freq.put("hwe", 313);
    freq.put("hwa", 665);
    freq.put("ig ", 1226);
    freq.put("e\u0301e ", 472);
    freq.put("pto", 542);
    freq.put("alo", 1138);
    freq.put("all", 4541);
    freq.put("alm", 374);
    freq.put("alk", 430);
    freq.put("pti", 1324);
    freq.put("ali", 4610);
    freq.put("alf", 143);
    freq.put("alg", 162);
    freq.put("pte", 1527);
    freq.put("ale", 3407);
    freq.put("alb", 1038);
    freq.put("alc", 275);
    freq.put("pta", 227);
    freq.put("ala", 5532);
    freq.put("alz", 1868);
    freq.put("aly", 679);
    freq.put("alv", 524);
    freq.put("ptu", 208);
    freq.put("alu", 519);
    freq.put("als", 583);
    freq.put("alp", 280);
    freq.put(" N ", 147);
    freq.put("Nhu\u031b", 191);
    freq.put("far", 156);
    freq.put("fas", 191);
    freq.put("oe\u0302\u0309", 14719);
    freq.put("al ", 6772);
    freq.put("pt ", 251);
    freq.put("llu", 1871);
    freq.put("fal", 2041);
    freq.put("fam", 2105);
    freq.put(" Ni", 3593);
    freq.put(" Nh", 15231);
    freq.put(" No", 7248);
    freq.put(" Na", 14703);
    freq.put(" Ne", 5220);
    freq.put(" Ng", 8844);
    freq.put(" Ny", 327);
    freq.put("te\u0302\u0309p", 1747);
    freq.put(" Nu", 290);
    freq.put("io\u0302n", 176);
    freq.put("tei", 2098);
    freq.put("I\u0302l", 330);
    freq.put("tem", 2257);
    freq.put("ten", 2299);
    freq.put("tea", 605);
    freq.put("tec", 172);
    freq.put("ted", 1492);
    freq.put(" au", 545);
    freq.put("nbu", 1513);
    freq.put("teg", 403);
    freq.put("nbo", 145);
    freq.put("tep", 155);
    freq.put("nba", 380);
    freq.put("tes", 3544);
    freq.put("tet", 184);
    freq.put("lla", 8252);
    freq.put("nbe", 462);
    freq.put("sub", 863);
    freq.put("sun", 266);
    freq.put("sum", 304);
    freq.put("sul", 490);
    freq.put("Nhi\u0303", 654);
    freq.put("sus", 998);
    freq.put("sur", 1961);
    freq.put("sup", 191);
    freq.put("suy", 191);
    freq.put("te ", 8300);
    freq.put("o\u0304", 772);
    freq.put("\u4e01 ", 542);
    freq.put("su ", 286);
    freq.put("mmo", 992);
    freq.put("ya ", 1624);
    freq.put(" No\u0301", 11014);
    freq.put(" No\u0302", 330);
    freq.put("Tor", 743);
    freq.put(" Na\u0306", 720);
    freq.put("Tou", 295);
    freq.put("rke", 393);
    freq.put("\u0111a\u0303 ", 4325);
    freq.put("rka", 202);
    freq.put("Tol", 222);
    freq.put("Tom", 166);
    freq.put("rki", 204);
    freq.put("o\u0300m ", 317);
    freq.put("rk ", 1670);
    freq.put("i\u0300n ", 392);
    freq.put("a\u0301", 116051);
    freq.put("Nha\u0300", 676);
    freq.put("Nha\u0302", 3285);
    freq.put("Int", 561);
    freq.put("Ins", 197);
    freq.put("Inn", 161);
    freq.put("Nho\u0301", 149);
    freq.put("v", 178461);
    freq.put("Ind", 2106);
    freq.put("Toa\u0300", 178);
    freq.put("hu\u0300 ", 377);
    freq.put("o\u0300n ", 4112);
    freq.put("o\u0302t", 1632);
    freq.put("o\u0302n", 48478);
    freq.put("o\u0302m", 11781);
    freq.put("o\u0302i", 2574);
    freq.put("\u0438\u0306", 211);
    freq.put(" Nu\u031b", 140);
    freq.put("oya", 255);
    freq.put("Glo", 169);
    freq.put("Gla", 140);
    freq.put("hu\u0300a", 429);
    freq.put("lhe", 150);
    freq.put("Nha", 5926);
    freq.put("lha", 193);
    freq.put("Nhi", 250);
    freq.put("hu\u0300n", 400);
    freq.put("A\u0302u ", 2118);
    freq.put("o\u0302 ", 34032);
    freq.put("oy ", 273);
    freq.put(" so\u0301", 461);
    freq.put("Occ", 238);
    freq.put(" so\u0302", 2005);
    freq.put(" se\u0302", 264);
    freq.put(" sa\u0302", 1031);
    freq.put(" sa\u0301", 4080);
    freq.put("\u043e\u0432", 213);
    freq.put("L", 45665);
    freq.put("Eri", 170);
    freq.put("yno", 257);
    freq.put("Ran", 617);
    freq.put("yne", 184);
    freq.put("Ram", 194);
    freq.put("yna", 220);
    freq.put(" sy", 262);
    freq.put("Mus", 259);
    freq.put("Mur", 1848);
    freq.put(" sp", 4116);
    freq.put(" st", 916);
    freq.put(" su", 3809);
    freq.put(" sh", 865);
    freq.put(" si", 4586);
    freq.put(" sn", 2777);
    freq.put(" so", 2264);
    freq.put(" sl", 244);
    freq.put(" sm", 592);
    freq.put(" sc", 583);
    freq.put("Mun", 171);
    freq.put(" se", 1352);
    freq.put("iza", 272);
    freq.put("ize", 388);
    freq.put("gur", 185);
    freq.put("izo", 396);
    freq.put("kok", 195);
    freq.put("Xo\u0302 ", 542);
    freq.put("kom", 159);
    freq.put(" s ", 1052);
    freq.put("guy", 4577);
    freq.put("iz ", 244);
    freq.put("Tu\u0301c", 179);
    freq.put(" su\u031b", 822);
    freq.put(" Y\u0301 ", 1274);
    freq.put("hu\u031be\u0302\u0309", 6739);
    freq.put(" so\u031b", 282);
    freq.put("co\u0301 ", 47334);
    freq.put("i", 759263);
    freq.put("e\u0302u ", 3625);
    freq.put("Ba\u0301 ", 150);
    freq.put("efo", 223);
    freq.put("efe", 249);
    freq.put(" si\u0303", 1785);
    freq.put("Ba\u0301c", 305);
    freq.put("Zea", 402);
    freq.put("Zel", 153);
    freq.put("he\u0300 ", 211);
    freq.put(" sa\u0306", 488);
    freq.put("rte", 1749);
    freq.put("rta", 737);
    freq.put("rtb", 145);
    freq.put("rto", 415);
    freq.put("rti", 1215);
    freq.put("rth", 2805);
    freq.put("rtu", 180);
    freq.put("rtt", 513);
    freq.put("rts", 371);
    freq.put("rtr", 430);
    freq.put("bfa", 299);
    freq.put("sa\u0306n", 488);
    freq.put("Ju", 1037);
    freq.put("ies", 4767);
    freq.put("ier", 2747);
    freq.put("ieu", 473);
    freq.put("iet", 540);
    freq.put("Jo", 1104);
    freq.put("iel", 1226);
    freq.put("ien", 2075);
    freq.put("Que", 829);
    freq.put("Ja", 1797);
    freq.put("ieg", 187);
    freq.put("hip", 346);
    freq.put("hir", 444);
    freq.put("his", 1013);
    freq.put("hit", 572);
    freq.put("hiu", 173);
    freq.put("hia", 1555);
    freq.put("hic", 705);
    freq.put("hid", 1412);
    freq.put("hie", 278);
    freq.put("hig", 332);
    freq.put("hii", 300);
    freq.put("hik", 232);
    freq.put("hil", 2244);
    freq.put("him", 2986);
    freq.put("hin", 3454);
    freq.put("hio", 999);
    freq.put(" \u1100\u1161", 331);
    freq.put("\u4e18 ", 240);
    freq.put("ghi\u0303", 2919);
    freq.put("ke\u0302", 1778);
    freq.put("ie ", 3741);
    freq.put("\u4e09\u4e13 ", 318);
    freq.put("J ", 219);
    freq.put("arp", 777);
    freq.put("arr", 2293);
    freq.put("ars", 863);
    freq.put("art", 4067);
    freq.put("aru", 469);
    freq.put("arv", 290);
    freq.put("ary", 947);
    freq.put("arz", 380);
    freq.put("ara", 4118);
    freq.put("arb", 768);
    freq.put("arc", 1390);
    freq.put("ard", 3817);
    freq.put("are", 4513);
    freq.put("arg", 1494);
    freq.put("arh", 179);
    freq.put("ari", 8943);
    freq.put("ki\u0300", 215);
    freq.put("arl", 768);
    freq.put("arm", 452);
    freq.put("arn", 2152);
    freq.put("aro", 1967);
    freq.put(" P ", 285);
    freq.put("ar ", 3587);
    freq.put("fgh", 188);
    freq.put("hie\u0302", 5040);
    freq.put(" Ps", 554);
    freq.put(" Pr", 3910);
    freq.put("c", 671453);
    freq.put("sks", 212);
    freq.put(" Pu", 1471);
    freq.put(" Pt", 637);
    freq.put("Cu\u0301p", 236);
    freq.put(" Pa", 7774);
    freq.put(" Pf", 1720);
    freq.put(" Pe", 2592);
    freq.put("\u4e26\u4e09", 153);
    freq.put(" Pi", 2271);
    freq.put(" Ph", 31029);
    freq.put(" Po", 3911);
    freq.put(" Pl", 1371);
    freq.put("ie\u0302u", 3120);
    freq.put("rie\u0302", 408);
    freq.put("rie\u0300", 172);
    freq.put("ie\u0302m", 793);
    freq.put("ie\u0302n", 15316);
    freq.put("pr", 2803);
    freq.put("ps", 2406);
    freq.put("pp", 2831);
    freq.put("dul", 398);
    freq.put("dun", 458);
    freq.put("pu", 3257);
    freq.put("swa", 243);
    freq.put("px", 1137);
    freq.put("py", 386);
    freq.put("Re\u0302\u0309p", 306);
    freq.put("duy", 1143);
    freq.put("pa", 8707);
    freq.put("pf", 220);
    freq.put("pe", 13642);
    freq.put("dur", 468);
    freq.put("pi", 7555);
    freq.put("po", 6064);
    freq.put("pl", 2303);
    freq.put(" Le\u0302\u0309", 3615);
    freq.put("\u0438\u0306 ", 151);
    freq.put("du ", 1084);
    freq.put("p ", 57766);
    freq.put("o\u0301i ", 993);
    freq.put("riz", 418);
    freq.put("rix", 394);
    freq.put("riv", 318);
    freq.put("rit", 3591);
    freq.put("riu", 456);
    freq.put("ris", 2983);
    freq.put("rip", 365);
    freq.put("rin", 4090);
    freq.put("Tim", 168);
    freq.put("ril", 1020);
    freq.put("rim", 450);
    freq.put("\u0111a\u0301 ", 2316);
    freq.put("rii", 3008);
    freq.put("rif", 320);
    freq.put("rig", 1218);
    freq.put("rid", 4461);
    freq.put("rie", 2155);
    freq.put("rib", 1175);
    freq.put("ric", 5324);
    freq.put("ria", 5391);
    freq.put("Cop", 262);
    freq.put("Cos", 1089);
    freq.put("Cor", 1423);
    freq.put("Cou", 867);
    freq.put("Ill", 204);
    freq.put("I\u0302", 330);
    freq.put("Coc", 220);
    freq.put("Coe", 184);
    freq.put("\u0111a\u0301n", 1131);
    freq.put("Com", 752);
    freq.put("Col", 1893);
    freq.put("ri ", 2301);
    freq.put("Con", 3653);
    freq.put("hue\u0302\u0309", 53256);
    freq.put(" A\u0302m", 150);
    freq.put(" A\u0302u", 2129);
    freq.put("Que\u0302\u0309", 10633);
    freq.put("Ai ", 341);
    freq.put("\u044c", 159);
    freq.put("Air", 488);
    freq.put("i\u0303nh", 1417);
    freq.put("A\u0301o ", 1417);
    freq.put("lu\u0303n", 205);
    freq.put("ve\u0302\u0309n", 2537);
    freq.put("ga\u0301i", 216);
    freq.put("Epi", 248);
    freq.put("ylv", 243);
    freq.put("ylu", 187);
    freq.put("Rom", 626);
    freq.put("Rob", 306);
    freq.put("Roc", 356);
    freq.put("yle", 207);
    freq.put("yla", 353);
    freq.put("ylo", 482);
    freq.put("yll", 1078);
    freq.put("Ros", 295);
    freq.put("Rot", 151);
    freq.put("Rou", 1296);
    freq.put("yli", 383);
    freq.put("wn ", 1674);
    freq.put(" uy", 141);
    freq.put(" up", 179);
    freq.put(" us", 140);
    freq.put(" un", 373);
    freq.put("Ha\u0303n", 333);
    freq.put("Mie\u0302\u0309", 206);
    freq.put("To\u0302 ", 277);
    freq.put("hu\u031b", 18279);
    freq.put("ca ", 5266);
    freq.put("ix ", 837);
    freq.put("\u0111i\u0303a", 596);
    freq.put("To\u0302n", 652);
    freq.put("z", 16996);
    freq.put("ho\u031b", 3447);
    freq.put("gre", 280);
    freq.put("gra", 1031);
    freq.put("gro", 663);
    freq.put("gri", 527);
    freq.put("u\u031be\u0302\u0309", 121112);
    freq.put("Du\u031bo\u031b", 1846);
    freq.put("\u4e14", 143);
    freq.put("Bi\u0300", 1773);
    freq.put("Bi\u0301", 387);
    freq.put("eda", 404);
    freq.put("ede", 1955);
    freq.put("edi", 1118);
    freq.put("edo", 1988);
    freq.put("edr", 212);
    freq.put("edt", 284);
    freq.put("He\u0302\u0309", 9168);
    freq.put("\u043a\u0430", 178);
    freq.put("me\u0302\u0309n", 1814);
    freq.put("me\u0302\u0309m", 11638);
    freq.put("\u1100\u1161\u1100\u1161 ", 224);
    freq.put("me\u0302\u0309i", 2779);
    freq.put("me\u0302\u0309c", 13680);
    freq.put("sas", 328);
    freq.put("me\u0302\u0309u", 420);
    freq.put("me\u0302\u0309t", 99606);
    freq.put("ed ", 4935);
    freq.put("a\u0302m", 6839);
    freq.put("a\u0302n", 71359);
    freq.put("a\u0302t", 496);
    freq.put("a\u0302u", 6947);
    freq.put("a\u0302y", 27219);
    freq.put("me\u0302\u0309 ", 1110);
    freq.put("iba", 306);
    freq.put("rro", 1564);
    freq.put("rri", 1788);
    freq.put("rrh", 197);
    freq.put("rre", 2216);
    freq.put("rra", 3074);
    freq.put("ibe", 1206);
    freq.put("rry", 300);
    freq.put("rru", 147);
    freq.put("lu\u031bu", 884);
    freq.put("rac", 3183);
    freq.put("Haw", 533);
    freq.put("vi\u0301 ", 164);
    freq.put("Un", 919);
    freq.put("app", 349);
    freq.put("ne\u0302\u0309", 21381);
    freq.put("apt", 205);
    freq.put("apu", 632);
    freq.put("e\u0302\u0309ng", 124564);
    freq.put("aph", 710);
    freq.put("api", 791);
    freq.put("apo", 627);
    freq.put("apl", 205);
    freq.put("apa", 481);
    freq.put("e\u0302\u0309nh", 41635);
    freq.put("ape", 779);
    freq.put("Hue", 217);
    freq.put("use", 2256);
    freq.put("usc", 486);
    freq.put("usa", 422);
    freq.put("fen", 465);
    freq.put("fel", 1035);
    freq.put("kha\u0301", 4090);
    freq.put("usi", 1086);
    freq.put("ush", 495);
    freq.put("usu", 188);
    freq.put("ust", 2067);
    freq.put("fer", 812);
    freq.put(" R ", 199);
    freq.put("sie\u0302", 264);
    freq.put("Huy", 2731);
    freq.put("Gua", 732);
    freq.put("Gui", 1036);
    freq.put("Mid", 2002);
    freq.put("e\u0302\u0309n ", 203101);
    freq.put("ap ", 200);
    freq.put("px ", 1130);
    freq.put(" Ru", 1162);
    freq.put("xa\u0302y", 774);
    freq.put("us ", 12540);
    freq.put(" Ry", 154);
    freq.put(" Re", 2068);
    freq.put("cu\u031b ", 415);
    freq.put(" Ra", 1894);
    freq.put(" Ro", 3827);
    freq.put(" Ri", 2185);
    freq.put(" Rh", 4439);
    freq.put("tat", 1298);
    freq.put("tau", 185);
    freq.put("tap", 149);
    freq.put("tar", 1441);
    freq.put("tas", 231);
    freq.put("ie\u0300r", 623);
    freq.put("tax", 151);
    freq.put("tay", 436);
    freq.put("tad", 502);
    freq.put("tae", 263);
    freq.put("tag", 338);
    freq.put("gie\u0302\u0309", 12764);
    freq.put("tab", 252);
    freq.put("tac", 777);
    freq.put("tal", 2442);
    freq.put("tam", 442);
    freq.put("tan", 2995);
    freq.put("tah", 173);
    freq.put("tai", 3180);
    freq.put("tak", 236);
    freq.put("sis", 3021);
    freq.put("sip", 265);
    freq.put("sit", 709);
    freq.put("sic", 687);
    freq.put("sia", 3700);
    freq.put("dwa", 258);
    freq.put("sig", 220);
    freq.put("sif", 151);
    freq.put("sie", 368);
    freq.put("sid", 739);
    freq.put("sii", 258);
    freq.put("dwi", 249);
    freq.put("sio", 465);
    freq.put("sin", 5091);
    freq.put("sim", 553);
    freq.put("sil", 1895);
    freq.put("ta ", 6742);
    freq.put("Uy ", 300);
    freq.put("si ", 634);
    freq.put(" Re\u0301", 207);
    freq.put("mue\u0302\u0309", 253);
    freq.put("Cas", 3059);
    freq.put("Car", 1359);
    freq.put("Cap", 594);
    freq.put("Ibe", 205);
    freq.put("Cau", 236);
    freq.put("Cat", 533);
    freq.put("Cai", 141);
    freq.put("Cao", 644);
    freq.put("Can", 1671);
    freq.put("Cam", 1757);
    freq.put("Cal", 3283);
    freq.put("Cab", 144);
    freq.put("Cae", 179);
    freq.put("Pre", 247);
    freq.put("nfe", 333);
    freq.put("Pra", 808);
    freq.put("nfo", 163);
    freq.put("Pro", 2087);
    freq.put("Pri", 425);
    freq.put("by ", 708);
    freq.put("oui", 391);
    freq.put("oun", 2537);
    freq.put("oul", 679);
    freq.put("ouc", 419);
    freq.put("oub", 187);
    freq.put("oua", 154);
    freq.put("oug", 763);
    freq.put("Bie\u0302\u0309", 504);
    freq.put("oud", 174);
    freq.put("oux", 242);
    freq.put("ous", 2368);
    freq.put("our", 3149);
    freq.put("oup", 387);
    freq.put("ouv", 263);
    freq.put("out", 2276);
    freq.put("lt ", 1144);
    freq.put("ou ", 1707);
    freq.put("Gha", 245);
    freq.put("g", 525146);
    freq.put("lta", 363);
    freq.put("lte", 462);
    freq.put("lti", 486);
    freq.put("lto", 187);
    freq.put("u\u0308", 3187);
    freq.put("Xia\u0300", 174);
    freq.put("K ", 324);
    freq.put("\u03bb", 139);
    freq.put("Ka", 2594);
    freq.put("Ke", 1180);
    freq.put("Ki", 2990);
    freq.put("Kh", 4970);
    freq.put("Ko", 952);
    freq.put("Kn", 144);
    freq.put("Kl", 231);
    freq.put("Kr", 781);
    freq.put("Ku", 658);
    freq.put("ne\u0302\u0309a", 304);
    freq.put("Ky", 391);
    freq.put("sem", 1371);
    freq.put(" me\u0302\u0309", 131122);
    freq.put("whe", 719);
    freq.put("whi", 453);
    freq.put("hw", 1075);
    freq.put("ht", 2057);
    freq.put("Ko\u0302", 237);
    freq.put("hu", 96505);
    freq.put("Pot", 227);
    freq.put("Por", 309);
    freq.put("Pon", 298);
    freq.put("Pol", 756);
    freq.put("Pom", 148);
    freq.put("Poi", 1472);
    freq.put("Cha", 5749);
    freq.put("goe\u0302\u0309", 939);
    freq.put("ha", 43156);
    freq.put(" Tu\u031b", 1025);
    freq.put("q ", 277);
    freq.put("Vie\u0302\u0309", 12501);
    freq.put("Ry", 155);
    freq.put("Kan", 358);
    freq.put(" we", 797);
    freq.put("qu", 33189);
    freq.put(" wa", 721);
    freq.put(" wo", 408);
    freq.put(" wh", 1197);
    freq.put(" wi", 1339);
    freq.put("\u0111ua", 287);
    freq.put(" ww", 167);
    freq.put("Chu", 975);
    freq.put("ebe", 884);
    freq.put("eba", 285);
    freq.put("ebo", 301);
    freq.put("ebi", 183);
    freq.put("jo ", 152);
    freq.put("ebu", 294);
    freq.put("ebr", 934);
    freq.put("ebs", 216);
    freq.put("lve", 227);
    freq.put("dla", 192);
    freq.put("U\u0301c ", 1233);
    freq.put("dle", 656);
    freq.put("Bi\u0301n", 197);
    freq.put("Jac", 218);
    freq.put(" Ti\u0303", 188);
    freq.put(" He\u0302\u0309", 9143);
    freq.put("lva", 958);
    freq.put("eb ", 303);
    freq.put("Zam", 723);
    freq.put("Zar", 282);
    freq.put("rpu", 270);
    freq.put("rpa", 404);
    freq.put("rpe", 165);
    freq.put("rpi", 173);
    freq.put("rph", 340);
    freq.put("rpo", 754);
    freq.put("me\u0301o", 221);
    freq.put("bbe", 548);
    freq.put("Jul", 480);
    freq.put("me\u0301t", 23053);
    freq.put("\u03bf", 236);
    freq.put("hmi", 203);
    freq.put("hme", 233);
    freq.put("hma", 350);
    freq.put(" Tu\u0301", 282);
    freq.put(" Tu\u0300", 160);
    freq.put("e\u0301", 38397);
    freq.put(" To\u0302", 962);
    freq.put(" To\u0300", 163);
    freq.put(" Ti\u0301", 259);
    freq.put(" Te\u0302", 651);
    freq.put(" Ta\u0302", 9623);
    freq.put(" Ta\u0301", 302);
    freq.put(" Ta\u0300", 542);
    freq.put("\u5009", 569);
    freq.put("avo", 316);
    freq.put("avi", 854);
    freq.put("ave", 987);
    freq.put("ava", 1308);
    freq.put("Sa\u0300i", 216);
    freq.put("nhe\u0302\u0309", 20937);
    freq.put(" T ", 156);
    freq.put("Dis", 351);
    freq.put(" Uy", 393);
    freq.put(" Ty", 200);
    freq.put(" Tw", 154);
    freq.put(" Tu", 2947);
    freq.put(" Tr", 21258);
    freq.put(" To", 2625);
    freq.put(" Ti", 3850);
    freq.put(" Th", 42680);
    freq.put(" Te", 2931);
    freq.put(" Ta", 3810);
    freq.put("tch", 446);
    freq.put(" ke\u0302\u0309", 7585);
    freq.put("a\u0301t ", 6081);
    freq.put("Far", 151);
    freq.put("Fas", 526);
    freq.put("sky", 167);
    freq.put("ska", 369);
    freq.put("Fal", 176);
    freq.put("Fab", 275);
    freq.put("ski", 288);
    freq.put("T", 104616);
    freq.put("nde\u0301", 306);
    freq.put("sk ", 591);
    freq.put("o\u0301m ", 1521);
    freq.put("Sud", 207);
    freq.put("Sun", 218);
    freq.put("Sum", 294);
    freq.put("Sul", 327);
    freq.put("Xi\u0301c", 159);
    freq.put("hu\u0300", 1344);
    freq.put("Sur", 243);
    freq.put("nd ", 12230);
    freq.put("Ge\u0302\u0309", 170);
    freq.put("ndi", 4609);
    freq.put("ndh", 176);
    freq.put("ndl", 619);
    freq.put("ndo", 2398);
    freq.put("nda", 1999);
    freq.put("Pte", 513);
    freq.put("nde", 3318);
    freq.put("he\u0300", 446);
    freq.put("Hu\u031be\u0302\u0309", 237);
    freq.put("nds", 990);
    freq.put("ndr", 1581);
    freq.put("ndu", 416);
    freq.put("a\u0302y ", 27201);
    freq.put("owl", 142);
    freq.put("own", 1769);
    freq.put("owi", 183);
    freq.put("owe", 547);
    freq.put("o\u0308l", 155);
    freq.put("Cha\u0302", 2351);
    freq.put("o\u0308n", 312);
    freq.put("o\u0308r", 366);
    freq.put("o\u0308s", 634);
    freq.put("o\u0308t", 180);
    freq.put(" La\u0306", 214);
    freq.put("ha\u0306n", 308);
    freq.put("ows", 383);
    freq.put("ha\u0306m", 190);
    freq.put("vak", 211);
    freq.put("vai", 638);
    freq.put("van", 1011);
    freq.put("val", 496);
    freq.put("Ama", 449);
    freq.put("ucu", 155);
    freq.put("Amb", 210);
    freq.put("Ame", 689);
    freq.put("ne\u0302\u0309u", 216);
    freq.put("vad", 360);
    freq.put("ne\u0302\u0309i", 2679);
    freq.put("ne\u0302\u0309m", 15373);
    freq.put("ne\u0302\u0309n", 1144);
    freq.put("var", 683);
    freq.put("Amp", 158);
    freq.put("vat", 444);
    freq.put("ef", 1217);
    freq.put("\u0111u\u031be\u0302\u0309", 28774);
    freq.put("ow ", 1038);
    freq.put("rl ", 161);
    freq.put("Tel", 150);
    freq.put("Ten", 237);
    freq.put("va ", 1421);
    freq.put("Tex", 717);
    freq.put("I\u0302le", 330);
    freq.put("ne\u0302\u0309 ", 1462);
    freq.put("Ter", 1194);
    freq.put("lvi", 160);
    freq.put("lm ", 305);
    freq.put("Chu\u0300", 202);
    freq.put("myc", 163);
    freq.put("Chu\u0301", 672);
    freq.put("i\u0301 ", 5056);
    freq.put("ep", 4148);
    freq.put("Afr", 687);
    freq.put("\u043d", 659);
    freq.put("me\u0302\u0309", 131131);
    freq.put("o\u031bm ", 179);
    freq.put("my ", 346);
    freq.put("i\u0301a", 12239);
    freq.put("i\u0301c", 17864);
    freq.put("\u0111e\u0302\u0309o", 4093);
    freq.put("i\u0301n", 13049);
    freq.put("i\u0301t", 636);
  }
  
}

