package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class YI extends CLangProfile {
  private static final String name = "yi";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public YI() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 816181;
    n_words[1] = 991203;
    n_words[2] = 801051;

    freq.put("\u05d9\u05ea ", 325);
    freq.put("\u05f0\u05d0", 263);
    freq.put("\u05d9\u05e9", 6028);
    freq.put("\u05e2\u05e7\u05d6", 29);
    freq.put("\u05e7\u05f0", 13);
    freq.put("\u05dc\u05ea ", 51);
    freq.put("\u05e9\u05f2\u05d3", 11);
    freq.put("\u05e2\u05e9 ", 30);
    freq.put("\u05bf\u05d2", 12);
    freq.put("\u05d3\u05e8 ", 206);
    freq.put("\u05e7\u05d8\u05d5", 72);
    freq.put("\u05e7\u05e4", 41);
    freq.put("\u05e7\u05d8\u05d0", 206);
    freq.put("\u05e7\u05e2", 2515);
    freq.put("\u05e7\u05e1", 632);
    freq.put("\u05e7\u05e0", 121);
    freq.put("\u05e7\u05d8\u05dc", 16);
    freq.put("\u05e7\u05d8\u05df", 69);
    freq.put("\u05e1\u05dc\u05e2", 52);
    freq.put("\u05e7\u05d8\u05d9", 152);
    freq.put("\u05e7\u05e9", 64);
    freq.put("\u05e7\u05f2", 25);
    freq.put("\u05e1\u05dc\u05de", 9);
    freq.put("\u05e7\u05d6", 32);
    freq.put("\u05e7\u05d5", 1343);
    freq.put("\u05f0\u05f1", 9);
    freq.put("\u05e7\u05d8\u05e0", 9);
    freq.put("\u05e7\u05d2", 20);
    freq.put("\u05e7\u05d8\u05e2", 143);
    freq.put("\u05e1\u05dc\u05d9", 42);
    freq.put("\u05e7\u05df", 234);
    freq.put("\u05e7\u05de", 40);
    freq.put("\u05e1\u05dc\u05d5", 52);
    freq.put("\u03b5\u0301", 9);
    freq.put("\u05e6\u05e0\u05d8", 10);
    freq.put("\u05e1\u05dc\u05d0", 217);
    freq.put("\u05e1\u05dc\u05d1", 31);
    freq.put("\u05f0\u05e2", 238);
    freq.put("\u05d3\u05d9\u05ea", 15);
    freq.put("\u05b7\u05e8\u05e2", 11);
    freq.put("\u05dc\u05d2\u05e2", 83);
    freq.put("\u05e2\u05e7\u05df", 42);
    freq.put("\u05bc\u05d5\u05dc", 27);
    freq.put("\u05d6\u05d9\u05d9", 1574);
    freq.put("\u05e0\u05d9\u05e8", 121);
    freq.put("\u05e0\u05d9\u05e9", 1299);
    freq.put("\u05e0\u05d9\u05ea", 14);
    freq.put("\u05f0\u05d9", 210);
    freq.put("\u0644", 26);
    freq.put("\u05e0\u05d9\u05e0", 39);
    freq.put("\u05e0\u05d9\u05e1", 284);
    freq.put("\u05e0\u05d9\u05e2", 336);
    freq.put("\u05e0\u05d9\u05e5", 64);
    freq.put("\u05e0\u05d9\u05e6", 233);
    freq.put("\u05e0\u05d9\u05e7", 235);
    freq.put("\u05d6\u05d0\u05b7", 93);
    freq.put("\u05b7\u05e8 ", 110);
    freq.put("\u05e8\u05d2\u05e8", 56);
    freq.put("\u05b8\u05e1\u05e7", 11);
    freq.put("\u05d9", 102918);
    freq.put("\u05e8\u05d2\u05e0", 9);
    freq.put("\u05e8\u05d2\u05e2", 276);
    freq.put("\u05e4\u05d1\u05d5", 10);
    freq.put("\u05e8\u05d2\u05df", 28);
    freq.put("\u05e8\u05d2\u05d9", 93);
    freq.put("\u05e7\u05e6", 154);
    freq.put("\u05e8\u05d2\u05d5", 19);
    freq.put("\u05f2\u05e8\u05d0", 24);
    freq.put("e\u0308", 9);
    freq.put("\u05d9\u05ea\u05d5", 9);
    freq.put("\u05e7\u05ea", 27);
    freq.put("\u05e8\u05d2\u05d0", 227);
    freq.put("\u05e0\u05d9\u05d8", 71);
    freq.put("\u05e0\u05d9\u05d9", 227);
    freq.put("\u05e0\u05d9\u05db", 13);
    freq.put("\u05e0\u05d9\u05dc", 13);
    freq.put("\u05e0\u05d9\u05dd", 273);
    freq.put("\u05e0\u05d9\u05de", 50);
    freq.put("\u05e0\u05d9\u05df", 40);
    freq.put("\u05e0\u05d9\u05d0", 70);
    freq.put("\u05e0\u05d9\u05d1", 9);
    freq.put("\u05e0\u05d9\u05d2", 397);
    freq.put("\u05e0\u05d9\u05d3", 40);
    freq.put("\u05e0\u05d9\u05d4", 18);
    freq.put("\u05e0\u05d9\u05d5", 365);
    freq.put("\u05e0\u05d9\u05d6", 186);
    freq.put("\u05b7\u05d1", 106);
    freq.put("\u05d8\u05e9\u05e0", 18);
    freq.put("\u05ea\u05df ", 52);
    freq.put("\u05de\u05d2\u05d9", 59);
    freq.put("\u05d8\u05f2\u05dc", 19);
    freq.put(" \u05ea\u05dc", 145);
    freq.put("\u05e9\u05d8 ", 692);
    freq.put(" \u05dc ", 256);
    freq.put("\u05e8\u05d8\u05e1", 16);
    freq.put("\u05d9\u05e7\u05e8", 121);
    freq.put("\u05e6\u05dc\u05d9", 13);
    freq.put("\u05e7\u05d3\u05e9", 59);
    freq.put("\u05d6\u05d5\u05d4", 21);
    freq.put("\u05d6\u05d5\u05de", 30);
    freq.put("\u05d9\u05e8", 3678);
    freq.put("\u05d6\u05d5\u05dc", 18);
    freq.put("\u05d6\u05d5\u05db", 42);
    freq.put("\u05d6\u05d5\u05d9", 258);
    freq.put("\u05e2\u05e7 ", 126);
    freq.put("\u05d6\u05d5\u05e7", 9);
    freq.put(" \u05d0\u05b7", 1259);
    freq.put("\u05d6\u05d5\u05e0", 90);
    freq.put("\u05d6\u05d5\u05e1", 13);
    freq.put("\u05e6\u05dc\u05e2", 20);
    freq.put("\u062f", 30);
    freq.put("\u05e1\u05e7 ", 73);
    freq.put("\u05d8\u05e9\u05d0", 95);
    freq.put("\u05db\u05d9\u05e0", 70);
    freq.put("\u05b8\u05d2\u05d9", 25);
    freq.put("\u05d8\u05e9\u05d4", 11);
    freq.put("\u05d8\u05e9\u05d5", 24);
    freq.put("\u05d7\u05e1\u05d9", 285);
    freq.put("\u05d8\u05e9\u05d8", 185);
    freq.put("\u05de\u05d2\u05e2", 115);
    freq.put("\u05e7\u05e8", 1085);
    freq.put("\u05d5\u05e0\u05d9", 442);
    freq.put(" \u05ea\u05d7", 10);
    freq.put("\u05d6\u05de\u05e2", 26);
    freq.put(" \u05d0\u05d3", 1232);
    freq.put(" \u05d0\u05d2", 80);
    freq.put("\u0443", 16);
    freq.put("\u03c2", 33);
    freq.put(" \u05d0\u05d7", 47);
    freq.put(" \u05d0\u05d6", 599);
    freq.put(" \u05d0\u05d5", 8437);
    freq.put(" \u05d0\u05d4", 101);
    freq.put(" \u05d0\u05db", 52);
    freq.put("\u05db\u05d9\u05d2", 20);
    freq.put(" \u05d0\u05d9", 18046);
    freq.put(" \u05d0\u05d8", 184);
    freq.put(" \u05d0\u05df", 1237);
    freq.put(" \u05d0\u05de", 508);
    freq.put("\u05e9\u05de\u05e2", 72);
    freq.put(" \u05d0\u05dc", 1321);
    freq.put("\u05e7\u05d4", 123);
    freq.put("\u05d5\u05e9\u05d4", 15);
    freq.put("\u05d8\u05e7\u05d9", 18);
    freq.put("\u05d5\u05e9\u05d9", 40);
    freq.put("\u05e7\u05d3", 117);
    freq.put("\u05d8\u05e7\u05d5", 21);
    freq.put("\u05d9\u05b4\u05d3", 76);
    freq.put("\u05d5\u05e9\u05dc", 204);
    freq.put("\u05d9\u05dc\u05e1", 22);
    freq.put(" \u05d0\u05f2", 71);
    freq.put(" \u05d0\u05f1", 115);
    freq.put("\u05d5\u05e9\u05e2", 46);
    freq.put("\u05e6\u05e0\u05d3", 9);
    freq.put("\u05e7\u05d0", 3466);
    freq.put("\u05d8\u05e7\u05e2", 18);
    freq.put("\u05d1\u05d8 ", 237);
    freq.put("\u05e7\u05d3\u05d9", 15);
    freq.put(" \u05d0\u05e1", 207);
    freq.put(" \u05d0\u05e0", 1055);
    freq.put(" \u05d0\u05e7", 367);
    freq.put("\u05e9\u05de\u05d9", 36);
    freq.put("\u05d8\u05e2\u05d2", 395);
    freq.put(" \u05d0\u05e4", 837);
    freq.put("\u05e9\u05de\u05d4", 10);
    freq.put(" \u05d0\u05ea", 11);
    freq.put(" \u05d0\u05e9", 75);
    freq.put(" \u05d0\u05e8", 1615);
    freq.put("\u05e9\u05de\u05d0", 36);
    freq.put("\u05d6\u05e2\u05e6", 98);
    freq.put("\u05ea\u05e9", 405);
    freq.put("\u05d9\u05d7\u05d6", 26);
    freq.put("\u05d9\u05d7\u05d5", 19);
    freq.put("\u05e7\u05dc", 844);
    freq.put("\u05e2 ", 11135);
    freq.put("\u05e0\u05d7 ", 23);
    freq.put("\u05e7\u05d8\u05e8", 98);
    freq.put("\u05dc\u05db\u05d4", 39);
    freq.put("\u05d5\u05de\u05e9", 31);
    freq.put("\u05d5\u05e4\u05d0", 12);
    freq.put("\u05d9\u05d7\u05d9", 23);
    freq.put("\u05d8\u05d9 ", 125);
    freq.put("\u05d2\u05e0\u05d0", 35);
    freq.put("\u05d2\u05e0\u05d3", 9);
    freq.put("\u05d6\u05d0\u05e8", 19);
    freq.put("\u05db\u05e8 ", 45);
    freq.put("\u05e7\u05d9", 1382);
    freq.put("\u05e4\u05e8\u05d9", 717);
    freq.put("\u05e4\u05e8\u05d8", 22);
    freq.put("\u05d2\u05e0\u05d9", 19);
    freq.put("\u05d2\u05e0\u05d8", 168);
    freq.put("\u05e4\u05e8\u05d5", 200);
    freq.put("\u05e8\u05d0 ", 328);
    freq.put("\u05e4\u05e8\u05d3", 19);
    freq.put("\u05e7\u05e6 ", 26);
    freq.put("\u05e4\u05e8\u05d0", 844);
    freq.put("\u05d2\u05e0\u05e2", 28);
    freq.put("\u05be\u05e4\u05bc", 14);
    freq.put("\u05be\u05e4\u05bf", 10);
    freq.put("\u05e4\u05e8\u05e7", 18);
    freq.put("\u05d5\u05e4\u05d5", 9);
    freq.put("\u05e4\u05e8\u05e2", 329);
    freq.put("\u05e4\u05e8\u05e1", 9);
    freq.put("\u05b7\u05db", 80);
    freq.put("\u05d5\u05e0\u05d5", 58);
    freq.put("\u05e0\u05d2\u05e1", 67);
    freq.put("\u05d6\u05e7\u05d0", 25);
    freq.put(" \u05e1 ", 336);
    freq.put("\u05d1\u05e2\u05df", 29);
    freq.put("\u05e9\u05d9", 1581);
    freq.put("\u05d4\u05f2", 36);
    freq.put(" \u05de\u05f2", 26);
    freq.put("\u05e2\u05dc ", 423);
    freq.put(" \u05de\u05e9", 374);
    freq.put(" \u05de\u05e8", 87);
    freq.put("\u05e6\u05e2 ", 129);
    freq.put(" \u05de\u05e1", 201);
    freq.put(" \u05de\u05e0", 122);
    freq.put(" \u05de\u05e2", 2493);
    freq.put("\u05d9\u05b4\u05e2", 20);
    freq.put(" \u05de\u05e4", 23);
    freq.put(" \u05de\u05e7", 70);
    freq.put(" \u05de\u05e6", 104);
    freq.put(" \u05de\u05d9", 2512);
    freq.put(" \u05de\u05d8", 16);
    freq.put(" \u05de\u05db", 34);
    freq.put(" \u05de\u05dc", 235);
    freq.put(" \u05de\u05df", 9);
    freq.put(" \u05de\u05de", 33);
    freq.put(" \u05de\u05d1", 41);
    freq.put(" \u05de\u05d0", 1394);
    freq.put(" \u05de\u05d3", 176);
    freq.put(" \u05de\u05d2", 65);
    freq.put(" \u05de\u05d5", 471);
    freq.put(" \u05de\u05d4", 28);
    freq.put(" \u05de\u05d7", 129);
    freq.put(" \u05de\u05d6", 274);
    freq.put("\u05d5\u05db\u05df", 16);
    freq.put("\u05d5\u05de\u05d0", 80);
    freq.put("\u05d5\u05db\u05d8", 58);
    freq.put("\u05d9\u05d1\u05d9", 61);
    freq.put("\u05d1\u05d3\u05d9", 29);
    freq.put("\u05e7\u05d1", 145);
    freq.put("\u05d5\u05db\u05d0", 13);
    freq.put("\u05de\u05e8\u05d5", 11);
    freq.put("\u05d4\u05e2\u05d8", 22);
    freq.put("\u05de\u05e8\u05d7", 13);
    freq.put("\u05e6\u05e4\u05ea", 12);
    freq.put("\u05de\u05e8\u05d0", 32);
    freq.put("\u05de\u05e8\u05d3", 41);
    freq.put("\u05d4\u05e2\u05d1", 90);
    freq.put("\u05d4\u05e2\u05d3", 15);
    freq.put("\u05d4\u05e9", 100);
    freq.put("\u05de\u05e8\u05d9", 35);
    freq.put("\u05e1\u05e8 ", 29);
    freq.put("\u05d5\u05e0\u05d0", 57);
    freq.put("\u05d9\u05d8\u05e2", 839);
    freq.put("\u05d9\u05e1\u05e9", 22);
    freq.put("\u05d9\u05e1\u05e8", 14);
    freq.put("\u05d9\u05d1\u05d4", 164);
    freq.put("\u05d9\u05e1\u05e4", 49);
    freq.put("\u05d9\u05e1\u05e7", 87);
    freq.put("\u05d9\u05e1\u05e6", 43);
    freq.put("\u05d9\u05d8\u05e0", 9);
    freq.put("\u05d9\u05e1\u05e2", 431);
    freq.put("\u05d9\u05e1\u05dc", 120);
    freq.put("\u05ea\u05d5 ", 13);
    freq.put("\u05d9\u05db\u05d0", 32);
    freq.put("\u05d9\u05e1\u05d9", 82);
    freq.put("\u05d9\u05e1\u05d8", 1196);
    freq.put("\u05d9\u05e1\u05d5", 59);
    freq.put("\u05d9\u05e1\u05d4", 21);
    freq.put("\u05d9\u05e1\u05d6", 17);
    freq.put("\u05d9\u05e1\u05d1", 48);
    freq.put("\u05e8\u05e2 ", 676);
    freq.put("\u05d9\u05e1\u05d3", 39);
    freq.put(" \u05e4 ", 21);
    freq.put("\u05d4\u05d0\u05b7", 120);
    freq.put("\u05d9\u05e4", 1526);
    freq.put("\u05d6\u05e2\u05e8", 142);
    freq.put("\u05e2\u05d6 ", 39);
    freq.put("\u05e7\u05e8 ", 85);
    freq.put("\u05d4\u05e2\u05e0", 68);
    freq.put("\u05e9\u05d1\u05e2", 20);
    freq.put("\u05d5\u05d5\u05e2", 4953);
    freq.put("\u05d4\u05e2\u05e4", 12);
    freq.put("\u05d4\u05d0\u05b8", 111);
    freq.put("\u05ea\u05e0\u05d9", 17);
    freq.put("\u05d4\u05de", 183);
    freq.put("\u05d0\u05d1\u05e2", 401);
    freq.put("\u05d0\u05d0 ", 13);
    freq.put("\u0645", 27);
    freq.put("\u05e1\u05d3\u05d5", 10);
    freq.put(" \u05d0\u05d1", 550);
    freq.put("\u05ea\u05e0\u05d0", 36);
    freq.put("\u05d9\u05b4\u05d0", 10);
    freq.put(" \u05ea\u05ea", 19);
    freq.put("\u05dc\u05d5\u05d0", 14);
    freq.put("\u05d4\u05d0\u05d6", 9);
    freq.put("\u05d3\u05d6\u05dc", 9);
    freq.put("\u05d9\u05d8\u05d9", 377);
    freq.put("\u05d4\u05d0\u05d3", 19);
    freq.put("\u05e8\u05d5\u05d3", 41);
    freq.put("\u05e0\u05d0\u05d9", 62);
    freq.put("\u05d3\u05d6\u05d9", 11);
    freq.put("\u05f0\u05d5", 17);
    freq.put("\u05d8", 42786);
    freq.put("\u05d4\u05d0\u05dc", 408);
    freq.put("\u05e6\u05f1\u05d6", 10);
    freq.put("\u05e8\u05d8\u05d9", 272);
    freq.put("\u03bf\u03c2 ", 17);
    freq.put("\u05d4\u05db", 48);
    freq.put("\u05d4\u05d0\u05e7", 14);
    freq.put("\u05dc\u05d5\u05e1", 78);
    freq.put("\u05d4\u05d0\u05e4", 29);
    freq.put("\u05dc\u05d5\u05e4", 49);
    freq.put("\u05d9\u05d8\u05dc", 244);
    freq.put(" \u05d0\u05d0", 14);
    freq.put("\u05d3\u05d6\u05e9", 272);
    freq.put("\u05dc\u05d5\u05e8", 10);
    freq.put("\u05dc\u05d9\u05d8", 430);
    freq.put("\u05dc\u05d5\u05ea", 68);
    freq.put(" \u05ea\u05e0", 76);
    freq.put("\u05d0\u05d1\u05d0", 82);
    freq.put("\u05d4\u05d6", 15);
    freq.put("\u05d0\u05d1\u05d3", 10);
    freq.put("\u05b7\u05e8\u05f1", 16);
    freq.put("\u05d0\u05e4\u05d4", 20);
    freq.put("\u05d4\u05d7", 55);
    freq.put("\u05d0\u05b8", 2453);
    freq.put("\u05d0\u05d1\u05d9", 289);
    freq.put("\u05e1\u05d3\u05e8", 165);
    freq.put("\u05d0\u05d1\u05dc", 73);
    freq.put("\u05d9\u05d8\u05d0", 423);
    freq.put("\u05d0\u05d1\u05df", 399);
    freq.put("\u05d3\u05d9 ", 5612);
    freq.put("\u05e6\u05d3\u05e7", 15);
    freq.put("\u05d9\u05d1\u05e1", 10);
    freq.put("\u05d1\u05e9\u05d4", 16);
    freq.put("\u05d6\u05d0\u05d5", 11);
    freq.put("\u05d1\u05e4\u05e8", 14);
    freq.put("\u05be\u05e1", 20);
    freq.put("\u05d9\u05e2 ", 2475);
    freq.put("\u05e4\u05d2\u05e2", 178);
    freq.put("\u05d8\u05dc\u05e2", 281);
    freq.put("\u05b7\u05e8\u05e7", 41);
    freq.put("\u05d8\u05dc\u05d9", 172);
    freq.put("\u05e4\u05d2\u05d0", 30);
    freq.put("\u05d8\u05dc\u05d5", 9);
    freq.put("\u05d9\u05d9\u05d6", 252);
    freq.put("\u05e7\u05db", 14);
    freq.put("\u05b7\u05e7\u05d8", 35);
    freq.put("\u05d4 ", 3433);
    freq.put("\u05e6\u05d3\u05d9", 35);
    freq.put("\u05d2\u05d9\u05e8", 142);
    freq.put("\u03c1", 24);
    freq.put("\u05de\u05d3\u05d9", 95);
    freq.put("\u05b7\u05d3\u05e2", 21);
    freq.put("\u05d7\u05d6\u05e7", 35);
    freq.put("\u05e8\u05d2\u05dc", 29);
    freq.put("\u05de\u05d3\u05d1", 29);
    freq.put("\u05d5\u05dc ", 237);
    freq.put("\u05e8\u05d5\u05da", 32);
    freq.put("\u05dc\u05de\u05e2", 49);
    freq.put("\u05d2\u05d9\u05e9", 76);
    freq.put("\u05d5\u05f2", 13);
    freq.put("\u05f2\u05e0", 56);
    freq.put("\u05d9\u05d9\u05da", 320);
    freq.put("\u05e0\u05d0\u05dc", 236);
    freq.put("\u05de\u05d3\u05e8", 69);
    freq.put("\u05b7\u05d3\u05d0", 28);
    freq.put("\u05e8\u05d5\u05db", 43);
    freq.put("\u05d7\u05e0\u05df", 26);
    freq.put("\u05d7\u05e0\u05d9", 10);
    freq.put("\u05b7\u05d3\u05d6", 10);
    freq.put("\u05b7\u05d3\u05d9", 43);
    freq.put("\u05d7\u05e0\u05d5", 19);
    freq.put("\u05de\u05d3\u05e2", 11);
    freq.put("\u064a ", 11);
    freq.put("\u05b7\u05d1\u05d0", 11);
    freq.put("\u0301", 19);
    freq.put(" \u05d1\u05d1", 35);
    freq.put("\u05e1\u05e4\u05d5", 15);
    freq.put(" \u05d1\u05d4", 31);
    freq.put(" \u05d1\u05d5", 219);
    freq.put("\u05e1\u05e4\u05d0", 119);
    freq.put(" \u05d1\u05d7", 37);
    freq.put(" \u05d1\u05d8", 9);
    freq.put(" \u05d1\u05d9", 1773);
    freq.put("\u05e1\u05e4\u05dc", 16);
    freq.put(" \u05d1\u05db", 18);
    freq.put(" \u05d1\u05dc", 611);
    freq.put("\u05db\u05d8\u05d5", 32);
    freq.put(" \u05d1\u05de", 31);
    freq.put("\u05e1\u05e4\u05d9", 54);
    freq.put("\u05d1\u05e2 ", 122);
    freq.put("\u05d5\u05e8\u05d4", 262);
    freq.put("\u05d5\u05e8\u05d5", 71);
    freq.put("\u05d5\u05e8\u05d2", 157);
    freq.put("\u05d5\u05e8\u05d3", 39);
    freq.put("\u05d5\u05e8\u05d0", 142);
    freq.put("\u05d5\u05e8\u05d1", 47);
    freq.put("\u05d5\u05e8\u05de", 19);
    freq.put("\u05d5\u05e8\u05df", 29);
    freq.put("\u05d5\u05e8\u05dc", 32);
    freq.put("\u05d5\u05e8\u05dd", 13);
    freq.put("\u05d5\u05ea ", 1095);
    freq.put("\u05d5\u05e8\u05db", 122);
    freq.put("\u05d5\u05e8\u05d8", 39);
    freq.put(" \u05dc\u05f2", 10);
    freq.put("\u05d5\u05e8\u05e6", 43);
    freq.put(" \u05d1\u05f1", 10);
    freq.put(" \u05d1\u05f2", 40);
    freq.put("\u05d5\u05e8\u05e5", 14);
    freq.put("\u05d5\u05e8\u05e2", 60);
    freq.put("\u05d6\u05d2\u05d0", 39);
    freq.put("\u05d5\u05e8\u05e0", 48);
    freq.put("\u05d5\u05e8\u05e1", 21);
    freq.put("\u05d2\u05e2 ", 336);
    freq.put("\u05f0\u05dc", 10);
    freq.put("\u05e2\u05e2\u05e4", 12);
    freq.put("\u05d5\u05e8\u05ea", 11);
    freq.put("\u05d5\u05e7\u05e2", 52);
    freq.put("\u05e2\u05e2\u05e0", 31);
    freq.put(" \u05d1\u05e0", 127);
    freq.put(" \u05d1\u05e2", 711);
    freq.put("\u05d8\u05d0\u05b7", 315);
    freq.put("\u05e1\u05e4\u05e2", 101);
    freq.put(" \u05d1\u05e7", 15);
    freq.put(" \u05d1\u05e8", 691);
    freq.put(" \u05d1\u05e9", 53);
    freq.put(" \u05d1\u05ea", 38);
    freq.put("\u05e1\u05e4\u05e8", 322);
    freq.put("\u05dc\u05e1 ", 448);
    freq.put("\u05d3\u05d8\u05d9", 25);
    freq.put("\u05d4\u05d9\u05d5", 14);
    freq.put("\u05d9\u05d6\u05d0", 177);
    freq.put("\u05d9\u05d6\u05dd", 114);
    freq.put("\u05d9\u05d6\u05de", 26);
    freq.put("\u05d9\u05d6\u05df", 171);
    freq.put("\u05d9\u05d6\u05d8", 16);
    freq.put("\u05d9\u05d6\u05d9", 282);
    freq.put("\u05e9\u05df ", 1347);
    freq.put("\u05e0\u05e1\u05d0", 26);
    freq.put("\u05e4\u05e9\u05d8", 72);
    freq.put("\u05e0\u05e1\u05d5", 10);
    freq.put("\u05d4\u05e0\u05d4", 10);
    freq.put("\u05e0\u05e1\u05d8", 227);
    freq.put("\u05e0\u05e1\u05d9", 75);
    freq.put("\u05da", 4594);
    freq.put("\u05e0\u05e1\u05de", 9);
    freq.put("\u05e0\u05e1\u05df", 11);
    freq.put("\u05e0\u05e1\u05e2", 70);
    freq.put("\u05d1\u05e0\u05d9", 174);
    freq.put("\u05e0\u05e1\u05e4", 43);
    freq.put("\u05e0\u05e1\u05e7", 45);
    freq.put("\u05e1\u05e4\u05bf", 18);
    freq.put("\u05e1\u05e4\u05bc", 34);
    freq.put("\u05d1\u05e0\u05d1", 9);
    freq.put("\u05d5\u05d5\u05dc", 46);
    freq.put("\u05e4\u05e9\u05e2", 13);
    freq.put("\u05d1\u05e0\u05d5", 97);
    freq.put(" \u05e7\u05d5", 658);
    freq.put("\u05d9\u05d6\u05e0", 102);
    freq.put("\u05d9\u05d6\u05e2", 72);
    freq.put("\u05d2\u05d8 ", 417);
    freq.put("\u05d5\u05e8\u05be", 332);
    freq.put("\u05d4\u05d2\u05d3", 12);
    freq.put("\u05d9\u05d6\u05e9", 61);
    freq.put("\u05d0\u05e4\u05bf", 38);
    freq.put("\u05d0\u05e4\u05bc", 9);
    freq.put("\u05e7 ", 2188);
    freq.put("\u05bf\u05d8 ", 71);
    freq.put("\u05d8\u05e9\u05e2", 255);
    freq.put("\u05d9\u05e0\u05d2", 617);
    freq.put("\u05d6\u05d8", 55);
    freq.put("\u05d9\u05e0\u05d0", 332);
    freq.put("\u05d9\u05e0\u05d1", 24);
    freq.put("\u05d9\u05e0\u05d6", 157);
    freq.put("\u05e6\u05d0", 229);
    freq.put("\u05d9\u05e0\u05d4", 84);
    freq.put("\u05d3\u05e8\u05e9", 82);
    freq.put("\u05de\u05d7 ", 23);
    freq.put("\u05d9\u05e0\u05d8", 1180);
    freq.put("\u05d9\u05e0\u05d9", 761);
    freq.put("\u05d9\u05e0\u05de", 37);
    freq.put("\u05d9\u05e0\u05dc", 58);
    freq.put("\u05d2\u05e1\u05d8", 73);
    freq.put("\u05d6\u05d4 ", 10);
    freq.put("\u05d9\u05e0\u05e1", 231);
    freq.put("\u05e6\u05df ", 302);
    freq.put("\u05d9\u05e0\u05e7", 128);
    freq.put("\u05d9\u05e0\u05e4", 156);
    freq.put("\u05e8\u05d5\u05e1", 251);
    freq.put("\u05d9\u05e0\u05ea", 42);
    freq.put("\u05d9\u05e0\u05e8", 18);
    freq.put("\u05d9\u05e0\u05e9", 31);
    freq.put("\u05d5\u05d9\u05dc", 460);
    freq.put(" \u05dc\u05e9", 57);
    freq.put("\u05d6\u05e8\u05e2", 19);
    freq.put("\u05de\u05e9\u05da", 23);
    freq.put("\u05de\u05e9\u05db", 11);
    freq.put("\u05de\u05e9\u05d8", 11);
    freq.put("\u05de\u05e9\u05d9", 46);
    freq.put("\u05de\u05e9\u05de", 10);
    freq.put("\u05de\u05e9\u05dc", 100);
    freq.put("\u05d3\u05e8\u05d1", 11);
    freq.put("\u05d3\u05f2", 41);
    freq.put("\u05e0\u05d8 ", 2173);
    freq.put("\u05de\u05e9\u05d4", 141);
    freq.put("\u05de\u05e9\u05d5", 10);
    freq.put("\u05bc\u05f1\u05dc", 10);
    freq.put("\u05d3\u05ea", 44);
    freq.put("\u05d3\u05e9", 237);
    freq.put("\u05d3\u05e8", 1338);
    freq.put("\u05d0\u05e4\u05e9", 65);
    freq.put("\u05e4\u05d0 ", 26);
    freq.put("\u05e8\u05d1 ", 739);
    freq.put("\u05d3\u05e2", 11062);
    freq.put("\u05d3\u05e1", 59);
    freq.put("\u05d3\u05e0", 79);
    freq.put("\u05d3\u05e7", 49);
    freq.put("\u05d0\u05e4\u05e2", 509);
    freq.put("\u05d1\u05dc\u05d0", 102);
    freq.put("\u05d3\u05e4", 33);
    freq.put("\u05d3\u05db", 40);
    freq.put("\u05e9\u05e9", 25);
    freq.put("\u05d3\u05d9", 8842);
    freq.put("\u05d3\u05d8", 147);
    freq.put("\u05d3\u05df", 579);
    freq.put("\u05d3\u05de", 124);
    freq.put("\u05d3\u05dd", 23);
    freq.put("\u05d3\u05dc", 348);
    freq.put("\u05d3\u05d2", 13);
    freq.put("\u05d3\u05d1", 80);
    freq.put("\u05d3\u05d0", 2659);
    freq.put("\u05d1\u05dc\u05e2", 95);
    freq.put("\u05d3\u05d6", 324);
    freq.put("\u05d3\u05d5", 1500);
    freq.put("\u05d3\u05d4", 192);
    freq.put("\u05d2\u05e2\u05d6", 241);
    freq.put("\u05e4\u05d2", 219);
    freq.put("\u05d2\u05d3\u05d5", 60);
    freq.put("\u05de\u05e9\u05e0", 96);
    freq.put("\u05d3\u05db\u05d9", 39);
    freq.put("\u05d3\u05e8\u05da", 31);
    freq.put("\u05de\u05e9\u05e4", 91);
    freq.put("\u05e1\u05d2\u05d0", 19);
    freq.put("\u05b8\u05e0\u05d9", 14);
    freq.put("\u05b8\u05e0\u05d8", 22);
    freq.put("\u05d0\u05d2\u05e1", 31);
    freq.put("\u05d0\u05d2\u05e0", 37);
    freq.put("\u05d0\u05d2\u05e2", 107);
    freq.put("\u4e09", 13);
    freq.put("\u05e1\u05d2\u05d9", 10);
    freq.put("\u05b8\u05e0\u05d0", 40);
    freq.put("\u05d7\u05d9\u05d0", 15);
    freq.put("\u05d0\u05d2\u05e8", 203);
    freq.put("\u05b7\u05e8\u05d8", 48);
    freq.put("\u05e9\u05e1", 47);
    freq.put("\u05e2\u05dd ", 3231);
    freq.put("\u05d0\u05d6\u05e2", 128);
    freq.put("\u05d2\u05e2\u05d1", 777);
    freq.put("\u05e8\u05d5\u05de", 193);
    freq.put("\u05d8\u05de\u05e2", 29);
    freq.put("\u05d4\u05d1\u05d9", 12);
    freq.put("\u05d8\u05e2\u05db", 62);
    freq.put("\u30a2", 9);
    freq.put("\u05e7\u05e4\u05d5", 10);
    freq.put("\u05e7\u05d9 ", 128);
    freq.put("\u05e8\u05e4\u05bf", 30);
    freq.put("\u05db\u05d0\u05dc", 22);
    freq.put("\u05b7\u05de\u05d8", 15);
    freq.put("\u05f0 ", 20);
    freq.put("\u05db\u05d5\u05d5", 41);
    freq.put("\u05d0\u05d2\u05d5", 34);
    freq.put("\u05e1\u05d2\u05e2", 232);
    freq.put("\u05e9\u05e7", 131);
    freq.put("\u05dc\u05df", 769);
    freq.put("\u05d0\u05d2\u05dc", 15);
    freq.put("\u05d0\u05d2\u05df", 93);
    freq.put("\u05e9\u05e6", 10);
    freq.put("\u05d0\u05d2\u05d9", 174);
    freq.put("\u05d0\u05d2\u05d8", 104);
    freq.put("\u05d3\u05d9\u05d0", 88);
    freq.put(" \u05e6\u05d1", 62);
    freq.put("\u03c0", 14);
    freq.put(" \u05e6\u05d3", 53);
    freq.put("\u0445", 9);
    freq.put(" \u05e6\u05d4", 27);
    freq.put("\u05e8\u05e4\u05d0", 107);
    freq.put(" \u05e6\u05d9", 647);
    freq.put("\u05e8\u05e4\u05dc", 32);
    freq.put("\u05e9\u05db", 144);
    freq.put("\u05e7\u05ea\u05d0", 13);
    freq.put("\u05e8\u05e4\u05d8", 9);
    freq.put("\u05dc\u05dd ", 93);
    freq.put("\u05e9\u05da", 27);
    freq.put("\u05bc\u05e2", 133);
    freq.put("\u05bc\u05e0", 30);
    freq.put("\u05bc\u05e1", 23);
    freq.put("\u05db\u05d4\u05df", 42);
    freq.put("\u05e9\u05dd", 39);
    freq.put("\u05d5\u05d0\u05d8", 61);
    freq.put("\u05ea\u05d3\u05d9", 24);
    freq.put("\u05bc\u05e8", 169);
    freq.put("\u05bc\u05e9", 11);
    freq.put(" \u05e6\u05f0", 27);
    freq.put("\u05bc\u05d4", 13);
    freq.put(" \u05e6\u05f2", 24);
    freq.put("\u05bc\u05d3", 11);
    freq.put("\u05bc\u05d0", 212);
    freq.put("\u05bc\u05de", 15);
    freq.put("\u05bc\u05df", 12);
    freq.put("\u05bc\u05dc", 57);
    freq.put("\u05e9\u05de", 339);
    freq.put(" \u05e5 ", 25);
    freq.put("\u05bc\u05d8", 66);
    freq.put("\u05bc\u05d9", 93);
    freq.put("\u05e9\u05d1", 242);
    freq.put("\u05e8\u05e3 ", 118);
    freq.put(" \u05e6\u05e2", 388);
    freq.put(" \u05e6\u05e4", 404);
    freq.put(" \u05e6\u05e8", 13);
    freq.put("\u05d5\u05d0\u05d9", 45);
    freq.put("\u05d3\u05d9\u05d6", 10);
    freq.put("\u05e9\u05d3", 20);
    freq.put("\u05e8\u05e4\u05e8", 11);
    freq.put("\u05d0\u05d1 ", 130);
    freq.put("\u05db\u05d5\u05ea", 94);
    freq.put(" \u05d0\u05b8", 291);
    freq.put("\u05db\u05e0\u05d5", 10);
    freq.put("\u05db\u05e0\u05d6", 24);
    freq.put("\u05db\u05e0\u05d8", 110);
    freq.put("\u05e9\u05d5", 1050);
    freq.put("\u05d0\u05d0\u05e8", 15);
    freq.put("\u05db\u05e0\u05dc", 11);
    freq.put("\u05d8\u05d9\u05e8", 211);
    freq.put("\u05e9\u05d7", 21);
    freq.put("\u05d3\u05d9\u05d5", 31);
    freq.put("\u05d4\u05d7\u05d9", 11);
    freq.put("\u05dc\u05d5 ", 106);
    freq.put("\u05dc\u05e5 ", 94);
    freq.put("\u05e4\u05e9", 166);
    freq.put("\u05e6\u05d9", 2734);
    freq.put("\u05b7\u05e8\u05d9", 68);
    freq.put("\u05e6\u05f0\u05e2", 14);
    freq.put("\u05d1\u05d5\u05e2", 20);
    freq.put("\u05d4\u05d7\u05e8", 12);
    freq.put("\u05f1\u05e1\u05d2", 10);
    freq.put("\u05d3\u05d6 ", 22);
    freq.put(" \u05e4\u05bf", 925);
    freq.put("\u05db\u05e0\u05e1", 40);
    freq.put("\u05db\u05e0\u05e2", 15);
    freq.put("\u05e1\u05d3 ", 30);
    freq.put("\u05e6\u05f0\u05f2", 19);
    freq.put("\u05ea\u05e0 ", 32);
    freq.put("\u05d0\u05d0\u05d9", 14);
    freq.put("\u05e9\u05de\u05d5", 113);
    freq.put("\u05c1", 15);
    freq.put("\u0440", 50);
    freq.put("\u05e7\u05e8\u05d0", 339);
    freq.put("\u05e7\u05e8\u05d1", 27);
    freq.put("\u05d2\u05e2\u05f0", 104);
    freq.put("\u05dd\u05be\u05de", 65);
    freq.put("\u05e7\u05e8\u05d9", 486);
    freq.put("\u05e8\u05e2\u05dd", 82);
    freq.put("\u05e8\u05e2\u05dc", 112);
    freq.put("\u05e8\u05e2\u05df", 47);
    freq.put(" \u05e4\u05dc", 515);
    freq.put("\u05e8\u05e2\u05d9", 106);
    freq.put("\u05e8\u05e2\u05d8", 70);
    freq.put(" \u05e4\u05d9", 1029);
    freq.put(" \u05e4\u05d8", 25);
    freq.put("\u05e8\u05e2\u05d5", 52);
    freq.put("\u05e8\u05e2\u05d4", 16);
    freq.put(" \u05e4\u05d5", 7512);
    freq.put("\u05e8\u05e2\u05d6", 201);
    freq.put("\u05e8\u05e2\u05d1", 23);
    freq.put("\u05e8\u05e2\u05d0", 64);
    freq.put("\u05e8\u05e2\u05d3", 265);
    freq.put(" \u05e4\u05d0", 3584);
    freq.put("\u05d0\u05de\u05e9", 23);
    freq.put("\u05d0\u05de\u05e8", 15);
    freq.put("\u05ea\u05d5\u05e0", 36);
    freq.put("\u05ea\u05d5\u05e1", 9);
    freq.put("\u05e8\u05e2\u05e9", 22);
    freq.put("\u05e8\u05e2\u05e8", 476);
    freq.put(" \u05e4\u05e9", 40);
    freq.put(" \u05e4\u05e8", 1476);
    freq.put("\u05ea\u05d5\u05ea", 24);
    freq.put("\u05e8\u05e2\u05e4", 182);
    freq.put("\u05e8\u05e2\u05e7", 65);
    freq.put("\u05d0\u05de\u05e2", 1018);
    freq.put("\u05e8\u05e2\u05e1", 525);
    freq.put(" \u05e4\u05e2", 562);
    freq.put(" \u05e4\u05e1", 84);
    freq.put(" \u05e4\u05e0", 30);
    freq.put("\u05d5\u05d0\u05d5", 557);
    freq.put("\u05de\u05e8 ", 22);
    freq.put("\u05e7\u05e8\u05e2", 78);
    freq.put("\u05e9\u05de\u05d7", 27);
    freq.put("\u05d9\u05db\u05dc", 44);
    freq.put("\u05d8\u05e9\u05df", 250);
    freq.put("\ufffd", 11);
    freq.put("\u05b7\u05e7", 189);
    freq.put("\u05b7\u05e6", 88);
    freq.put("\u05b7\u05e5", 10);
    freq.put("\u05e8\u05d0\u05b8", 212);
    freq.put("\u05e2\u05dc\u05e9", 62);
    freq.put("\u05b7\u05e2", 25);
    freq.put("\u05b7\u05e1", 171);
    freq.put("\u05b7\u05e0", 764);
    freq.put("\u05e2\u05dc\u05e5", 10);
    freq.put("\u05e2\u05dc\u05e4", 75);
    freq.put("\u05e2\u05dc\u05e7", 211);
    freq.put("\u05e2\u05dc\u05e6", 22);
    freq.put("\u05e2\u05dc\u05e1", 24);
    freq.put("\u05e2\u05dc\u05e0", 24);
    freq.put("\u05e2\u05dc\u05e3", 10);
    freq.put("\u05e2\u05dc\u05e2", 675);
    freq.put("\u05e6\u05e2\u05e1", 58);
    freq.put("\u05e6\u05e2\u05e0", 274);
    freq.put("\u05e1\u05de\u05e2", 11);
    freq.put("\u05b7\u05f0", 42);
    freq.put(" \u05de ", 369);
    freq.put("\u05e6\u05e2\u05e9", 19);
    freq.put("\u05e6\u05e2\u05e8", 216);
    freq.put("\u05d9\u05dc\u05d3", 84);
    freq.put("\u05e9\u05de\u05e9", 10);
    freq.put("\u0646 ", 10);
    freq.put("\u05d0\u05d8\u05e0", 20);
    freq.put("\u05e1\u05de\u05d0", 61);
    freq.put("\u05db\u05d9\u05dd", 25);
    freq.put("\u05d9\u05e0\u05e6", 117);
    freq.put("\u05e6\u05e2\u05d8", 53);
    freq.put("\u05e6\u05e2\u05df", 40);
    freq.put("\u05e6\u05e2\u05de", 122);
    freq.put("\u05e6\u05e2\u05dc", 59);
    freq.put("\u05b7\u05d6", 140);
    freq.put("\u05e2\u05dc\u05df", 149);
    freq.put("\u05b7\u05d4", 25);
    freq.put("\u05e2\u05dc\u05d9", 281);
    freq.put("\u05e2\u05dc\u05d8", 808);
    freq.put("\u05e2\u05dc\u05db", 339);
    freq.put("\u05b7\u05d0", 18);
    freq.put("\u05e2\u05dc\u05d5", 60);
    freq.put("\u05b7\u05de", 183);
    freq.put("\u05b7\u05dd", 57);
    freq.put("\u05e2\u05dc\u05d6", 22);
    freq.put("\u05e2\u05dc\u05d1", 73);
    freq.put("\u05e2\u05dc\u05d0", 138);
    freq.put("\u05e2\u05dc\u05d3", 115);
    freq.put("\u05e2\u05dc\u05d2", 40);
    freq.put("\u05e2\u05e4", 1265);
    freq.put("\u05e2\u05e5", 117);
    freq.put("\u05e2\u05e6", 651);
    freq.put("\u05e2\u05e7", 1392);
    freq.put("\u05e2\u05e0", 5989);
    freq.put("\u05e2\u05e1", 2654);
    freq.put("\u05e2\u05e2", 81);
    freq.put("\u05e0\u05d7\u05e1", 12);
    freq.put("\u05e0\u05d7\u05ea", 17);
    freq.put("\u05e2\u05e9", 876);
    freq.put("\u05e2\u05ea", 74);
    freq.put("\u05d8\u05d9\u05e0", 120);
    freq.put("\u05bc\u05d9\u05d5", 32);
    freq.put("\u05e8\u05d0\u05e9", 199);
    freq.put("\u05e2\u05dc\u05be", 9);
    freq.put("\u05e2\u05f0", 125);
    freq.put("\u05d8\u05d9\u05e6", 37);
    freq.put("\u05d6", 19829);
    freq.put("\u05bc\u05d9\u05dc", 14);
    freq.put("\u05d8\u05d9\u05e9", 506);
    freq.put("\u05e8\u05d0\u05e1", 107);
    freq.put("\u05e8\u05d0\u05e0", 449);
    freq.put("\u05e8\u05d0\u05e7", 168);
    freq.put("\u05e8\u05d0\u05e6", 151);
    freq.put("\u05e8\u05d0\u05e4", 422);
    freq.put("\u05e8\u05d0\u05db", 120);
    freq.put("\u05e8\u05d0\u05da", 151);
    freq.put("\u05e8\u05d0\u05d9", 461);
    freq.put("\u05e8\u05d0\u05d8", 333);
    freq.put("\u05e8\u05d0\u05df", 71);
    freq.put("\u05e8\u05d0\u05de", 160);
    freq.put("\u05e4\u05d7\u05d4", 42);
    freq.put("\u05e4\u05d7\u05d5", 11);
    freq.put("\u05e8\u05d0\u05d3", 229);
    freq.put("\u05e8\u05d0\u05d2", 158);
    freq.put("\u05e8\u05d0\u05d1", 176);
    freq.put("\u05e8\u05d0\u05d0", 18);
    freq.put("\u05d8\u05d9\u05dc", 56);
    freq.put("\u05bc\u05d9\u05e9", 11);
    freq.put("\u05e8\u05d0\u05d5", 150);
    freq.put("\u05e4\u05e8 ", 221);
    freq.put("\u05e2\u05d4", 481);
    freq.put("\u05e2\u05d5", 3072);
    freq.put("\u05e2\u05d6", 845);
    freq.put("\u05e0\u05d7\u05d5", 21);
    freq.put("\u05e2\u05d0", 406);
    freq.put("\u05e2\u05d1", 1492);
    freq.put("\u05e2\u05d2", 2103);
    freq.put("\u05e2\u05d3", 1030);
    freq.put("\u05e0\u05d7\u05de", 36);
    freq.put("\u05e2\u05dd", 3235);
    freq.put("\u05e0\u05d7\u05dc", 9);
    freq.put("\u05e0\u05d7\u05dd", 47);
    freq.put("\u05e2\u05d8", 2322);
    freq.put("\u05e2\u05d9", 887);
    freq.put("\u05e2\u05da", 244);
    freq.put("\u05e2\u05db", 822);
    freq.put("\u05de\u05dc\u05d0", 21);
    freq.put("\u05b7\u05d6\u05d9", 33);
    freq.put("\u05de\u05dc\u05d5", 53);
    freq.put("\u05b7\u05d6\u05df", 9);
    freq.put("\u05de\u05dc\u05d7", 124);
    freq.put("\u05bf\u05d9\u05e8", 26);
    freq.put("\u05de\u05dc\u05d9", 25);
    freq.put("\u05bf\u05d9\u05e6", 12);
    freq.put("\u05de\u05dc\u05db", 53);
    freq.put("\u05de\u05dc\u05da", 77);
    freq.put("\u05e9\u05de ", 24);
    freq.put("\u05bf\u05d9\u05e2", 10);
    freq.put("\u05bf\u05d9\u05e0", 31);
    freq.put("\u05b7\u05d2\u05d0", 20);
    freq.put("\u05d9\u05db\u05e8", 22);
    freq.put("\u05d5\u05df ", 13000);
    freq.put("\u05e6\u05de\u05d0", 16);
    freq.put("\u05d1\u05f1\u05dd", 10);
    freq.put("\u05d9\u05e4\u05e6", 18);
    freq.put("\u05b8\u05de\u05e4", 43);
    freq.put("\u05dc\u05db\u05e2", 330);
    freq.put("\u05d5\u05e9 ", 84);
    freq.put("\u05d3\u05d9\u05dc", 19);
    freq.put("\u05e2\u05e5 ", 116);
    freq.put("\u05d1\u05f1\u05e8", 38);
    freq.put("\u03b9\u0301", 9);
    freq.put("\u05b8\u05d8\u05e2", 9);
    freq.put("\u05de\u05dc\u05e2", 24);
    freq.put("\u05d8\u05e7\u05d0", 11);
    freq.put("\u05d9\u05e9\u05be", 14);
    freq.put("\u05d6\u05d9\u05db", 79);
    freq.put("\u05b7\u05d6\u05e2", 9);
    freq.put("\u05db\u05d9 ", 58);
    freq.put("\u05d6\u05d9\u05d8", 53);
    freq.put("\u05bf\u05d9\u05d1", 9);
    freq.put("\u05d8\u05e9 ", 464);
    freq.put("\u05e9\u05d8\u05e8", 92);
    freq.put("\u05e9\u05d8\u05e9", 10);
    freq.put("\u05e9\u05d8\u05e2", 893);
    freq.put("\u05d8\u05d7 ", 115);
    freq.put("\u05f1\u05e1\u05e2", 12);
    freq.put(" \u05da ", 36);
    freq.put("\u05e1\u05e7\u05df", 15);
    freq.put("\u05e2\u05e7\u05d1", 101);
    freq.put("\u05e2\u05e7\u05d2", 13);
    freq.put("\u05e1\u05e7\u05dc", 18);
    freq.put("\u05d8\u05f2\u05b7", 38);
    freq.put("\u05e2\u05e7\u05d5", 123);
    freq.put("\u05e1\u05e7\u05d9", 103);
    freq.put("\u0456", 9);
    freq.put("\u05e2\u05e7\u05d8", 357);
    freq.put("\u05e2\u05e7\u05d9", 38);
    freq.put("\u05e1\u05e7\u05d5", 78);
    freq.put("\u05b7\u05dc\u05e7", 16);
    freq.put("\u05e2\u05e7\u05dc", 49);
    freq.put("\u05e1\u05e7\u05d0", 104);
    freq.put("\u05e2\u05e7\u05e1", 251);
    freq.put("\u05e2\u05e7\u05e2", 71);
    freq.put("\u05e2\u05e7\u05e6", 22);
    freq.put("\u05e1\u05e7\u05e8", 11);
    freq.put("\u05e2\u05e7\u05e8", 38);
    freq.put("\u05e2\u05e7\u05e9", 11);
    freq.put("\u05e1\u05e7\u05e2", 43);
    freq.put("\u05db\u05e8\u05d5", 30);
    freq.put("\u05d5\u05d1\u05dc", 129);
    freq.put("\u05e9\u05d8\u05d9", 400);
    freq.put("\u05e9\u05d8\u05df", 72);
    freq.put("\u05d1\u05d5\u05e0", 69);
    freq.put("\u05e9\u05d8\u05d0", 1495);
    freq.put("\u05e9\u05d8\u05d7", 122);
    freq.put("\u05e9\u05d8\u05d5", 140);
    freq.put("\u05e4\u05d9\u05dc", 460);
    freq.put("\u05d8\u05d0\u05df", 131);
    freq.put("\u05e0\u05d9 ", 345);
    freq.put("\u05dc\u05d9\u05e5", 12);
    freq.put("\u05dc\u05e9\u05e2", 11);
    freq.put("\u05d7\u05d5\u05e1", 12);
    freq.put("\u05d9\u05d1\u05dc", 31);
    freq.put("\u05d9\u05d1\u05df", 689);
    freq.put("\u05f2\u05e0\u05e2", 31);
    freq.put(" \u05e2\u05d9", 433);
    freq.put("\u05d9\u05d1\u05d8", 97);
    freq.put("\u05d9\u05d1\u05d5", 487);
    freq.put("\u05e7\u05d0\u05e8", 213);
    freq.put("\u05d5\u05dd\u05be", 71);
    freq.put("\u05e8\u05d2 ", 317);
    freq.put("\u05d4\u05f2\u05b7", 13);
    freq.put("\u05e0\u05d1\u05d5", 46);
    freq.put("\u05d7\u05ea\u05d5", 36);
    freq.put("\u05d9\u05d1\u05e9", 29);
    freq.put("\u05d9\u05d1\u05e8", 29);
    freq.put("\u05d9\u05d1\u05ea", 26);
    freq.put("\u05dc\u05e2\u05e7", 192);
    freq.put("\u062d", 15);
    freq.put("\u05d9\u05d1\u05e0", 30);
    freq.put("\u05d9\u05d1\u05e2", 822);
    freq.put("\u05d9\u05d9\u05dc", 759);
    freq.put("\u05b8\u05d8 ", 155);
    freq.put("\u05f0\u05d0\u05b7", 57);
    freq.put("\u05e0\u05d1\u05d9", 26);
    freq.put("\u05f0\u05d0\u05b8", 188);
    freq.put("\u05e4\u05d9\u05d6", 75);
    freq.put("\u0441", 46);
    freq.put("\u05d3\u05e8\u05f2", 11);
    freq.put("\u05d8\u05d9\u05d8", 90);
    freq.put("\u03c4", 25);
    freq.put("\u05e2\u05e9\u05e8", 163);
    freq.put("\u05d4\u05f2\u05e1", 11);
    freq.put("\u05e0\u05d1\u05dc", 9);
    freq.put("\u05e2\u05e9\u05e4", 40);
    freq.put("\u05db\u05d0\u05b7", 19);
    freq.put("\u05e2\u05e9\u05e2", 81);
    freq.put("\u05b7\u05e8\u05d5", 43);
    freq.put("\u044c", 16);
    freq.put("\u0438\u0438\u0306 ", 12);
    freq.put("\u05db\u05d0\u05b8", 10);
    freq.put("\u05d3\u05e8\u05e2", 33);
    freq.put("\u05b7\u05e8\u05d2", 27);
    freq.put(" \u05dc\u05e2", 748);
    freq.put("\u05d2\u05e2\u05e9", 653);
    freq.put("\u05e2\u05da ", 243);
    freq.put("\u05d2\u05e2\u05e7", 155);
    freq.put("\u05d2\u05e2\u05e6", 76);
    freq.put("\u05d2\u05e2\u05e4", 572);
    freq.put("\u05d6\u05e6 ", 115);
    freq.put("\u05d2\u05e2\u05e2", 21);
    freq.put("\u05e1\u05dc ", 44);
    freq.put("\u05d2\u05e2\u05e0", 491);
    freq.put(" \u05dc\u05d7", 10);
    freq.put("\u05d2\u05e2\u05de", 244);
    freq.put(" \u05dc\u05d5", 373);
    freq.put(" \u05dc\u05d4", 10);
    freq.put("\u05e7\u05d8 ", 431);
    freq.put("\u05d3\u05e8\u05d5", 511);
    freq.put(" \u05dc\u05d1", 115);
    freq.put(" \u05dc\u05d0", 804);
    freq.put(" \u05dc\u05de", 101);
    freq.put("\u05d2\u05e2\u05d5", 2461);
    freq.put("\u05d2\u05e2\u05d4", 329);
    freq.put(" \u05dc\u05db", 12);
    freq.put("\u05d2\u05e2\u05d2", 471);
    freq.put(" \u05dc\u05d9", 867);
    freq.put("\u05d2\u05e2\u05d0", 71);
    freq.put("\u05e2\u05e9\u05de", 21);
    freq.put("\u05b7\u05e8\u05d3", 20);
    freq.put("\u05e2\u05e9\u05dc", 38);
    freq.put("\u05be\u05e6\u05e2", 10);
    freq.put("\u05e2\u05e9\u05d8", 258);
    freq.put("\u05e2\u05e9\u05d9", 85);
    freq.put("\u05d5\u05d0\u05e6", 10);
    freq.put("\u05e2\u05e9\u05d4", 17);
    freq.put("\u05e2\u05e9\u05d5", 18);
    freq.put("\u05d5\u05e7\u05df", 33);
    freq.put("\u05d8 ", 16814);
    freq.put("\u05e2\u05e9\u05d0", 105);
    freq.put("\u05e4\u05d4", 118);
    freq.put("\u05f2\u05b7\u05e0", 71);
    freq.put("\u05d5\u05e7\u05e8", 106);
    freq.put("\u05d9\u05db\u05d9", 123);
    freq.put("\u05b8\u05e4\u05bc", 126);
    freq.put("\u05f2\u05b7\u05e1", 13);
    freq.put("\u05f2\u05b7\u05e2", 13);
    freq.put("\u05d7\u05e1\u05d3", 12);
    freq.put("\u05bc ", 48);
    freq.put("\u05d9\u05e6\u05e7", 12);
    freq.put("\u05d5\u05e2\u05d1", 66);
    freq.put("\u05dc\u05e0\u05e2", 28);
    freq.put("\u05d6\u05d9\u05e2", 134);
    freq.put("\u05db\u05d5", 337);
    freq.put("\u05b8\u05de\u05d0", 16);
    freq.put(" \u05d7\u05e1", 285);
    freq.put("\u05d5\u05e1\u05dc", 93);
    freq.put(" \u05e6 ", 21);
    freq.put("\u05d6\u05d1", 28);
    freq.put("\u05d7\u05e9\u05d5", 86);
    freq.put("\u05e8\u05e4 ", 47);
    freq.put("\u05d6\u05d9\u05e6", 66);
    freq.put("\u05d5\u05e2\u05de", 140);
    freq.put("\u05e7\u05ea ", 13);
    freq.put("\u05d6\u05d9\u05e7", 208);
    freq.put("\u05f1\u05d1", 11);
    freq.put("\u05e8\u05be\u05d0", 10);
    freq.put("\u05f1\u05d2", 14);
    freq.put("\u05d0\u05d2 ", 706);
    freq.put("\u05f1\u05d6", 19);
    freq.put("\u05e8\u05be\u05d9", 328);
    freq.put("\u05db\u05df", 442);
    freq.put("\u05f1\u05da", 26);
    freq.put("\u05f1\u05dd", 13);
    freq.put("\u05f1\u05dc", 22);
    freq.put("\u05db\u05de", 103);
    freq.put("\u05e7\u05e4 ", 20);
    freq.put("\u05b8\u05de\u05d9", 18);
    freq.put("\u05e7\u05d9\u05d5", 14);
    freq.put("\u05db\u05d9\u05e9", 131);
    freq.put("\u05e7\u05d9\u05d3", 20);
    freq.put("\u05db\u05dd", 38);
    freq.put("\u05e7\u05d9\u05d1", 22);
    freq.put("\u05e7\u05d9\u05d0", 12);
    freq.put("\u05e7\u05d9\u05df", 36);
    freq.put("\u05e7\u05d9\u05de", 12);
    freq.put("\u05e7\u05d9\u05dd", 55);
    freq.put("\u05e7\u05d9\u05dc", 51);
    freq.put("\u05d6\u05d9\u05e8", 101);
    freq.put("\u05e7\u05d9\u05d9", 563);
    freq.put("\u05dc\u05d6 ", 10);
    freq.put("\u05e7\u05d9\u05e7", 10);
    freq.put("\u05e7\u05d9\u05e6", 14);
    freq.put("\u05d7\u05d5\u05ea", 40);
    freq.put("\u05e7\u05d9\u05e4", 24);
    freq.put("\u05e7\u05d9\u05e2", 23);
    freq.put("\u05e7\u05d9\u05e1", 38);
    freq.put("\u05e7\u05d9\u05e0", 191);
    freq.put("\u05b8\u05e7\u05d0", 20);
    freq.put("\u05e7\u05d9\u05e9", 65);
    freq.put("\u05e7\u05d9\u05e8", 70);
    freq.put("\u05f1\u05e1", 52);
    freq.put("\u05f1\u05e0", 10);
    freq.put("\u05f1\u05e3", 49);
    freq.put("\u05d2\u05e7", 27);
    freq.put("\u05f1\u05e4", 48);
    freq.put("\u05dc\u05db\u05d9", 24);
    freq.put("\u05f1\u05e8", 38);
    freq.put(" \u05e7\u05d0", 2058);
    freq.put("\u05dc\u05db\u05d5", 47);
    freq.put("\u05d2\u05e0\u05d4", 16);
    freq.put("\u05e0\u05d8\u05e9", 527);
    freq.put("\u05e0\u05d8\u05e8", 228);
    freq.put("\u05de\u05d9", 4015);
    freq.put("\u05e0\u05d8\u05e2", 747);
    freq.put("\u05e0\u05d8\u05e1", 27);
    freq.put("\u05e0\u05d8\u05e7", 16);
    freq.put("\u05dc\u05d5\u05d2", 14);
    freq.put("\u05e0\u05d8\u05e4", 18);
    freq.put("\u05e4\u05d0\u05e7", 63);
    freq.put("\u05e4\u05d0\u05e6", 37);
    freq.put("\u05e4\u05d0\u05e4", 106);
    freq.put("\u05e4\u05d0\u05e2", 17);
    freq.put("\u05e4\u05d0\u05e1", 158);
    freq.put("\u05e4\u05d0\u05e0", 179);
    freq.put("\u05e8\u05d1\u05e0", 80);
    freq.put("\u05de\u05dc", 440);
    freq.put("\u05e8\u05d1\u05e2", 146);
    freq.put("\u05d3 ", 2437);
    freq.put("\u05e4\u05d0\u05e9", 14);
    freq.put("\u05e4\u05d0\u05e8", 2848);
    freq.put("\u05e4\u05d0\u05d6", 66);
    freq.put("\u05e4\u05d0\u05d5", 32);
    freq.put("\u05e4\u05d0\u05d3", 23);
    freq.put("\u05e4\u05d0\u05d2", 14);
    freq.put("\u05e4\u05d0\u05d1", 36);
    freq.put("\u05e8\u05d1\u05df", 121);
    freq.put("\u05e4\u05d0\u05df", 50);
    freq.put("\u05e4\u05d0\u05de", 66);
    freq.put("\u05e4\u05d0\u05dc", 522);
    freq.put("\u05e4\u05d0\u05db", 40);
    freq.put("\u05e0\u05d1\u05e2", 47);
    freq.put("\u05d1\u05dc ", 68);
    freq.put("\u05e4\u05d0\u05d8", 99);
    freq.put(" \u05d4\u05d7", 54);
    freq.put("\u05e0\u05d8\u05d9", 330);
    freq.put("\u05e0\u05d8\u05df", 150);
    freq.put("\u05d9\u05de\u05e2", 174);
    freq.put("\u05e0\u05d8\u05dc", 87);
    freq.put("\u05e4\u05d9\u05e8", 593);
    freq.put("\u05de\u05e9 ", 27);
    freq.put("\u05e0\u05d8\u05d0", 125);
    freq.put("\u05d5\u05e2\u05e6", 13);
    freq.put(" \u05d4\u05d5", 635);
    freq.put("\u05e0\u05d8\u05d5", 175);
    freq.put("\u05e0\u05d8\u05d4", 53);
    freq.put("\u05e4\u05d0\u05b7", 88);
    freq.put("\u05d9\u05de\u05dc", 64);
    freq.put("\u05d0\u05e7\u05e1", 167);
    freq.put("\u05c2", 15);
    freq.put("\u05b7\u05d1\u05d9", 22);
    freq.put("\u05de\u05d4", 308);
    freq.put("\u05d5\u05da ", 117);
    freq.put("\u05e4\u05d0\u05b8", 35);
    freq.put("\u05d8\u05e8\u05f2", 12);
    freq.put("\u05d9\u05de\u05df", 15);
    freq.put(" \u05d4\u05d1", 29);
    freq.put("\u05e4\u05d9\u05e5", 18);
    freq.put("\u05d9\u05de\u05d8", 100);
    freq.put(" \u05d4\u05d0", 2406);
    freq.put("\u05e7\u05d0\u05d6", 20);
    freq.put(" \u05df ", 102);
    freq.put("\u05d2\u05d1", 56);
    freq.put("\u05d9\u05da ", 1996);
    freq.put("\u05e4\u05e8\u05e9", 45);
    freq.put("\u05e7\u05d0\u05d0", 14);
    freq.put("\u05e7\u05d0\u05d1", 24);
    freq.put("\u05bf\u05d8\u05dc", 12);
    freq.put("\u05d2\u05e0\u05e9", 15);
    freq.put("\u05d5\u05e0\u05e2", 579);
    freq.put("\u05e6\u05dc ", 26);
    freq.put("\u05d8\u05e8\u05d5", 149);
    freq.put("\u05d9\u05d9\u05e1", 374);
    freq.put("\u05d8\u05e8\u05d9", 428);
    freq.put("\u05d9\u05e4\u05d9", 97);
    freq.put("\u05d5\u05d5 ", 258);
    freq.put("\u05b7\u05d1\u05e2", 34);
    freq.put("\u05f1\u05d6\u05d9", 10);
    freq.put("\u05d2\u05df", 621);
    freq.put("\u05d7\u05e9\u05de", 20);
    freq.put("\u05d7\u05d9\u05d6", 9);
    freq.put("\u05d9\u05de\u05d0", 77);
    freq.put("\u05d9\u05d9\u05e2", 636);
    freq.put("\u05d1\u05d5\u05e1", 25);
    freq.put("\u05d1\u05e1\u05d8", 77);
    freq.put("\u05e2\u05e4\u05d5", 146);
    freq.put("\u05d1\u05d9\u05d6", 708);
    freq.put("\u05e2\u05e4\u05d0", 154);
    freq.put("\u05d5\u05e4", 709);
    freq.put("\u05e2\u05e4\u05dc", 43);
    freq.put("\u05e2\u05e4\u05df", 21);
    freq.put("\u05e2\u05e4\u05d9", 388);
    freq.put("\u05e2\u05e4\u05d8", 191);
    freq.put("\u05d9\u05e2\u05d2", 11);
    freq.put("\u05e0\u05e1 ", 223);
    freq.put("\u05d8\u05d0\u05e3", 26);
    freq.put("\u05e2\u05e4\u05e0", 20);
    freq.put("\u05d2\u05e1 ", 77);
    freq.put("\u05e2\u05e4\u05e2", 152);
    freq.put(" \u05d0 ", 5761);
    freq.put("\u05d9\u05d0\u05b8", 120);
    freq.put("\u05d1\u05bf ", 13);
    freq.put("\u05e4\u05e9 ", 13);
    freq.put("\u05e2\u05e4\u05e8", 31);
    freq.put("\u05d9\u05d9\u05e8", 250);
    freq.put("\u05db\u05e0", 301);
    freq.put("\u05d9\u05d6 ", 8784);
    freq.put("\u05d0\u05e8\u05db", 62);
    freq.put("\u05d5\u05e2\u05e0", 184);
    freq.put("\u05d9\u05d9\u05ea", 14);
    freq.put("\u05db\u05e6", 33);
    freq.put("\u05d9\u05d0\u05d2", 27);
    freq.put("\u05d9\u05d9\u05d5", 53);
    freq.put("\u05d6\u05e2\u05e0", 606);
    freq.put("\u0442", 23);
    freq.put("\u05d9\u05d0\u05d6", 72);
    freq.put("\u05db\u05e5", 14);
    freq.put("\u05d9\u05d0\u05d4", 29);
    freq.put("\u05d9\u05d9\u05d4", 16);
    freq.put("\u05d9\u05d0\u05d8", 65);
    freq.put("\u05db\u05e4", 38);
    freq.put("\u05d9\u05d0\u05de", 72);
    freq.put("\u05d9\u05d0\u05df", 193);
    freq.put("\u05d9\u05d0\u05dc", 235);
    freq.put("\u05d9\u05d0\u05dd", 16);
    freq.put("\u05d1\u05e2\u05e0", 93);
    freq.put("\u05e9\u05dd ", 39);
    freq.put("\u05d6\u05e2\u05d8", 26);
    freq.put("\u05d7\u05d9\u05d9", 140);
    freq.put("\u05d7", 3365);
    freq.put("\u05d1\u05e2\u05e7", 36);
    freq.put("\u05d1\u05e2\u05e8", 1902);
    freq.put("\u05d1\u05e2\u05e9", 24);
    freq.put("\u05d1\u05e2\u05ea", 28);
    freq.put("\u05db\u05e9", 34);
    freq.put("\u05d9\u05d9\u05d0", 27);
    freq.put("\u05e8\u05d1\u05e8", 58);
    freq.put("\u05d1\u05e2\u05d3", 48);
    freq.put("\u05d1\u05e2\u05d4", 14);
    freq.put("\u05d1\u05e2\u05d5", 9);
    freq.put("\u05d5\u05e8 ", 445);
    freq.put("\u05d1\u05e2\u05d8", 181);
    freq.put("\u05d1\u05e2\u05d9", 89);
    freq.put("\u05e0\u05e1\u05e9", 12);
    freq.put("\u05d1\u05e2\u05dc", 265);
    freq.put("\u05d1\u05e2\u05dd", 11);
    freq.put("\u05e2\u05e2 ", 24);
    freq.put(" \u05d1 ", 222);
    freq.put("\u05d9\u05d9\u05dd", 317);
    freq.put("\u05d9\u05d0\u05e0", 690);
    freq.put("\u05d9\u05d0\u05e1", 22);
    freq.put("\u05d9\u05d0\u05e6", 10);
    freq.put("\u05d9\u05d0\u05e7", 13);
    freq.put("\u05d9\u05d0\u05e4", 44);
    freq.put("\u05d5\u05d8\u05d0", 70);
    freq.put("\u05d9\u05d0\u05ea", 13);
    freq.put("\u05e2\u05e4\u05bc", 39);
    freq.put("\u05e2\u05e4\u05bf", 56);
    freq.put("\u05f2\u05b7\u05df", 60);
    freq.put("\u05de\u05f2", 35);
    freq.put("\u05b7\u05d2", 67);
    freq.put("\u05d6\u05d9\u05d3", 150);
    freq.put("\u05b7\u05d3 ", 25);
    freq.put("\u05d9\u05d9\u05de", 70);
    freq.put("\u05be\u05e7\u05d0", 14);
    freq.put("\u05d6\u05f2\u05e2", 19);
    freq.put("\u05d5\u05dc\u05e2", 158);
    freq.put("\u05d4\u05e8\u05df", 54);
    freq.put("\u05d5\u05dc\u05e7", 14);
    freq.put("\u05d5\u05dc\u05e4", 10);
    freq.put("\u05d5\u05d0", 6028);
    freq.put("\u05d9\u05e8\u05e9", 25);
    freq.put("\u05d5\u05d3", 780);
    freq.put("\u062f ", 12);
    freq.put("\u05dc\u05d5\u05e7", 34);
    freq.put("\u05b8\u05dc\u05d0", 42);
    freq.put("\u05de\u05e9", 587);
    freq.put("\u05b7 ", 852);
    freq.put("\u05de\u05ea", 113);
    freq.put("\u05b7\u05dd ", 57);
    freq.put("\u05d9\u05e8\u05e2", 299);
    freq.put("\u05d5\u05dc\u05d8", 89);
    freq.put("\u05d5\u05dc\u05d9", 275);
    freq.put("\u05d5\u05dc\u05de", 17);
    freq.put("\u05d4\u05d0\u05d5", 25);
    freq.put("\u05d5\u05dc\u05dc", 67);
    freq.put("\u05d7\u05d3\u05e9", 33);
    freq.put("\u05d5\u05dc\u05d2", 9);
    freq.put("\u05d5\u05dc\u05d3", 33);
    freq.put("\u05d5\u05dc\u05d0", 76);
    freq.put("\u0441\u043a", 15);
    freq.put("\u05d6\u05d9\u05d1", 83);
    freq.put("\u05d2\u05be", 10);
    freq.put("\u05d5\u05dc\u05d4", 41);
    freq.put("\u05d5\u05dc\u05d5", 40);
    freq.put("\u05d2\u05d5\u05ea", 9);
    freq.put("\u05d3\u05de\u05d5", 23);
    freq.put("\u05d2\u05d5\u05e8", 43);
    freq.put("\u05d1\u05d3\u05e8", 18);
    freq.put("\u05d3\u05d9\u05e7", 301);
    freq.put(" \u05d4\u05e9", 96);
    freq.put("\u05e8\u05d1\u05d9", 801);
    freq.put("\u05d2\u05d5\u05e3", 14);
    freq.put("\u05d2\u05d5\u05e0", 96);
    freq.put("\u05d2\u05d5\u05e1", 110);
    freq.put("\u05b7\u05e6\u05d9", 74);
    freq.put("\u05d5\u05bc\u05e0", 12);
    freq.put("\u05d5\u05db\u05e2", 9);
    freq.put("\u05d9\u05e2\u05e8", 650);
    freq.put(" \u05d4\u05e7", 34);
    freq.put("\u05d0\u05e2\u05e0", 10);
    freq.put("\u05de\u05e1", 332);
    freq.put("\u05d9\u05e2\u05e0", 141);
    freq.put("\u05e8\u05d1\u05dc", 19);
    freq.put("\u05e7\u05d1 ", 104);
    freq.put(" \u05d3 ", 281);
    freq.put("\u05d8\u05dc ", 278);
    freq.put("\u05d9\u05e2\u05d8", 79);
    freq.put("\u05d9\u05e2\u05d9", 12);
    freq.put("\u05de\u05e3", 15);
    freq.put("\u05d9\u05e2\u05dc", 187);
    freq.put("\u05d9\u05e2\u05dd", 10);
    freq.put("\u05d9\u05e2\u05df", 175);
    freq.put("\u05d5\u05e1\u05e3", 91);
    freq.put("\u05d0\u05e2\u05df", 10);
    freq.put("\u05d9\u05e2\u05d3", 176);
    freq.put("\u05d9\u05e2\u05d4", 10);
    freq.put("\u05d1\u05de\u05e9", 15);
    freq.put("\u05d9\u05e2\u05d6", 66);
    freq.put("\u05d3\u05d9\u05d3", 9);
    freq.put("\u05e8\u05d1\u05d0", 85);
    freq.put("\u05d2\u05d5\u05d8", 74);
    freq.put(" \u05de\u05ea", 41);
    freq.put("\u05d2\u05d5\u05de", 9);
    freq.put("\u05de\u05e6", 124);
    freq.put("\u05d2\u05d5\u05dc", 24);
    freq.put("\u05e2\u05d1\u05e2", 101);
    freq.put("\u05d2\u05d5\u05d3", 26);
    freq.put("\u05d3\u05d9\u05d9", 315);
    freq.put("\u05de\u05e7", 141);
    freq.put("\u05d3\u05d9\u05df", 40);
    freq.put("\u05d3\u05d9\u05de", 29);
    freq.put("\u05d3\u05d9\u05dd", 149);
    freq.put("\u05d2\u05d5\u05d5", 36);
    freq.put("\u05b7\u05e8\u05e9", 32);
    freq.put("\u05e8\u05d1\u05d3", 9);
    freq.put("\u05b7\u05e8\u05de", 12);
    freq.put("\u05e8\u05d1\u05d4", 11);
    freq.put("\u05de\u05f2\u05b7", 22);
    freq.put("\u05de\u05d1 ", 14);
    freq.put("\u05e4\u05d0\u05da", 9);
    freq.put("\u05d4\u05d2 ", 23);
    freq.put("\u05e0\u05e4\u05dc", 36);
    freq.put("\u05db\u05d5 ", 9);
    freq.put("\u05e0\u05e4\u05d9", 37);
    freq.put("\u05e0\u05e4\u05d8", 73);
    freq.put("\u05b7\u05d2\u05e2", 14);
    freq.put("\u05e0\u05e4\u05d5", 11);
    freq.put("\u05d3\u05de\u05d0", 42);
    freq.put("\u05e0\u05e4\u05d0", 68);
    freq.put("\u05e8\u05d3 ", 262);
    freq.put("\u05b8\u05dc\u05d9", 35);
    freq.put("\u05e0\u05e4\u05e9", 14);
    freq.put("\u05e7\u05db ", 14);
    freq.put("\u05e0\u05e4\u05e2", 57);
    freq.put("\u05d4\u05d5\u05d3", 114);
    freq.put("\u05d5\u05d4\u05df", 21);
    freq.put("\u05d9\u05b4\u05e0", 10);
    freq.put("\u05d8\u05d0\u05e0", 372);
    freq.put("\u05d9\u05e8\u05e0", 30);
    freq.put("\u05b8\u05dc\u05d5", 9);
    freq.put("\u05d9\u05d3\u05d6", 30);
    freq.put("\u05e7\u05d5 ", 16);
    freq.put("\u05d0\u05e4\u05d5", 77);
    freq.put("\u05e7\u05de ", 16);
    freq.put("\u05d0\u05e7\u05d5", 92);
    freq.put("\u05d9\u05e4\u05df", 265);
    freq.put("\u043d ", 15);
    freq.put("\u05d0\u05e7\u05d0", 461);
    freq.put("\u05d0\u05e7\u05df", 12);
    freq.put("\u05d0\u05e7\u05dc", 29);
    freq.put("\u05d5\u05d7\u05e0", 30);
    freq.put("\u05d4\u05e8\u05e2", 11);
    freq.put("\u05d0\u05e7\u05d8", 368);
    freq.put("\u05d0\u05e7\u05d9", 112);
    freq.put("\u05d0\u05e7\u05e6", 47);
    freq.put("\u05d6\u05d0\u05e5", 10);
    freq.put("\u05d4\u05e8\u05dc", 10);
    freq.put("\u05d0\u05e7\u05e2", 176);
    freq.put("\u05d4\u05e8\u05d9", 21);
    freq.put("\u05d7\u05d6", 117);
    freq.put("\u05ea\u05d0 ", 124);
    freq.put("\u05d4\u05e8\u05d5", 24);
    freq.put("\u05d4\u05e8\u05d4", 23);
    freq.put("\u05d4\u05e8\u05d2", 27);
    freq.put("\u05d0\u05e7\u05e8", 48);
    freq.put("\u03bf\u03c2", 17);
    freq.put("\u05e0\u05e4\u05bf", 24);
    freq.put("\u05d9\u05e4\u05dc", 33);
    freq.put("\u05e4\u05dc ", 52);
    freq.put("\u05e8\u05e5 ", 348);
    freq.put(" \u05e7 ", 257);
    freq.put("\u05d1\u05d7\u05d5", 25);
    freq.put("\u05b7\u05e0\u05e7", 30);
    freq.put("\u05d5\u05e2\u05e1", 104);
    freq.put("\u05d6\u05d0\u05e0", 58);
    freq.put("\u05d0\u05f2", 80);
    freq.put("\u05f2\u05d6", 9);
    freq.put("\u05d0\u05f1", 122);
    freq.put("\u05d7\u05d1", 153);
    freq.put("\u05f2\u05d2", 10);
    freq.put("\u05f2\u05d3", 21);
    freq.put("\u05f2\u05dc", 34);
    freq.put("\u05d0\u05d3 ", 103);
    freq.put("\u05f2\u05df", 26);
    freq.put("\u05f2\u05d8", 41);
    freq.put("\u05d8\u05e8\u05e1", 14);
    freq.put("\u05d3\u05dc\u05e2", 70);
    freq.put("\u05f2\u05db", 15);
    freq.put("\u05d0\u05e2", 47);
    freq.put("\u05d7\u05df", 17);
    freq.put("\u05d0\u05e0", 6617);
    freq.put("\u05d0\u05e1", 4992);
    freq.put("\u05d0\u05e6", 873);
    freq.put("\u05d0\u05e7", 1641);
    freq.put("\u05d0\u05e4", 2500);
    freq.put("\u05d7\u05de", 207);
    freq.put("\u05d0\u05ea", 47);
    freq.put("\u05d0\u05e8", 11301);
    freq.put("\u05d0\u05e9", 692);
    freq.put("\u05db\u05d2\u05d0", 22);
    freq.put("\u05d0\u05d2", 1593);
    freq.put("\u05d0\u05d3", 2213);
    freq.put("\u05d0\u05d0", 85);
    freq.put("\u05d0\u05d1", 1594);
    freq.put("\u05d0\u05d6", 1199);
    freq.put("\u05d0\u05d7", 58);
    freq.put("\u05d0\u05d4", 370);
    freq.put("\u05d0\u05d5", 10351);
    freq.put("\u05d0\u05da", 1186);
    freq.put("\u05d7\u05db", 55);
    freq.put("\u05d0\u05d8", 4219);
    freq.put("\u05d0\u05d9", 18907);
    freq.put("\u05d0\u05de", 2382);
    freq.put("\u05d0\u05df", 2395);
    freq.put("\u05d0\u05dc", 6364);
    freq.put("\u05d0\u05dd", 301);
    freq.put("\u05d4\u05de\u05d5", 20);
    freq.put("\u05e8\u05ea\u05d0", 10);
    freq.put("\u05dc\u05d9\u05e9", 403);
    freq.put("\u05d9\u05e8\u05d9", 109);
    freq.put("\u05e8\u05d9\u05ea", 77);
    freq.put("\u05d7\u05d9", 403);
    freq.put("\u05f2\u05e2", 26);
    freq.put("\u05b8\u05e1 ", 233);
    freq.put("\u05d4\u05de\u05dc", 31);
    freq.put("\u05f2\u05e8", 25);
    freq.put("\u05d9\u05e4\u05d4", 50);
    freq.put("\u05db\u05e5 ", 14);
    freq.put("\u05d7\u05e7", 98);
    freq.put("\u05e0\u05f2\u05b7", 10);
    freq.put("\u05d4\u05dc ", 44);
    freq.put("\u05d0\u05d5\u05e8", 125);
    freq.put("\u05d0\u05b7", 4769);
    freq.put("\u05d0\u05d5\u05ea", 63);
    freq.put("\u05d7\u05e6", 9);
    freq.put("\u05d0\u05d5\u05e4", 32);
    freq.put("\u05e1\u05d7\u05d5", 14);
    freq.put("\u05d0\u05d5\u05e7", 121);
    freq.put("\u05d0\u05be", 11);
    freq.put("\u05d0\u05d5\u05e1", 128);
    freq.put("\u05d0\u05d5\u05e2", 15);
    freq.put("\u05e1\u05d7\u05d0", 9);
    freq.put("\u05e1\u05d4", 45);
    freq.put("\u05bc\u05e2\u05d3", 10);
    freq.put("\u05dc\u05d1\u05df", 15);
    freq.put("\u05e8\u05e9\u05e4", 57);
    freq.put("\u05e8\u05e9\u05e8", 10);
    freq.put("\u05d6\u05d0\u05d1", 23);
    freq.put("\u05e8\u05e9\u05ea", 14);
    freq.put("\u05e7\u05e1\u05e4", 43);
    freq.put("\u05d0\u05e5 ", 79);
    freq.put("\u05e7\u05e1\u05e2", 33);
    freq.put("\u05de", 18905);
    freq.put("\u05e7\u05e1\u05df", 49);
    freq.put("\u05f2\u05b7", 484);
    freq.put("\u05e8\u05e9\u05d4", 13);
    freq.put("\u05e8\u05e9\u05d5", 56);
    freq.put("\u05e7\u05e1\u05d9", 80);
    freq.put("\u05e7\u05e1\u05d8", 128);
    freq.put("\u05e8\u05e9\u05d8", 565);
    freq.put("\u05bc\u05e2\u05e8", 45);
    freq.put("\u05e7\u05e1\u05d5", 29);
    freq.put("\u05d7\u05e0", 73);
    freq.put("\u05e8\u05e9\u05dc", 10);
    freq.put("\u05dc\u05d1\u05e1", 28);
    freq.put("\u05dc\u05d1\u05e2", 104);
    freq.put("\u05e7\u05e1\u05d0", 45);
    freq.put("\u05d0\u05d5\u05dc", 53);
    freq.put("\u05d0\u05d5\u05dd", 40);
    freq.put("\u05d0\u05d5\u05de", 191);
    freq.put("\u05d0\u05d5\u05df", 4910);
    freq.put("\u05d0\u05d5\u05d8", 11);
    freq.put("\u05d0\u05d5\u05d9", 2810);
    freq.put("\u05db\u05d8 ", 502);
    freq.put("\u05db\u05e7\u05d9", 48);
    freq.put("\u05d0\u05d5\u05d5", 1031);
    freq.put("\u05d0\u05d5\u05d6", 11);
    freq.put("\u05ea\u05dc\u05de", 98);
    freq.put("\u05d0\u05d5\u05d1", 11);
    freq.put("\u05d0\u05d5\u05d2", 13);
    freq.put("\u05d0\u05d5\u05d3", 30);
    freq.put(" \u05e9\u05d8", 1899);
    freq.put(" \u05e9\u05d9", 276);
    freq.put("\u05e8\u05e7\u05dc", 29);
    freq.put(" \u05e9\u05db", 28);
    freq.put(" \u05e9\u05dc", 302);
    freq.put("\u05e4\u05de\u05d0", 29);
    freq.put(" \u05e9\u05de", 216);
    freq.put("\u05e8\u05e7\u05d9", 67);
    freq.put(" \u05e9\u05d0", 246);
    freq.put(" \u05e9\u05d1", 173);
    freq.put("\u05e2\u05d9\u05b4", 12);
    freq.put(" \u05e9\u05d3", 9);
    freq.put(" \u05e9\u05d5", 466);
    freq.put("\u05e8\u05e7\u05d0", 35);
    freq.put(" \u05e9\u05d7", 12);
    freq.put("\u05d0\u05d0\u05d8", 12);
    freq.put("\u05d6\u05d0\u05db", 58);
    freq.put("\u05bc\u05d0\u05b8", 101);
    freq.put("\u05bc\u05d0\u05b7", 97);
    freq.put("\u05d6\u05d0\u05da", 80);
    freq.put("\u05db\u05d1\u05d9", 10);
    freq.put("\u05d9\u05d9\u05e6", 47);
    freq.put("\u05d4\u05e2\u05dc", 92);
    freq.put("\u05b7\u05e7\u05d5", 17);
    freq.put("\u05d9\u05e7 ", 726);
    freq.put(" \u05e9\u05e8", 272);
    freq.put("\u05e8\u05e7\u05e8", 11);
    freq.put("\u05e8\u05e7\u05e9", 20);
    freq.put(" \u05e9\u05e0", 90);
    freq.put("\u03b5", 16);
    freq.put(" \u05e9\u05e2", 109);
    freq.put(" \u05e9\u05e4", 606);
    freq.put("\u05e8\u05e7\u05e0", 9);
    freq.put(" \u05e9\u05e7", 14);
    freq.put("\u05b7\u05df", 317);
    freq.put("\u05e4\u05e7", 29);
    freq.put("\u05d4\u05e2\u05d5", 11);
    freq.put("\u064a", 28);
    freq.put("\u05d8\u05e1\u05d4", 9);
    freq.put("\u05e8\u05d5\u05d4", 14);
    freq.put("\u05e8\u05d5\u05d5", 219);
    freq.put("\u05e8\u05d5\u05d6", 34);
    freq.put("\u05e8\u05d5\u05d7", 11);
    freq.put("\u05e8\u05d5\u05d0", 130);
    freq.put("\u05e8\u05d5\u05d1", 139);
    freq.put("\u05e2\u05d9\u05e8", 31);
    freq.put("\u05e2\u05d9\u05e9", 109);
    freq.put("\u05e2\u05d9\u05e7", 96);
    freq.put("\u05e2\u05d9\u05e4", 12);
    freq.put("\u05e8\u05d5\u05df", 59);
    freq.put("\u05e8\u05d5\u05d8", 25);
    freq.put("\u05e8\u05d5\u05d9", 907);
    freq.put("\u05e2\u05d9\u05e0", 15);
    freq.put("\u05e2\u05d9\u05e1", 16);
    freq.put("\u05e8\u05d5\u05e4", 408);
    freq.put("\u05e2\u05d9\u05df", 29);
    freq.put("\u05e2\u05d9\u05dc", 35);
    freq.put("\u05e2\u05d9\u05dd", 15);
    freq.put("\u05e8\u05d5\u05e0", 514);
    freq.put("\u05e0\u05e2 ", 926);
    freq.put("\u05e2\u05d9\u05d8", 31);
    freq.put("\u05d9 ", 11440);
    freq.put("\u05d5\u05bc ", 14);
    freq.put("\u05e2\u05d9\u05d5", 17);
    freq.put("\u05e8\u05d5\u05e8", 23);
    freq.put("\u05e2\u05d9\u05d3", 15);
    freq.put("\u05e8\u05d5\u05ea", 129);
    freq.put("\u05e2\u05d9\u05d1", 374);
    freq.put("\u05e4\u05ea ", 18);
    freq.put("\u05de\u05d0 ", 36);
    freq.put("\u05b8\u05e8\u05d0", 20);
    freq.put("\u05dc\u05db\u05df", 12);
    freq.put("\u05d9\u05d5 ", 208);
    freq.put("\u05e9\u05db\u05dc", 9);
    freq.put("\u05e8\u05d1\u05d5", 35);
    freq.put("\u05d8\u05d0\u05d8", 982);
    freq.put("\u05dc\u05d0\u05de", 94);
    freq.put("\u05d6\u05e2\u05e1", 17);
    freq.put("\u05db\u05d5\u05df", 14);
    freq.put("\u05d9\u05d1\u05bf", 10);
    freq.put("\u05d1\u05d5\u05e9", 19);
    freq.put("\u05e0\u05e1", 811);
    freq.put("\u05d6\u05d0\u05e4", 16);
    freq.put("\u05e0\u05dc\u05e2", 53);
    freq.put("\u05e9\u05dc ", 148);
    freq.put("\u05de\u05de", 48);
    freq.put("\u05d6\u05e2\u05e7", 60);
    freq.put("\u05b8\u05e8\u05d9", 28);
    freq.put("\u05d9\u05e4\u05d2", 135);
    freq.put("\u05e0\u05e7", 641);
    freq.put("\u05dc\u05d6\u05d0", 15);
    freq.put("\u05dc\u05e7\u05df", 10);
    freq.put("\u05d6\u05e2\u05e5", 29);
    freq.put("\u05e0\u05dc\u05d0", 35);
    freq.put("\u05d9\u05d3\u05dc", 62);
    freq.put("\u05d5\u05e7 ", 85);
    freq.put("\u05e2\u05e3 ", 43);
    freq.put("\u05d3\u05e2 ", 348);
    freq.put("\u05e0\u05dc\u05d9", 105);
    freq.put("\u05d9\u05e1\u05e0", 144);
    freq.put("\u05e6\u05d1\u05d9", 65);
    freq.put(" \u05d2 ", 172);
    freq.put("\u05db\u05e4\u05d0", 10);
    freq.put("\u05de\u05d1\u05e2", 383);
    freq.put("\u05e0\u05e9", 393);
    freq.put("\u05b7\u05d2 ", 9);
    freq.put("\u05de\u05d1\u05e8", 42);
    freq.put("\u05d9\u05e1\u05df", 202);
    freq.put("\u05d9\u05e1\u05de", 18);
    freq.put("\u05de\u05d0", 2899);
    freq.put("\u05d9\u05e8 ", 762);
    freq.put("\u05d9\u05e4\u05d0", 64);
    freq.put("\u05d8\u05d9\u05df", 55);
    freq.put("\u05e9\u05d5\u05d9", 118);
    freq.put("\u05b8\u05d1", 87);
    freq.put("\u05e9\u05d5\u05d8", 23);
    freq.put("\u05d9\u05d8\u05de", 9);
    freq.put("\u05f0\u05f2", 61);
    freq.put("\u05d9\u05db\u05e1", 11);
    freq.put("\u05d7\u05e8 ", 18);
    freq.put("\u05dc\u05e2\u05e6", 97);
    freq.put("\u05de\u05d1\u05d0", 123);
    freq.put("\u05d5\u05e7\u05d8", 118);
    freq.put("\u05de\u05d1\u05d5", 37);
    freq.put("\u05d9\u05e4\u05d1", 15);
    freq.put("\u05e9\u05d5\u05dd", 14);
    freq.put("\u05de\u05d1\u05d9", 37);
    freq.put("\u05b8\u05e8\u05e9", 19);
    freq.put("\u05b8\u05d1\u05e2", 26);
    freq.put("\u05e4\u05d7", 58);
    freq.put("\u05e6\u05d0 ", 9);
    freq.put("\u05d0\u05e8\u05e3", 102);
    freq.put("\u05d9\u05d8\u05df", 471);
    freq.put("\u05d5\u05e7\u05dc", 51);
    freq.put("\u05d0\u05e4\u05d2", 80);
    freq.put("\u05d0\u05dc\u05d0", 352);
    freq.put("\u05e7\u05f2\u05d8", 9);
    freq.put("\u044f ", 9);
    freq.put("\u05de\u05d2", 185);
    freq.put("\u05d0\u05e8\u05da", 11);
    freq.put("\u05d0\u05e8\u05d9", 1154);
    freq.put("\u05d0\u05e8\u05d8", 1048);
    freq.put("\u05d0\u05e8\u05df", 866);
    freq.put("\u05d0\u05e8\u05de", 264);
    freq.put("\u05d0\u05e8\u05dd", 10);
    freq.put("\u05d0\u05e8\u05dc", 128);
    freq.put("\u05d0\u05e8\u05d3", 271);
    freq.put("\u05d0\u05e8\u05d2", 380);
    freq.put("\u05d0\u05e8\u05d1", 398);
    freq.put("\u05d0\u05e8\u05d0", 756);
    freq.put("\u05d4\u05e9\u05e0", 9);
    freq.put("\u05e9\u05d5\u05d3", 10);
    freq.put("\u05d0\u05e8\u05d5", 575);
    freq.put("\u05d0\u05e8\u05d4", 98);
    freq.put("\u05f0\u05d9\u05e8", 13);
    freq.put("\u05d0\u05e8\u05e9", 318);
    freq.put("\u05d0\u05e8\u05e8", 29);
    freq.put("\u05d4\u05e9\u05d9", 11);
    freq.put("\u05d3\u05d5\u05e7", 55);
    freq.put("\u05d4\u05e2\u05e8", 267);
    freq.put("\u05e9\u05e2 ", 1326);
    freq.put("\u05d0\u05e8\u05e2", 359);
    freq.put("\u05d0\u05e8\u05e1", 37);
    freq.put("\u05d0\u05e8\u05e0", 109);
    freq.put("\u05d0\u05e8\u05e7", 442);
    freq.put("\u05d0\u05e8\u05e6", 98);
    freq.put("\u05de\u05d3", 247);
    freq.put("\u05d0\u05e8\u05e4", 130);
    freq.put("\u03b1", 27);
    freq.put("\u05b5", 17);
    freq.put("\u0434", 15);
    freq.put("\u05be\u05d9\u05d0", 336);
    freq.put("\u05e4\u05d5", 8317);
    freq.put("\u05b7\u05db\u05d8", 29);
    freq.put("\u05d9\u05e9\u05e8", 577);
    freq.put("\u0648", 12);
    freq.put("\u05e4\u05df ", 752);
    freq.put("\u05d8\u05e2\u05df", 94);
    freq.put("\u05f0\u05d9\u05e0", 25);
    freq.put("\u05e9\u05d5\u05ea", 35);
    freq.put("\u05f0\u05d9\u05e1", 26);
    freq.put("\u05e2\u05d8 ", 963);
    freq.put("\u05d9\u05d3", 2407);
    freq.put("\u05d8\u05e2\u05d8", 435);
    freq.put("\u05d9\u05d8\u05d2", 60);
    freq.put("\u05dc\u05e4\u05bf", 28);
    freq.put("\u05d9\u05db\u05d5", 55);
    freq.put("\u05d9\u05e2\u05e7", 189);
    freq.put("\u05e8\u05d4 ", 394);
    freq.put("\u05de\u05d5", 915);
    freq.put("\u05d7\u05dd ", 56);
    freq.put("\u05e8\u05e7\u05df", 17);
    freq.put("\u05d9\u05e4\u05bf", 49);
    freq.put("\u05d9\u05e4\u05bc", 39);
    freq.put("\u05e4\u05d3", 13);
    freq.put("\u05d9\u05d5\u05e0", 235);
    freq.put("\u05b7\u05e4\u05bc", 48);
    freq.put("\u05d5\u05e7\u05e1", 36);
    freq.put("\u05e1\u05e6\u05d9", 15);
    freq.put("\u05e7\u05d4 ", 26);
    freq.put("\u05dc\u05d2\u05d0", 23);
    freq.put("\u05bc\u05d7", 21);
    freq.put("\u05e2\u05d4\u05d0", 114);
    freq.put("\u05d0\u05d1\u05e1", 15);
    freq.put("\u05de\u05d6", 374);
    freq.put("\u05d8\u05e2\u05d1", 17);
    freq.put("\u05e2\u05d4\u05df", 28);
    freq.put("\u05e2\u05d4\u05d9", 50);
    freq.put("\u05d5\u05e7\u05e6", 19);
    freq.put("\u05d0\u05d6\u05e0", 9);
    freq.put("\u0438\u0438\u0306", 13);
    freq.put("\u05d9\u05e1\u05d2", 259);
    freq.put("\u05e1\u05e6\u05d5", 30);
    freq.put("\u05d0\u05d6\u05e9", 71);
    freq.put("\u05d6\u05f2\u05e0", 13);
    freq.put("\u05e7\u05e0\u05e2", 11);
    freq.put(" \u05ea\u05bc", 23);
    freq.put("\u05d0\u05d6\u05d5", 272);
    freq.put("\u05e7\u05e0\u05d9", 20);
    freq.put("\u05de\u05d7", 173);
    freq.put("\u05d0\u05d6\u05d9", 210);
    freq.put("\u05e7\u05e0\u05d5", 15);
    freq.put("\u05d3\u05dc\u05d8", 74);
    freq.put("\u05e7\u05e0\u05d0", 26);
    freq.put("\u05e0\u05d0", 3341);
    freq.put("\u05ea\u05d1 ", 12);
    freq.put("\u05d0\u05d1\u05e8", 120);
    freq.put("\u0633", 11);
    freq.put("\u05e0\u05d1", 153);
    freq.put("\u05e2\u05d4\u05e2", 109);
    freq.put("\u05e8\u05e6 ", 61);
    freq.put(" \u05e8 ", 421);
    freq.put("\u05e2\u05d4\u05e8", 33);
    freq.put("\u05e1\u05d6\u05e2", 10);
    freq.put("\u05bc\u05d5", 65);
    freq.put(" \u05ea\u05dd", 9);
    freq.put("\u05e8\u05d8\u05e2", 301);
    freq.put("\u05e4\u05bc\u05f1", 11);
    freq.put(" \u05ea\u05de", 46);
    freq.put(" \u05ea\u05d9", 60);
    freq.put("\u05e8\u05d8\u05e4", 11);
    freq.put(" \u05ea\u05d5", 211);
    freq.put(" \u05ea\u05d4", 11);
    freq.put("\u05e8\u05d8\u05e9", 35);
    freq.put("\u05e8\u05d8\u05e8", 29);
    freq.put(" \u05ea\u05d1", 12);
    freq.put("\u05b7\u05de\u05d0", 45);
    freq.put("\u05dc\u05e7\u05d5", 11);
    freq.put("\u05d0\u05d4 ", 64);
    freq.put("\u05e4\u05bc\u05e2", 133);
    freq.put("\u05e4\u05bc\u05e1", 10);
    freq.put("\u05e6\u05e4\u05d5", 388);
    freq.put("\u05e0\u05db", 27);
    freq.put("\u05b8\u05e4\u05bf", 31);
    freq.put("\u05e4\u05bc\u05e9", 10);
    freq.put("\u05e4\u05bc\u05e8", 158);
    freq.put("\u05d9\u05d0\u05b7", 139);
    freq.put("\u05ea\u05bc\u05d5", 9);
    freq.put("\u05d4\u05d5\u05d9", 573);
    freq.put("\u05e4\u05bc\u05d0", 210);
    freq.put("\u05e4\u05bc\u05d7", 17);
    freq.put("\u05e4\u05bc\u05d5", 46);
    freq.put("\u05dc\u05d5\u05d1", 25);
    freq.put("\u05d6\u05e2\u05df", 46);
    freq.put("\u05e4\u05bc\u05d9", 90);
    freq.put("\u05e4\u05bc\u05d8", 64);
    freq.put("\u05e4\u05bc\u05df", 9);
    freq.put("\u0438\u0447", 20);
    freq.put("\u05e4\u05bc\u05dc", 38);
    freq.put("\u05e7\u05d6\u05d9", 21);
    freq.put(" \u05ea\u05e9", 398);
    freq.put(" \u05ea\u05e8", 426);
    freq.put("\u05e8\u05d8\u05d5", 46);
    freq.put("\u05e8\u05d8\u05d4", 17);
    freq.put("\u03bf\u03bd", 9);
    freq.put(" \u05ea\u05e4", 43);
    freq.put("\u05e1\u05d0 ", 27);
    freq.put("\u05d6\u05e2\u05dc", 172);
    freq.put("\u05e8\u05d8\u05df", 202);
    freq.put("\u05e8\u05d8\u05de", 18);
    freq.put("\u05e8\u05d8\u05dc", 47);
    freq.put("\u05d4\u05dd ", 111);
    freq.put("\u05b8\u05d8\u05d0", 10);
    freq.put("\u05b7\u05dc", 466);
    freq.put("\u05d4\u05d0\u05d1", 396);
    freq.put("\u05dc\u05d8 ", 1172);
    freq.put("\u05e4\u05e2", 1995);
    freq.put("\u05dc\u05d5\u05d7", 10);
    freq.put("\u05d3\u05dd ", 23);
    freq.put("\u05e8\u05d6\u05d9", 38);
    freq.put("\u05d1 ", 2037);
    freq.put("\u05d3\u05e8\u05d4", 22);
    freq.put("\u05e8\u05db\u05d2", 31);
    freq.put("\u05e8\u05d6\u05d0", 35);
    freq.put("\u05d9\u05d9\u05d1", 795);
    freq.put("\u05e8\u05d6\u05e9", 15);
    freq.put("\u05dc\u05d5\u05db", 15);
    freq.put("\u05bc\u05e8\u05d9", 17);
    freq.put("\u05d5\u05e0\u05d8", 387);
    freq.put("\u05dc\u05d5\u05dc", 46);
    freq.put("\u05e8\u05d6\u05e2", 50);
    freq.put("\u05dc\u05d5\u05dd", 77);
    freq.put("\u05d5\u05e0\u05d6", 17);
    freq.put("\u05d9\u05d8\u05d5", 153);
    freq.put("\u05d1\u05e8\u05db", 27);
    freq.put("\u05d4\u05d0\u05d8", 1336);
    freq.put("\u05d5\u05e0\u05d4", 63);
    freq.put("\u05d3\u05dc\u05d9", 46);
    freq.put("\u05dc\u05d5\u05e0", 255);
    freq.put("\u05e9\u05e0\u05d0", 14);
    freq.put("\u05d1\u05e8\u05d9", 389);
    freq.put("\u05e9\u05e0\u05d4", 44);
    freq.put("\u05d5\u05e0\u05d2", 1391);
    freq.put("\u05d1\u05d0 ", 55);
    freq.put("\u05e9\u05e0\u05d9", 176);
    freq.put("\u05dc\u05d4 ", 185);
    freq.put("\u05e4 ", 326);
    freq.put("\u05d5\u05d8 ", 223);
    freq.put("\u05d9\u05d9\u05d3", 731);
    freq.put("\u05df", 43431);
    freq.put("\u05d9\u05d9", 12615);
    freq.put("\u05db\u05ea ", 66);
    freq.put("\u05d4\u05d0\u05e1", 9);
    freq.put("\u05d0\u05dc\u05d5", 166);
    freq.put("\u05db\u05d9\u05d8", 18);
    freq.put("\u05d4\u05d0\u05e0", 167);
    freq.put("\u05e9\u05e0\u05e2", 20);
    freq.put("\u05db\u05de\u05e2", 44);
    freq.put("\u05d9\u05da", 2002);
    freq.put("\u05d9\u05d9\u05d2", 316);
    freq.put("\u05e9\u05e0\u05ea", 10);
    freq.put("\u05d9\u05dd", 2095);
    freq.put("\u05d6\u05e9\u05d1", 13);
    freq.put("\u05d3\u05e3 ", 10);
    freq.put("\u05d9\u05dc", 2891);
    freq.put("\u05d6\u05d9\u05d2", 41);
    freq.put("\u05d5\u05bc", 58);
    freq.put("\u05d6\u05d9\u05d0", 14);
    freq.put("\u05d5\u05be", 10);
    freq.put("\u05d5\u05b9", 16);
    freq.put("\u05d9\u05df", 7901);
    freq.put("\u05d9\u05d0\u05d3", 39);
    freq.put("\u05d6\u05d9\u05da", 1012);
    freq.put("\u05b7\u05dc\u05e1", 9);
    freq.put("\u05b7\u05dc\u05e2", 80);
    freq.put("\u05d9\u05de", 909);
    freq.put("\u05d6\u05d9\u05de", 9);
    freq.put("\u05d6\u05d9\u05df", 32);
    freq.put("\u05d6\u05d9\u05dc", 53);
    freq.put("\u05de\u05d6\u05e8", 328);
    freq.put("\u05d9\u05d1", 2862);
    freq.put("\u05d9\u05d0", 3878);
    freq.put("\u05e8\u05e7\u05d5", 72);
    freq.put("\u05d4\u05d0\u05e8", 124);
    freq.put("\u041b", 9);
    freq.put("\u05d9\u05d2", 2350);
    freq.put("\u05d8\u05d0\u05b8", 235);
    freq.put("\u05e0\u05e3 ", 34);
    freq.put("\u05d9\u05d0\u05d5", 63);
    freq.put("\u05d9\u05e9 ", 1167);
    freq.put("\u05d9\u05d4", 415);
    freq.put("\u05b7\u05dc\u05d8", 40);
    freq.put("\u05b7\u05dc\u05d9", 73);
    freq.put("\u05d6\u05d9\u05e0", 162);
    freq.put("\u05d6\u05d9\u05e1", 67);
    freq.put("\u0435", 53);
    freq.put("\u05b4", 174);
    freq.put("\u05b7\u05dc\u05de", 9);
    freq.put("\u05b7\u05dc\u05df", 28);
    freq.put("\u05b7\u05dc\u05d0", 42);
    freq.put("\u05b7\u05dc\u05d1", 16);
    freq.put("\u05b7\u05dc\u05d2", 10);
    freq.put("\u05b7\u05dc\u05d3", 14);
    freq.put("\u05de\u05d6\u05d9", 17);
    freq.put("\u05d0\u05d1\u05d5", 48);
    freq.put("\u05de\u05d8", 401);
    freq.put(" \u05d4\u05de", 143);
    freq.put(" \u05d4\u05dc", 99);
    freq.put(" \u05d4\u05db", 48);
    freq.put("\u05e1\u05e9\u05d8", 28);
    freq.put("\u05e2\u05e1\u05d0", 48);
    freq.put("\u05de\u05df", 118);
    freq.put("\u05e2\u05e1\u05de", 13);
    freq.put("\u05e2\u05e1\u05df", 97);
    freq.put("\u05e2\u05e1\u05dc", 14);
    freq.put(" \u05d4\u05d4", 9);
    freq.put(" \u05d4\u05d3", 26);
    freq.put(" \u05d4\u05d2", 47);
    freq.put("\u05e2\u05e1\u05d8", 720);
    freq.put("\u05e2\u05e1\u05d9", 55);
    freq.put("\u05d9\u05d9\u05e5", 29);
    freq.put("\u05d9\u05d9\u05e4", 46);
    freq.put("\u05d9\u05d9\u05e7", 75);
    freq.put("\u05d9\u05ea", 365);
    freq.put("\u05d5\u05e9", 480);
    freq.put("\u05d5\u05e8", 2775);
    freq.put("\u05d5\u05ea", 1164);
    freq.put("\u05d5\u05e5", 50);
    freq.put("\u05e0\u05e2\u05e1", 78);
    freq.put("\u05d5\u05e7", 630);
    freq.put("\u05d5\u05e6", 349);
    freq.put("\u05d5\u05e1", 1123);
    freq.put("\u05d5\u05e0", 3502);
    freq.put("\u05d5\u05e3", 407);
    freq.put("\u05d5\u05e2", 5190);
    freq.put("\u05d5\u05dd", 1408);
    freq.put("\u05d5\u05dc", 1132);
    freq.put("\u05d5\u05df", 13066);
    freq.put("\u05d5\u05de", 1230);
    freq.put("\u05d5\u05d9", 9957);
    freq.put("\u05d5\u05d8", 641);
    freq.put("\u05d5\u05db", 188);
    freq.put("\u05d5\u05da", 117);
    freq.put("\u05d5\u05d5", 14895);
    freq.put("\u05d5\u05d4", 143);
    freq.put("\u05d5\u05d7", 128);
    freq.put("\u05d5\u05d6", 465);
    freq.put("\u05d5\u05d1", 733);
    freq.put(" \u05d4\u05f2", 27);
    freq.put(" \u05d4\u05f1", 42);
    freq.put("\u05d5\u05d2", 234);
    freq.put("\u05de\u05e8", 186);
    freq.put("\u05e2\u05e1\u05e7", 41);
    freq.put("\u05e2\u05e1\u05e4", 24);
    freq.put("\u0627\u0644", 15);
    freq.put("\u05e2\u05e1\u05e2", 88);
    freq.put(" \u05d4\u05ea", 68);
    freq.put("\u05e2\u05e1\u05e0", 18);
    freq.put(" \u05d4\u05e8", 320);
    freq.put("\u05e1\u05ea ", 40);
    freq.put(" \u05d4\u05e6", 22);
    freq.put("\u05de\u05e2", 5301);
    freq.put(" \u05d4\u05e4", 14);
    freq.put("\u05de\u05e4", 524);
    freq.put(" \u05d4\u05e2", 472);
    freq.put(" \u05d4\u05e1", 23);
    freq.put(" \u05d4\u05e0", 35);
    freq.put("\u05de\u05d0\u05dc", 366);
    freq.put("\u05de\u05d0\u05df", 183);
    freq.put("\u05de\u05d0\u05de", 28);
    freq.put("\u05de\u05d0\u05d9", 63);
    freq.put("\u05de\u05d0\u05d8", 275);
    freq.put("\u05de\u05d0\u05db", 252);
    freq.put("\u05de\u05d0\u05da", 18);
    freq.put("\u05de\u05d0\u05d5", 31);
    freq.put("\u05de\u05d0\u05d4", 19);
    freq.put("\u05d9\u05d0\u05d9", 44);
    freq.put("\u05de\u05d0\u05d6", 18);
    freq.put("\u05de\u05d0\u05d1", 13);
    freq.put("\u05de\u05d0\u05d3", 100);
    freq.put("\u05de\u05d0\u05d2", 71);
    freq.put("\u05e8\u05de\u05d1", 12);
    freq.put("\u05d7\u05db\u05dd", 21);
    freq.put("\u05bf\u05d5\u05e0", 43);
    freq.put("\u05d0\u05dc\u05df", 246);
    freq.put("\u05d6\u05db\u05d5", 12);
    freq.put("\u05d6\u05db\u05e8", 48);
    freq.put("\u05bf\u05d5\u05df", 363);
    freq.put("\u05dc\u05f2\u05b7", 19);
    freq.put("\u05dc\u05e6\u05d9", 13);
    freq.put("\u05d9\u05d9\u05d8", 1901);
    freq.put("\u05d6\u05d8 ", 48);
    freq.put("\u05b7\u05da", 69);
    freq.put("\u0430", 80);
    freq.put("\u05d1\u05e8\u05e1", 32);
    freq.put("\u05de\u05d0\u05e9", 48);
    freq.put("\u05de\u05d0\u05e8", 334);
    freq.put("\u05d3\u05ea ", 43);
    freq.put("\u0447 ", 20);
    freq.put("\u05de\u05d0\u05e4", 37);
    freq.put("\u05de\u05d0\u05e7", 76);
    freq.put("\u05de\u05d0\u05e6", 52);
    freq.put("\u05de\u05d0\u05e1", 118);
    freq.put("\u05de\u05d0\u05e0", 355);
    freq.put("\u05d1\u05e8\u05e7", 28);
    freq.put(" \u05d2\u05d5", 229);
    freq.put(" \u05d2\u05d6", 16);
    freq.put(" \u05d2\u05d1", 35);
    freq.put(" \u05d2\u05d0", 635);
    freq.put(" \u05d2\u05d3", 57);
    freq.put(" \u05d2\u05dc", 241);
    freq.put("\u05e6\u05d1 ", 14);
    freq.put(" \u05d2\u05de", 42);
    freq.put(" \u05d2\u05d9", 250);
    freq.put("\u05d9\u05db\u05e2", 405);
    freq.put("\u05d5\u05e7\u05d9", 29);
    freq.put("\u05d7\u05dc\u05e7", 62);
    freq.put("\u05e9\u05dc\u05e2", 69);
    freq.put("\u05d5\u05e0\u05e7", 107);
    freq.put("\u05db\u05bc\u05dc", 11);
    freq.put("\u05d5\u05e7\u05d0", 46);
    freq.put("\u05d5\u05e0\u05e4", 13);
    freq.put("\u05d5\u05e7\u05d5", 23);
    freq.put("\u05e9\u05dc\u05e9", 10);
    freq.put("\u05e9\u05dc\u05d5", 71);
    freq.put("\u05db\u05bc\u05e0", 11);
    freq.put("\u05de\u05d0\u05b8", 130);
    freq.put("\u05e9\u05dc\u05d0", 210);
    freq.put("\u05d9\u05db\u05d4", 9);
    freq.put("\u05e9\u05dc\u05de", 102);
    freq.put("\u05e0\u05d5 ", 76);
    freq.put("\u05de\u05d0\u05b7", 261);
    freq.put("\u05d9\u05db\u05d8", 373);
    freq.put("\u05d9\u05db\u05df", 72);
    freq.put("\u05e9\u05e1 ", 43);
    freq.put("\u05e9\u05dc\u05d9", 278);
    freq.put("\u05f1", 365);
    freq.put("\u05b8\u05e8 ", 86);
    freq.put("\u05d0\u05dc\u05dc", 15);
    freq.put(" \u05d2\u05e2", 6035);
    freq.put("\u05dc\u05db\u05e1", 14);
    freq.put("\u05d5\u05e0\u05e1", 61);
    freq.put(" \u05d2\u05e8", 1840);
    freq.put("\u05d8\u05d5 ", 11);
    freq.put("\u05d9\u05d5\u05dd", 140);
    freq.put("\u05d9\u05d5\u05dc", 141);
    freq.put("\u05d9\u05d5\u05df", 99);
    freq.put("\u05d9\u05d5\u05de", 11);
    freq.put("\u05d9\u05d5\u05d1", 31);
    freq.put("\u05d9\u05d5\u05d0", 63);
    freq.put("\u05d9\u05d5\u05d3", 40);
    freq.put("\u05d9\u05d5\u05d2", 16);
    freq.put("\u05d9\u05d5\u05d5", 537);
    freq.put("\u05d9\u05d5\u05d7", 34);
    freq.put("\u05d9\u05d5\u05d6", 10);
    freq.put("\u05e0\u05e2\u05d5", 46);
    freq.put("\u05d9\u05d8", 5790);
    freq.put("\u05d9\u05db", 1256);
    freq.put("\u05e0\u05e2\u05d6", 70);
    freq.put("\u05e0\u05e2\u05d1", 25);
    freq.put("\u05e0\u05e2\u05d0", 11);
    freq.put("\u05e8\u05e6\u05dc", 30);
    freq.put("\u05e0\u05e2\u05d2", 26);
    freq.put("\u05e0\u05e2\u05dd", 1157);
    freq.put("\u05e0\u05e2\u05dc", 85);
    freq.put("\u05e0\u05e2\u05df", 1162);
    freq.put("\u05e0\u05e2\u05de", 160);
    freq.put("\u05d9\u05d5", 2084);
    freq.put("\u05e0\u05e2\u05d8", 124);
    freq.put("\u05e2\u05d9 ", 34);
    freq.put("\u05d9\u05d6", 9880);
    freq.put("\u05e0\u05e2\u05e5", 65);
    freq.put("\u05e0\u05e2\u05e4", 21);
    freq.put("\u05e0\u05e2\u05e7", 14);
    freq.put("\u05e0\u05e2\u05e6", 100);
    freq.put("\u05e8\u05d5 ", 20);
    freq.put("\u05e0\u05e2\u05e0", 57);
    freq.put("\u05d1\u05e7\u05d9", 14);
    freq.put("\u05d9\u05e1", 3439);
    freq.put("\u05d9\u05e0", 7114);
    freq.put("\u05d9\u05e3", 1048);
    freq.put("\u05d9\u05e2", 4528);
    freq.put("\u05d9\u05e5", 225);
    freq.put("\u05e0\u05e2\u05e8", 1245);
    freq.put("\u05d9\u05e7", 2846);
    freq.put("\u05d9\u05e6", 970);
    freq.put("\u05d9\u05d5\u05e9", 12);
    freq.put("\u05d9\u05d5\u05e8", 44);
    freq.put("\u05d9\u05d5\u05ea", 153);
    freq.put("\u05d9\u05d5\u05e1", 122);
    freq.put("\u05d9\u05f0", 22);
    freq.put("\u05dc\u05d1\u05d5", 59);
    freq.put("\u05b7\u05d9", 46);
    freq.put("\u05d5\u05de\u05e0", 18);
    freq.put("\u05e4\u05d8\u05e4", 11);
    freq.put("\u05b8\u05e8\u05de", 26);
    freq.put("\u05d0\u05dc\u05d9", 944);
    freq.put("\u05d5\u05d9\u05e0", 456);
    freq.put("\u05d5\u05d9\u05e3", 951);
    freq.put("\u05d5\u05d9\u05e2", 202);
    freq.put("\u05d5\u05d9\u05e5", 40);
    freq.put("\u05d5\u05d9\u05e4", 939);
    freq.put("\u05d5\u05d9\u05e7", 141);
    freq.put("\u05d5\u05d9\u05e6", 38);
    freq.put("\u05d5\u05d9\u05e9", 352);
    freq.put("\u05d5\u05d9\u05e8", 338);
    freq.put("\u05d9\u05e7\u05dc", 192);
    freq.put("\u05f2\u05d8 ", 19);
    freq.put("\u05e9\u05d0\u05b8", 17);
    freq.put("\u05d9\u05e7\u05d9", 155);
    freq.put("\u05d9\u05e7\u05d8", 193);
    freq.put("\u05d5\u05d9\u05d1", 263);
    freq.put("\u05d5\u05d9\u05e1", 1415);
    freq.put("\u05d5\u05d9\u05d3", 96);
    freq.put("\u05d5\u05d9\u05d2", 213);
    freq.put("\u05d5\u05d9\u05d5", 49);
    freq.put("\u05d9\u05e7\u05e2", 746);
    freq.put("\u05db\u05bc\u05d5", 9);
    freq.put("\u05d5\u05d9\u05d6", 314);
    freq.put("\u05d5\u05d9\u05d9", 1093);
    freq.put("\u05d5\u05d9\u05d8", 587);
    freq.put("\u05d5\u05d9\u05db", 109);
    freq.put("\u05d5\u05d9\u05da", 414);
    freq.put("\u05d5\u05d9\u05dd", 103);
    freq.put(" \u0627\u0644", 15);
    freq.put("\u05d5\u05d9\u05df", 118);
    freq.put("\u05d5\u05d9\u05de", 58);
    freq.put("\u03b1 ", 10);
    freq.put("\u05d1\u05d1\u05d0", 14);
    freq.put("\u05d9\u05be", 13);
    freq.put(" \u05e9 ", 60);
    freq.put("\u05d1\u05d1\u05dc", 22);
    freq.put("\u05d0\u05dc\u05db", 18);
    freq.put("\u05d9\u05b4", 144);
    freq.put("\u05e8\u05e7 ", 362);
    freq.put("\u05db\u05de\u05d9", 14);
    freq.put("\u05b8\u05e3 ", 9);
    freq.put("\u05d9\u05d8\u05e1", 40);
    freq.put("\u05ea\u05dc ", 49);
    freq.put("\u05d9\u05e9\u05e4", 33);
    freq.put("\u05d9\u05e7\u05d5", 74);
    freq.put("\u05d4\u05dc\u05ea", 9);
    freq.put("\u05d9\u05e7\u05d0", 416);
    freq.put("\u05d0\u05d5 ", 158);
    freq.put("\u05e8\u05e9 ", 139);
    freq.put("\u05d2\u05d0\u05e0", 364);
    freq.put("\u05dc\u05d1\u05d0", 60);
    freq.put("\u05d8\u05dc\u05d1", 51);
    freq.put("\u05dc\u05de\u05df", 24);
    freq.put("\u05dc\u05d1\u05e7", 10);
    freq.put("\u05e4\u05e6\u05d9", 42);
    freq.put("\u05d8\u05dc\u05d0", 86);
    freq.put("\u05e7\u05e1 ", 207);
    freq.put("\u05d2\u05d0\u05d1", 38);
    freq.put("\u05bc\u05e2 ", 42);
    freq.put("\u05d2\u05d0\u05d3", 9);
    freq.put("\u05d2\u05d0\u05d5", 63);
    freq.put("\u05d2\u05d0\u05d6", 48);
    freq.put("\u05d2\u05d0\u05d8", 71);
    freq.put("\u05d0\u05dc\u05e6", 10);
    freq.put("\u05c2\u05e8", 10);
    freq.put("\u05d2\u05d0\u05dc", 175);
    freq.put("\u05d2\u05d0\u05df", 14);
    freq.put("\u05d2\u05d0\u05de", 9);
    freq.put("\u05e0\u05e6\u05d9", 328);
    freq.put("\u05d4\u05dc\u05d5", 30);
    freq.put("\u05d4\u05dc\u05db", 53);
    freq.put("\u05b8\u05dd ", 25);
    freq.put("\u05d4\u05dc\u05d9", 24);
    freq.put("\u05e1\u05d7 ", 26);
    freq.put("\u05e1\u05d1\u05d5", 79);
    freq.put("\u05d0\u05d3\u05e8", 159);
    freq.put("\u05e1\u05d1\u05d0", 27);
    freq.put("\u05d2\u05d0\u05b7", 138);
    freq.put("\u0446", 9);
    freq.put("\u05d0\u05d3\u05e2", 1340);
    freq.put("\u05d2\u05d0\u05b8", 55);
    freq.put("\u05d0\u05d3\u05e0", 11);
    freq.put("\u05e1\u05d1\u05d9", 15);
    freq.put("\u05d0\u05d3\u05e7", 13);
    freq.put("\u05e0\u05e6\u05dc", 12);
    freq.put("\u05d0 ", 7254);
    freq.put("\u05dc\u05d7\u05de", 122);
    freq.put("\u05dc\u05d7\u05df", 11);
    freq.put("\u05d0\u05d2\u05d0", 70);
    freq.put("\u05db", 5758);
    freq.put("\u05b7\u05d8", 461);
    freq.put("\u05d4\u05d2\u05d5", 10);
    freq.put("\u05d4\u05d2\u05d4", 10);
    freq.put("\u05dc\u05e4\u05d9", 25);
    freq.put("\u05d5\u05d2\u05e2", 78);
    freq.put("\u05b8\u05da ", 24);
    freq.put("\u05d1\u05e0\u05d3", 10);
    freq.put("\u05d0\u05d3\u05d9", 214);
    freq.put("\u05f2 ", 47);
    freq.put("\u05d0\u05d3\u05df", 30);
    freq.put("\u05ea\u05de\u05d5", 41);
    freq.put("\u05d0\u05d3\u05dd", 13);
    freq.put("\u05ea\u05de\u05d9", 11);
    freq.put("\u05d0\u05d3\u05d6", 31);
    freq.put("\u05e1\u05d1\u05e8", 32);
    freq.put("\u05b7\u05e9\u05d9", 16);
    freq.put("\u05d0\u05d3\u05d5", 135);
    freq.put("\u05e7\u05d5\u05e1", 10);
    freq.put("\u05e4\u05dc\u05d0", 354);
    freq.put("\u05e7\u05d5\u05e7", 34);
    freq.put(" \u05e7\u05d3", 46);
    freq.put("\u05e4\u05dc\u05d5", 54);
    freq.put("\u05e7\u05d5\u05e4", 49);
    freq.put("\u05e7\u05d5\u05ea", 14);
    freq.put("\u05e4\u05dc\u05d9", 196);
    freq.put("\u05e7\u05d5\u05e8", 120);
    freq.put(" \u05e7\u05d8", 16);
    freq.put(" \u05e7\u05d9", 557);
    freq.put("\u05e8\u05de\u05dc", 22);
    freq.put("\u05dc\u05d5\u05df", 23);
    freq.put("\u05d5\u05d7 ", 44);
    freq.put("\u05d4\u05e8 ", 98);
    freq.put("\u05b7\u05e5 ", 10);
    freq.put(" \u05e7\u05f2", 9);
    freq.put("\u05d0\u05e7 ", 114);
    freq.put("\u05d9\u05e5 ", 224);
    freq.put("\u05d3\u05d5\u05e1", 39);
    freq.put("\u05dc\u05d8\u05d5", 64);
    freq.put("\u05e7\u05d5\u05d3", 51);
    freq.put("\u05e7\u05d5\u05d2", 18);
    freq.put("\u05e7\u05d5\u05d1", 27);
    freq.put(" \u05e7\u05e2", 848);
    freq.put("\u05e7\u05d5\u05d5", 279);
    freq.put("\u05f1\u05dd ", 13);
    freq.put("\u05e7\u05d5\u05d9", 79);
    freq.put("\u05e7\u05d5\u05d8", 26);
    freq.put("\u05d9\u05e7\u05df", 82);
    freq.put("\u05e7\u05d5\u05de", 318);
    freq.put("\u05e7\u05d5\u05dd", 15);
    freq.put("\u05e7\u05d5\u05dc", 149);
    freq.put("\u05d3\u05e2\u05d8", 218);
    freq.put("\u05d9\u05de\u05d1", 101);
    freq.put("\u05e2\u05db\u05e5", 9);
    freq.put("\u05e2\u05db\u05e6", 14);
    freq.put("\u05e2\u05db\u05e7", 13);
    freq.put("\u05e2\u05db\u05e0", 157);
    freq.put("\u05e2\u05db\u05e1", 30);
    freq.put("\u05e2\u05db\u05e2", 333);
    freq.put("\u05e8\u05d3\u05d5", 16);
    freq.put("\u05e8\u05d3\u05db", 39);
    freq.put("\u05d9\u05e8\u05de", 75);
    freq.put("\u05e8\u05d3\u05d9", 227);
    freq.put("\u05e8\u05d3\u05df", 23);
    freq.put("\u05e8\u05d3\u05e2", 66);
    freq.put("\u05e2\u05db\u05d5", 10);
    freq.put("\u05e2\u05db\u05d0", 44);
    freq.put("\u05e2\u05db\u05dc", 11);
    freq.put("\u05e8\u05d3\u05e8", 11);
    freq.put("\u05e2\u05db\u05df", 27);
    freq.put("\u05e2\u05db\u05d8", 138);
    freq.put("\u05e2\u05db\u05d9", 32);
    freq.put("\u05e0\u05e4 ", 12);
    freq.put("\u05f0", 841);
    freq.put("\u05dc\u05d0\u05da", 47);
    freq.put("\u05d9\u05b7", 73);
    freq.put("\u05f2\u05df ", 25);
    freq.put(" \u05dd ", 36);
    freq.put("\u05df\u05e8 ", 9);
    freq.put("\u05d3\u05e0\u05e2", 22);
    freq.put("\u05e2\u05e0\u05d1", 26);
    freq.put("\u05e2\u05e0\u05d0", 87);
    freq.put("\u05e2\u05e0\u05d3", 962);
    freq.put("\u05e2\u05e0\u05d2", 529);
    freq.put("\u05e2\u05e0\u05d5", 248);
    freq.put("\u05e2\u05e0\u05d4", 28);
    freq.put("\u05d3\u05e2\u05de", 93);
    freq.put("\u05e2\u05e0\u05d6", 37);
    freq.put("\u05e2\u05e0\u05d9", 638);
    freq.put("\u05e2\u05e0\u05d8", 1518);
    freq.put(" \u05d3\u05d0", 1533);
    freq.put(" \u05d3\u05d1", 38);
    freq.put(" \u05d3\u05d6", 146);
    freq.put("\u05e2\u05e0\u05dc", 112);
    freq.put("\u05e2\u05e0\u05df", 10);
    freq.put(" \u05d3\u05d5", 889);
    freq.put("\u05d5\u05e6\u05d8", 104);
    freq.put("\u05d5\u05e6\u05d9", 123);
    freq.put("\u05be\u05d3", 12);
    freq.put("\u05d9\u05d9 ", 1464);
    freq.put("\u05d5\u05e6\u05df", 24);
    freq.put("\u05d5\u05e6\u05d0", 16);
    freq.put("\u05d3\u05d5 ", 15);
    freq.put("\u05d9\u05e0\u05d3", 762);
    freq.put("\u041c", 10);
    freq.put("\u05d6\u05d0\u05e6", 135);
    freq.put(" \u05e4\u05bc", 295);
    freq.put(" \u05d3\u05f2", 36);
    freq.put("\u05db\u05d3\u05d9", 58);
    freq.put("\u05d5\u05e6\u05e2", 24);
    freq.put("\u05d5\u05e9\u05d8", 36);
    freq.put("\u05d5\u05e5 ", 49);
    freq.put("\u05e2\u05e0\u05e1", 145);
    freq.put("\u05e4\u05dc\u05e2", 112);
    freq.put(" \u05d3\u05e8", 722);
    freq.put("\u05e2\u05e0\u05e2", 1366);
    freq.put("\u05e2\u05e0\u05e5", 57);
    freq.put("\u05e2\u05e0\u05e4", 27);
    freq.put("\u05e2\u05e0\u05e7", 98);
    freq.put("\u05e2\u05e0\u05e6", 33);
    freq.put("\u05e2\u05e0\u05e9", 40);
    freq.put("\u05e2\u05e0\u05e8", 10);
    freq.put(" \u05d3\u05e0", 9);
    freq.put(" \u05d4 ", 981);
    freq.put("\u05d3\u05d5\u05e0", 83);
    freq.put("\u05d7\u05d3\u05e8", 9);
    freq.put("\u05d2\u05e2\u05df", 336);
    freq.put("\u05ea\u05e8 ", 83);
    freq.put("\u05e8\u05db", 268);
    freq.put("\u05b7\u05dc ", 82);
    freq.put("\u05e1\u05d0\u05e0", 69);
    freq.put("\u05d6\u05d9\u05e9", 148);
    freq.put("\u05d7\u05d6\u05df", 22);
    freq.put("\u05de\u05d3 ", 17);
    freq.put("\u05d8\u05d8", 10);
    freq.put("\u05d8\u05d9", 3658);
    freq.put("\u05d8\u05de", 199);
    freq.put("\u05d8\u05df", 3184);
    freq.put("\u05d8\u05dc", 901);
    freq.put("\u05d9\u05e9\u05dc", 22);
    freq.put("\u05d8\u05d2", 80);
    freq.put("\u05e8\u05de", 712);
    freq.put("\u05d8\u05d0", 4568);
    freq.put("\u05d8\u05d1", 99);
    freq.put("\u05dd", 7805);
    freq.put("\u05d8\u05d7", 124);
    freq.put("\u05d8\u05d4", 140);
    freq.put("\u05d8\u05d5", 1452);
    freq.put("\u05d2\u05d0\u05e1", 125);
    freq.put("\u05d8\u05e8", 1518);
    freq.put("\u05d8\u05e9", 1650);
    freq.put("\u05d9\u05e8\u05d8", 686);
    freq.put("\u05d2\u05e2\u05e8", 956);
    freq.put("\u05d8\u05e2", 7678);
    freq.put("\u05e1\u05d0\u05e1", 24);
    freq.put("\u05d8\u05e0", 126);
    freq.put("\u05d8\u05e1", 220);
    freq.put("\u05d8\u05e6", 16);
    freq.put("\u05d8\u05e7", 72);
    freq.put("\u05d8\u05e4", 67);
    freq.put("\u05d5\u05dc\u05d7", 10);
    freq.put("\u05d9\u05e8\u05df", 577);
    freq.put("\u05d6\u05d9 ", 409);
    freq.put("\u05d9\u05e8\u05d5", 481);
    freq.put("\u05d9\u05d4\u05e8", 16);
    freq.put("\u05d8\u05f2", 85);
    freq.put("\u05b7\u05e0\u05d8", 111);
    freq.put("\u05d8\u05f0", 18);
    freq.put("\u05d8\u05f1", 10);
    freq.put("\u05db\u05d9\u05e2", 18);
    freq.put("\u05d2\u05d1\u05d9", 10);
    freq.put("\u05d1\u05d0\u05e8", 359);
    freq.put("\u05d1\u05d0\u05e9", 276);
    freq.put("\u05d3\u05d9\u05e2", 181);
    freq.put("\u05d1\u05d0\u05e0", 232);
    freq.put("\u05d1\u05d0\u05e1", 25);
    freq.put("\u05d1\u05d0\u05e6", 74);
    freq.put("\u05d1\u05d0\u05e7", 444);
    freq.put("\u05d1\u05bf", 57);
    freq.put("\u05d1\u05be", 10);
    freq.put("\u05d0\u05e6\u05d0", 13);
    freq.put("\u05d3\u05d9\u05e0", 464);
    freq.put("\u05e0\u05dd ", 15);
    freq.put("\u05d9\u05e1 ", 520);
    freq.put("\u05d5\u05d0\u05e9", 9);
    freq.put("\u05d2\u05d0\u05e8", 634);
    freq.put("\u05d0\u05e6\u05d9", 703);
    freq.put("\u05d0\u05e6\u05d8", 23);
    freq.put("\u05e8\u05d5", 4199);
    freq.put("\u05d9\u05e6\u05d8", 179);
    freq.put("\u05d9\u05e6\u05d9", 376);
    freq.put("\u05d5\u05d8\u05e8", 16);
    freq.put("\u05d5\u05d8\u05e9", 16);
    freq.put("\u05db\u05d3\u05e2", 24);
    freq.put("\u05d0\u05e6\u05e2", 85);
    freq.put("\u05d0\u05e6\u05e7", 12);
    freq.put("\u05d3\u05d8 ", 116);
    freq.put("\u05d5\u05d8\u05df", 10);
    freq.put("\u05d8\u05d9\u05e1", 60);
    freq.put("\u05d3\u05d9\u05e4", 26);
    freq.put("\u05e7\u05f0\u05e2", 11);
    freq.put("\u05d5\u05d8\u05d9", 41);
    freq.put("\u05e9\u05e0 ", 40);
    freq.put("\u05d1\u05d0\u05d9", 25);
    freq.put("\u05d1\u05d0\u05de", 29);
    freq.put("\u05d1\u05d0\u05df", 97);
    freq.put("\u05d1\u05d0\u05dc", 223);
    freq.put("\u05d1\u05d0\u05dd", 21);
    freq.put("\u05d0\u05db\u05d5", 12);
    freq.put("\u05d1\u05d0\u05d3", 158);
    freq.put("\u05d1\u05d0\u05d0", 12);
    freq.put("\u05d1\u05d0\u05d1", 32);
    freq.put("\u05d1\u05d0\u05d6", 114);
    freq.put("\u05d3\u05d9\u05e9", 851);
    freq.put("\u05d1\u05d0\u05d4", 96);
    freq.put("\u05ea\u05ea\u05d9", 14);
    freq.put("\u05d1\u05f1", 57);
    freq.put("\u05d1\u05f2", 49);
    freq.put("\u0447", 24);
    freq.put("\u05d8\u05d9\u05e2", 112);
    freq.put("\u05d1\u05e1", 111);
    freq.put("\u05d1\u05e0", 370);
    freq.put("\u05d1\u05d0\u05b8", 69);
    freq.put("\u05d1\u05e2", 2935);
    freq.put("\u05d2\u05d1\u05e2", 17);
    freq.put("\u05d1\u05e4", 22);
    freq.put("\u05d1\u05e7", 35);
    freq.put("\u05b8\u05f0\u05e2", 12);
    freq.put("\u05d1\u05e9", 99);
    freq.put("\u05d1\u05e8", 1502);
    freq.put("\u05d1\u05ea", 197);
    freq.put("\u05d8\u05e9\u05e7", 15);
    freq.put("\u05d1\u05d0\u05b7", 295);
    freq.put("\u05d1\u05d1", 43);
    freq.put("\u05d1\u05d0", 3260);
    freq.put("\u05d1\u05d3", 78);
    freq.put("\u05d1\u05d5", 1517);
    freq.put("\u05d1\u05d4", 254);
    freq.put("\u05d1\u05d7", 44);
    freq.put("\u05d1\u05d6", 30);
    freq.put("\u05d1\u05d9", 3353);
    freq.put("\u05d1\u05d8", 271);
    freq.put("\u05d1\u05db", 20);
    freq.put("\u05d1\u05dc", 968);
    freq.put("\u05d1\u05df", 1706);
    freq.put("\u05d1\u05de", 45);
    freq.put("\u05f0\u05d5\u05bc", 17);
    freq.put("\u05b4\u05d3\u05df", 9);
    freq.put("\u05f2", 862);
    freq.put("\u05dc\u05d1\u05e0", 85);
    freq.put("\u05b7\u05e0\u05e5", 19);
    freq.put("\u05d0\u05e9\u05dc", 12);
    freq.put("\u05d0\u05db\u05e0", 16);
    freq.put("\u05b7\u05e0\u05e6", 58);
    freq.put("\u05d5\u05d5\u05e8", 22);
    freq.put("\u05e1\u05d0\u05da", 124);
    freq.put(" \u05d1\u05d0", 2681);
    freq.put("\u05e1\u05d0\u05d8", 157);
    freq.put("\u05e2\u05d6\u05d0", 70);
    freq.put("\u05e1\u05d0\u05de", 19);
    freq.put("\u05e1\u05d0\u05df", 48);
    freq.put("\u05e2\u05d6\u05d5", 52);
    freq.put(" \u05d6 ", 205);
    freq.put("\u05e1\u05d0\u05d3", 33);
    freq.put("\u05e2\u05d6\u05d9", 237);
    freq.put("\u05e1\u05d0\u05d1", 18);
    freq.put("\u05e2\u05d6\u05df", 54);
    freq.put("\u05d0\u05d4\u05e2", 16);
    freq.put("\u05e1\u05d0\u05d4", 11);
    freq.put("\u05e1\u05d0\u05d5", 66);
    freq.put("\u05d9\u05f0\u05e2", 9);
    freq.put("\u05e8\u05e8\u05e2", 20);
    freq.put("\u05dc\u05d0\u05dd", 15);
    freq.put("\u05e4\u05bc ", 33);
    freq.put("\u05dc\u05d0\u05db", 27);
    freq.put("\u05b7\u05e0\u05e2", 76);
    freq.put("\u05b7\u05e8\u05f2", 9);
    freq.put("\u05d9\u05e2\u05e1", 234);
    freq.put("\u05d8\u05e2\u05e8", 3653);
    freq.put("\u05dc\u05d0\u05d5", 135);
    freq.put("\u05d4\u05d3\u05d5", 11);
    freq.put("\u05dc\u05d0\u05d3", 48);
    freq.put("\u05d5\u05d5\u05e7", 22);
    freq.put("\u05dc\u05d0\u05d1", 39);
    freq.put("\u05b8\u05d2\u05e8", 24);
    freq.put("\u05d3\u05d5\u05d3", 101);
    freq.put("\u05e7\u05e6\u05d9", 119);
    freq.put("\u05d9\u05e8\u05e5", 9);
    freq.put("\u05d4\u05d3\u05e8", 22);
    freq.put("\u05db ", 263);
    freq.put("\u05dc\u05d0\u05e7", 58);
    freq.put("\u05d5\u05d5\u05e1", 41);
    freq.put("\u05dc\u05d0\u05e5", 57);
    freq.put("\u05db\u05d8\u05df", 58);
    freq.put("\u05b8\u05d3\u05e2", 114);
    freq.put("\u05dc\u05d0\u05e1", 175);
    freq.put("\u05d0\u05e9\u05d5", 64);
    freq.put("\u05d0\u05d4\u05df", 27);
    freq.put("\u05b0", 36);
    freq.put("\u05e1\u05d0\u05e8", 152);
    freq.put("\u0432", 43);
    freq.put("\u05db\u05e4\u05e8", 15);
    freq.put("\u05b7\u05e8\u05d1", 45);
    freq.put("\u05d0\u05d4\u05d9", 24);
    freq.put("\u05db\u05df ", 442);
    freq.put("\u05d2\u05e2\u05e1", 32);
    freq.put("\u05e1\u05d0\u05e3", 28);
    freq.put("\u05e2\u05d6\u05e9", 47);
    freq.put("\u05e2\u05d6\u05e8", 71);
    freq.put("\u05e1\u05d0\u05e6", 50);
    freq.put("\u05e1\u05d0\u05e7", 9);
    freq.put("\u05e1\u05d0\u05e4", 51);
    freq.put("\u05d0\u05d4\u05d0", 120);
    freq.put("\u05e8\u05e6\u05d9", 90);
    freq.put("\u05d0\u05e9\u05e8", 39);
    freq.put(" \u05e8\u05d9", 281);
    freq.put(" \u05e8\u05de", 27);
    freq.put("\u05e8\u05e6\u05df", 27);
    freq.put("\u0646", 17);
    freq.put("\u05e0\u05f2", 11);
    freq.put("\u05e8\u05e6\u05d0", 15);
    freq.put(" \u05e8\u05d1", 962);
    freq.put(" \u05e8\u05d0", 709);
    freq.put(" \u05e8\u05d7", 37);
    freq.put("\u05d5\u05d5\u05df", 75);
    freq.put(" \u05e8\u05d5", 594);
    freq.put("\u05d0\u05d6 ", 347);
    freq.put("\u05b8\u05f0\u05d9", 20);
    freq.put("\u05d0\u05e2\u05d6", 10);
    freq.put("\u05e8\u05ea ", 87);
    freq.put("\u05b7\u05e7\u05e1", 30);
    freq.put(" \u05d1\u05df", 103);
    freq.put("\u05e7\u05e0 ", 27);
    freq.put("\u05d9\u05e8\u05ea", 9);
    freq.put("\u05d3\u05d5\u05d1", 27);
    freq.put("\u05de\u05d8 ", 322);
    freq.put("\u05d9\u05e7\u05e1", 83);
    freq.put("\u05e1\u05d0\u05b8", 82);
    freq.put("\u05bc\u05e1\u05d8", 12);
    freq.put(" \u05e8\u05f2", 10);
    freq.put("\u05b7\u05e7\u05e2", 11);
    freq.put("\u05e1\u05d0\u05b7", 92);
    freq.put("\u05db\u05e8\u05d0", 13);
    freq.put("\u05d5\u05d5\u05d5", 93);
    freq.put(" \u05e8\u05e9", 23);
    freq.put("\u05d0\u05db\u05e4", 9);
    freq.put("\u05e2\u05d4 ", 60);
    freq.put("\u05d5\u05d5\u05d4", 22);
    freq.put("\u05dc\u05d0\u05b7", 306);
    freq.put("\u05e7\u05d4\u05d9", 56);
    freq.put("\u05e8\u05e6\u05e2", 72);
    freq.put("\u05e7\u05d4\u05dc", 30);
    freq.put("\u05d1\u05d5\u05db", 16);
    freq.put(" \u05e8\u05e4", 12);
    freq.put("\u05dc\u05de\u05d4", 84);
    freq.put("\u05d4\u05df ", 120);
    freq.put("\u05db\u05e6\u05d9", 12);
    freq.put("\u05d5\u05d5\u05d0", 5520);
    freq.put("\u05e2\u05d8\u05e9", 38);
    freq.put("\u05e2\u05d8\u05e8", 125);
    freq.put("\u05e8\u05d4\u05d5", 85);
    freq.put("\u05d5\u05d5\u05d3", 10);
    freq.put("\u05e8\u05d4\u05d0", 52);
    freq.put("\u05e2\u05d8\u05e1", 27);
    freq.put("\u05e2\u05d8\u05e0", 36);
    freq.put("\u05e8\u05d4\u05dd", 82);
    freq.put("\u05e2\u05d8\u05e2", 322);
    freq.put("\u05e6\u05d0\u05b8", 9);
    freq.put("\u05e8\u05d4\u05d9", 61);
    freq.put("\u05db\u05d0\u05d8", 20);
    freq.put("\u05e2\u05d8\u05d9", 187);
    freq.put("\u05d8\u05de\u05d0", 164);
    freq.put("\u05e2\u05d8\u05dc", 242);
    freq.put("\u05e2\u05d8\u05df", 142);
    freq.put("\u05d3\u05d9\u05d2", 334);
    freq.put("\u05e2\u05d8\u05d0", 189);
    freq.put("\u05e2\u05d8\u05d5", 30);
    freq.put("\u0631", 19);
    freq.put("\u05b8\u05e1\u05d0", 17);
    freq.put("\u05d2\u05d5\u05d9", 39);
    freq.put("\u05d0\u05d4\u05d5", 11);
    freq.put("\u05bc\u05e8\u05e2", 19);
    freq.put("\u05d5\u05e8\u05d9", 189);
    freq.put("\u05ea\u05d7", 22);
    freq.put("\u05bc\u05d7\u05d4", 17);
    freq.put("\u05d2\u05d5\u05df", 9);
    freq.put("\u05e6\u05d0\u05e0", 25);
    freq.put("\u05d5\u05e8\u05e7", 16);
    freq.put("\u05d3\u05dc ", 104);
    freq.put("\u05d2\u05e2\u05dc", 214);
    freq.put("\u05e9\u05e2\u05d8", 23);
    freq.put("\u05e9\u05e2\u05d9", 17);
    freq.put("\u05e9\u05e2\u05db", 43);
    freq.put("\u05e9\u05e2\u05dc", 31);
    freq.put("\u05e9\u05e2\u05de", 10);
    freq.put("\u05e9\u05e2\u05df", 65);
    freq.put("\u05d5\u05d6 ", 81);
    freq.put("\u05d8\u05e8\u05e2", 148);
    freq.put("\u05e9\u05e2\u05d3", 21);
    freq.put("\u05e9\u05e2\u05d4", 16);
    freq.put("\u05dc", 26562);
    freq.put("\u05d9\u05e0\u05e2", 1973);
    freq.put("\u05e9\u05e2\u05e8", 1139);
    freq.put("\u05e9\u05e2\u05ea", 23);
    freq.put("\u05d2\u05d5\u05d1", 36);
    freq.put("\u05de\u05e1 ", 37);
    freq.put("\u05e9\u05e2\u05e0", 89);
    freq.put("\u05e9\u05e2\u05e1", 31);
    freq.put("\u05e9\u05e2\u05e2", 20);
    freq.put("\u05e9\u05e2\u05e3", 17);
    freq.put("\u05e9\u05e2\u05e4", 80);
    freq.put("\u05d2\u05e2\u05db", 12);
    freq.put("\u05d9\u05e4 ", 61);
    freq.put("\u05e9\u05e2\u05e7", 21);
    freq.put("\u05dc\u05d0\u05e9", 13);
    freq.put("\u05e6\u05d0\u05d2", 9);
    freq.put("\u05e6\u05d0\u05dc", 114);
    freq.put("\u05e6\u05d0\u05de", 21);
    freq.put("\u05e0\u05d2\u05d5", 34);
    freq.put("\u05e0\u05d2\u05d4", 17);
    freq.put("\u05e0\u05d2\u05d0", 178);
    freq.put("\u05e8\u05db\u05e2", 19);
    freq.put("\u05e0\u05d2\u05dc", 352);
    freq.put("\u05e0\u05d2\u05df", 41);
    freq.put("\u05e0\u05d2\u05d9", 61);
    freq.put("\u05e0\u05d2\u05d8", 98);
    freq.put("\u05dc\u05d0\u05e8", 108);
    freq.put("\u05e4\u05bf\u05e8", 123);
    freq.put("\u05e4\u05bf\u05e2", 90);
    freq.put("\u05e4\u05bf\u05e0", 9);
    freq.put("\u05d5\u05e8\u05e9", 20);
    freq.put("\u05d6\u05e8 ", 59);
    freq.put("\u05d6 ", 9622);
    freq.put("\u05e4\u05bf\u05d8", 104);
    freq.put("\u05e4\u05bf\u05d9", 169);
    freq.put("\u05e7\u05d3\u05d5", 30);
    freq.put("\u05e4\u05bf\u05df", 41);
    freq.put("\u05e4\u05bf\u05dc", 52);
    freq.put("\u05e4\u05bf\u05d2", 12);
    freq.put("\u05d2\u05e2\u05d9", 13);
    freq.put("\u05e4\u05bf\u05d0", 327);
    freq.put("\u05d3\u05e1 ", 42);
    freq.put("\u05e0\u05e5 ", 245);
    freq.put("\u05d5\u05d7\u05d5", 12);
    freq.put("\u05e4\u05bf\u05d5", 430);
    freq.put("\u05d5\u05de\u05e8", 33);
    freq.put("\u05e8\u05db\u05d9", 62);
    freq.put("\u05df\u05be\u05de", 59);
    freq.put("\u05e8\u05db\u05df", 35);
    freq.put("\u05e0\u05d2\u05e2", 930);
    freq.put("\u05b9", 23);
    freq.put("\u0438", 85);
    freq.put("\u05e8\u05db\u05d0", 32);
    freq.put("\u05e0\u05d2\u05e8", 41);
    freq.put("\u05e8\u05db\u05d4", 13);
    freq.put("\u05e8\u05db\u05d5", 13);
    freq.put("\u05d9\u05db\u05e7", 36);
    freq.put("\u05bf\u05e2\u05dc", 25);
    freq.put("\u05db\u05dc ", 63);
    freq.put("\u05ea ", 2288);
    freq.put("\u05d2\u05e2\u05d8", 195);
    freq.put("\u05d5\u05e3 ", 405);
    freq.put("\u05d4\u05db\u05d4", 18);
    freq.put("\u05be\u05e8", 15);
    freq.put("\u05be\u05e9", 15);
    freq.put("\u05de\u05db\u05d5", 17);
    freq.put("\u05d1\u05d0\u05d8", 73);
    freq.put("\u05be\u05e0", 23);
    freq.put("\u05de\u05db\u05d9", 10);
    freq.put("\u05d9\u05d8 ", 2583);
    freq.put("\u05e8\u05dc ", 62);
    freq.put("\u05be\u05e4", 41);
    freq.put("\u05db\u05d8\u05e2", 206);
    freq.put("\u05be\u05e6", 14);
    freq.put("\u05be\u05e7", 27);
    freq.put("\u05be\u05d8", 19);
    freq.put("\u05be\u05d9", 345);
    freq.put("\u05bc\u05dc\u05d9", 9);
    freq.put("\u05be\u05dc", 18);
    freq.put("\u05be\u05de", 142);
    freq.put("\u05dc\u05e2\u05d5", 73);
    freq.put("\u05be\u05d0", 82);
    freq.put("\u05be\u05d1", 15);
    freq.put("\u05be\u05d2", 22);
    freq.put("\u05bc\u05dc\u05d0", 19);
    freq.put("\u05be\u05d4", 11);
    freq.put("\u05be\u05d6", 9);
    freq.put("\u05d8\u05d2\u05e2", 15);
    freq.put("\u05db\u05d5\u05dd", 13);
    freq.put(" \u05d1\u05d3", 27);
    freq.put("\u05e1\u05df", 466);
    freq.put("\u05bf\u05e2\u05e8", 31);
    freq.put(" \u05e0\u05ea", 36);
    freq.put("\u05d6\u05d0\u05d2", 109);
    freq.put("\u05d0\u05db\u05d8", 337);
    freq.put(" \u05d5 ", 165);
    freq.put(" \u05e0\u05e9", 33);
    freq.put("\u05bf\u05e2\u05e0", 9);
    freq.put("\u05b7\u05d9\u05b4", 9);
    freq.put("\u05d1\u05d3 ", 11);
    freq.put("\u05b8\u05df ", 84);
    freq.put("\u05d9\u05d6\u05d5", 31);
    freq.put("\u05dc\u05d0\u05e4", 53);
    freq.put("\u05e9\u05f2", 20);
    freq.put("\u05b7\u05e1\u05e7", 12);
    freq.put("\u05b7\u05df ", 313);
    freq.put("\u05e6\u05d5\u05e6", 14);
    freq.put("\u05e6\u05d5\u05e7", 47);
    freq.put("\u05e6\u05d5\u05e4", 33);
    freq.put("\u05e9\u05ea", 29);
    freq.put("\u05db\u05d0\u05d5", 30);
    freq.put("\u05e6\u05d5\u05e0", 83);
    freq.put("\u05d1\u05d8\u05d9", 14);
    freq.put("\u05bf\u05d0\u05dc", 14);
    freq.put("\u05e9\u05e0", 321);
    freq.put("\u05d3\u05e8\u05d9", 288);
    freq.put("\u05e9\u05e2", 3022);
    freq.put("\u05e6\u05d5\u05ea", 26);
    freq.put("\u05e9\u05e4", 877);
    freq.put("\u05e6\u05d5\u05e8", 88);
    freq.put("\u05e6\u05d5\u05e9", 39);
    freq.put("\u05e6\u05d5\u05d6", 162);
    freq.put("\u05e9\u05d8", 3944);
    freq.put("\u05e6\u05d5\u05d4", 25);
    freq.put("\u05e6\u05d5\u05d5", 893);
    freq.put("\u05e6\u05d5\u05d2", 78);
    freq.put("\u05e9\u05dc", 909);
    freq.put("\u05e9\u05df", 1351);
    freq.put("\u05e6\u05d5\u05d1", 18);
    freq.put("\u05e6\u05d5\u05de", 20);
    freq.put("\u05e9\u05d0", 1046);
    freq.put("\u05e6\u05d5\u05dc", 75);
    freq.put("\u05e6\u05d5\u05dd", 504);
    freq.put("\u05bf\u05d0\u05e8", 43);
    freq.put("\u05e9\u05d4", 229);
    freq.put("\u05e6\u05d5\u05d8", 42);
    freq.put("\u05e6\u05d5\u05d9", 93);
    freq.put("\u05d7\u05d1 ", 16);
    freq.put("\u05de\u05d4 ", 278);
    freq.put("\u05d0\u05d3\u05de", 50);
    freq.put("\u05e9\u05c2", 13);
    freq.put("\u0432\u0438\u0447", 17);
    freq.put("\u05dc\u05e7\u05d9", 26);
    freq.put("\u05de\u05d5\u05ea", 49);
    freq.put("\u05d0\u05d3\u05dc", 13);
    freq.put("\u05de\u05d5\u05e8", 43);
    freq.put("\u05e9\u05be", 20);
    freq.put("\u05de\u05d5\u05e6", 14);
    freq.put("\u05dc\u05e7\u05d0", 54);
    freq.put("\u05de\u05d5\u05e2", 49);
    freq.put("\u05de\u05d5\u05e0", 140);
    freq.put("\u05de\u05d5\u05e1", 100);
    freq.put("\u05d9\u05d9\u05db", 256);
    freq.put("\u05d8\u05e0\u05e2", 12);
    freq.put("\u05d8\u05e0\u05e1", 28);
    freq.put("\u05d0\u05d3\u05d0", 92);
    freq.put("\u05b7\u05d5", 84);
    freq.put("\u05d8\u05e0\u05d9", 17);
    freq.put("\u05d8\u05e0\u05d8", 10);
    freq.put("\u05b7\u05d9\u05d0", 12);
    freq.put("\u05d8\u05e0\u05d1", 10);
    freq.put("\u05d8\u05e0\u05d0", 21);
    freq.put("\u05f0\u05f2\u05b7", 27);
    freq.put("\u05e9\u05d7\u05e8", 10);
    freq.put("\u05de\u05d5\u05de", 12);
    freq.put("\u05de\u05d5\u05df", 15);
    freq.put("\u05de\u05d5\u05dc", 31);
    freq.put("\u05bf\u05d0\u05b7", 190);
    freq.put("\u05de\u05d5\u05db", 10);
    freq.put("\u05de\u05d5\u05d8", 27);
    freq.put("\u05de\u05d5\u05d9", 30);
    freq.put("\u05de\u05d5\u05d6", 191);
    freq.put("\u05de\u05d5\u05d7", 30);
    freq.put("\u05d6\u05dc\u05e2", 41);
    freq.put("\u05bf\u05d0\u05b8", 53);
    freq.put("\u05de\u05d5\u05d3", 50);
    freq.put("\u05de\u05d5\u05d0", 48);
    freq.put("\u05e4\u05e9\u05d9", 15);
    freq.put("\u05db\u05d3", 91);
    freq.put("\u05db\u05d2", 38);
    freq.put("\u05db\u05d1", 32);
    freq.put("\u05db\u05d0", 234);
    freq.put("\u05db\u05d7", 14);
    freq.put("\u05db\u05d6", 10);
    freq.put(" \u05d7\u05e0", 29);
    freq.put(" \u05e3", 11);
    freq.put("\u05d5\u05e2\u05dc", 880);
    freq.put("\u05d5\u05e2\u05d9", 16);
    freq.put("\u05db\u05d9", 453);
    freq.put("\u05db\u05d8", 947);
    freq.put(" \u05d7\u05ea", 52);
    freq.put(" \u05e7\u05d4", 75);
    freq.put(" \u05d7\u05e8", 100);
    freq.put(" \u05d7\u05e9", 101);
    freq.put("\u05d0\u05db\u05d9", 22);
    freq.put("\u05d1\u05ea\u05d9", 14);
    freq.put("\u05e7\u05d5\u05e0", 109);
    freq.put("\u05d2\u05e0", 326);
    freq.put("\u05d2\u05e1", 163);
    freq.put("\u05d2\u05e2", 8933);
    freq.put("\u05e4\u05e9\u05d5", 24);
    freq.put("\u05d9\u05de\u05e4", 130);
    freq.put("\u05dc\u05de\u05d9", 104);
    freq.put("\u05d9\u05b7\u05d8", 14);
    freq.put("\u05d2\u05e8", 2494);
    freq.put("\u05d2\u05e9", 11);
    freq.put("\u05d2\u05ea", 10);
    freq.put(" \u05e7", 5654);
    freq.put("\u05d2\u05d4", 37);
    freq.put("\u05d2\u05d5", 581);
    freq.put("\u05d2\u05d6", 20);
    freq.put("\u05d1\u05e0\u05e1", 22);
    freq.put("\u05d2\u05d0", 1810);
    freq.put(" \u05e4", 16124);
    freq.put("\u05d2\u05d2", 10);
    freq.put("\u05d2\u05d3", 90);
    freq.put("\u05d2\u05dc", 893);
    freq.put("\u05d9\u05de\u05d5", 36);
    freq.put("\u05d2\u05de", 52);
    freq.put(" \u05e7\u05d1", 24);
    freq.put("\u05d2\u05d8", 591);
    freq.put("\u05d2\u05d9", 1049);
    freq.put("\u05e8\u05d7 ", 323);
    freq.put(" \u05d7\u05d6", 74);
    freq.put("\u05db\u05e2", 1352);
    freq.put("\u05db\u05e1", 128);
    freq.put(" \u05d7\u05d5", 216);
    freq.put("\u05db\u05e7", 56);
    freq.put(" \u05d7\u05d3", 39);
    freq.put("\u03b7", 12);
    freq.put(" \u05d7\u05d1", 70);
    freq.put(" \u05d7\u05de", 25);
    freq.put("\u05db\u05ea", 212);
    freq.put(" \u05d7\u05dc", 78);
    freq.put("\u05db\u05e8", 153);
    freq.put("\u05f2\u05b7\u05dc", 19);
    freq.put(" \u05d7\u05db", 55);
    freq.put("\u05db\u05de\u05d0", 17);
    freq.put(" \u05d7\u05d9", 294);
    freq.put("\u05e8\u05d9 ", 312);
    freq.put("\u05dc\u05d9\u05e1", 168);
    freq.put("\u05e0\u05e7\u05d5", 29);
    freq.put("\u05d5\u05d0\u05b8", 81);
    freq.put("\u05e0\u05e7\u05d0", 42);
    freq.put("\u05e0\u05e7\u05d1", 10);
    freq.put("\u05e0\u05e7\u05de", 10);
    freq.put("\u05e0\u05e7\u05df", 11);
    freq.put("\u05e0\u05e7\u05dc", 39);
    freq.put("\u05d9\u05e8\u05e1", 9);
    freq.put("\u05d9\u05e8\u05e6", 14);
    freq.put("\u05d9\u05e8\u05e7", 40);
    freq.put("\u05e0\u05e7\u05d8", 73);
    freq.put("\u05e0\u05e7\u05d9", 61);
    freq.put("\u05d1\u05f2\u05b7", 37);
    freq.put("\u05d5\u05d4\u05d0", 10);
    freq.put("\u05d5\u05d0\u05b7", 121);
    freq.put("\u05d5\u05d4\u05d9", 10);
    freq.put("\u05e2\u05e8\u05d3", 222);
    freq.put("\u05dc\u05d0 ", 69);
    freq.put("\u05d5\u05d4\u05e2", 10);
    freq.put("\u05e3", 2005);
    freq.put("\u05e2\u05e8\u05d5", 524);
    freq.put("\u05d5\u05d4\u05e8", 18);
    freq.put("\u05db\u05bc", 52);
    freq.put("\u05e0\u05e7\u05e6", 22);
    freq.put("\u05d9\u05e8\u05db", 9);
    freq.put("\u05e0\u05e7\u05e4", 10);
    freq.put("\u05e0\u05d0 ", 114);
    freq.put("\u05e0\u05e7\u05e2", 100);
    freq.put("\u05db\u05dc\u05d0", 10);
    freq.put("\u05d9\u05e8\u05dc", 58);
    freq.put("\u05e0\u05e7\u05e1", 14);
    freq.put("\u05d9\u05e8\u05d2", 62);
    freq.put("\u05d9\u05e8\u05d3", 21);
    freq.put("\u05d9\u05e8\u05d0", 336);
    freq.put("\u05d9\u05e8\u05d1", 10);
    freq.put("\u05e0\u05e1\u05ea", 41);
    freq.put("\u05e0\u05e7\u05e8", 81);
    freq.put("\u05e4\u05d8 ", 756);
    freq.put("\u05f0\u05d9\u05d8", 12);
    freq.put("\u05f0\u05d9\u05db", 9);
    freq.put("\u05d4\u05e7\u05d3", 18);
    freq.put("\u05d5\u05d0\u05e8", 1137);
    freq.put("\u05d9\u05e4\u05e7", 11);
    freq.put("\u05d9\u05d0\u05e8", 1820);
    freq.put("\u05f0\u05d9\u05d6", 9);
    freq.put("\u05b8\u05e8\u05d3", 13);
    freq.put("\u05b8\u05e8\u05d2", 25);
    freq.put("\u05b8\u05e8\u05d1", 23);
    freq.put("\u05ea\u05e9\u05d5", 36);
    freq.put("\u05d1\u05e0\u05d4", 29);
    freq.put("\u05b8\u05e8\u05d4", 9);
    freq.put("\u05ea\u05e9\u05de", 23);
    freq.put("\u05ea\u05e9\u05dc", 30);
    freq.put("\u05b8\u05e8\u05d8", 73);
    freq.put("\u05b8\u05e8\u05df", 47);
    freq.put("\u05ea\u05e9\u05db", 34);
    freq.put("\u05ea\u05e9\u05d8", 11);
    freq.put("\u05ea\u05e9\u05d9", 30);
    freq.put("\u05b8\u05e8\u05e3", 9);
    freq.put("\u05b8\u05e8\u05e2", 26);
    freq.put("\u05d8\u05d9\u05d6", 30);
    freq.put("\u05ea\u05e9\u05e2", 18);
    freq.put("\u05ea\u05e9\u05e0", 35);
    freq.put("\u05ea\u05e9\u05e1", 40);
    freq.put("\u05d1\u05d4\u05de", 27);
    freq.put("\u05d9\u05dc ", 826);
    freq.put("\u05ea\u05e9\u05e8", 66);
    freq.put("\u05d0\u05dc\u05e3", 28);
    freq.put("\u05f0\u05d9\u05e9", 19);
    freq.put("\u05dc\u05d3 ", 177);
    freq.put("\u0438\u0306", 29);
    freq.put("\u05b8", 2499);
    freq.put("\u05f0\u05d9\u05e7", 16);
    freq.put("\u05d4\u05d9\u05e8", 28);
    freq.put("\u05b8\u05dc\u05e2", 17);
    freq.put("\u05d4\u05d9\u05e4", 17);
    freq.put("\u05d4\u05d9\u05e5", 15);
    freq.put("\u05de\u05d6 ", 11);
    freq.put("\u05de\u05e2 ", 198);
    freq.put("\u05e7\u05d7", 9);
    freq.put("\u03bf\u0301", 12);
    freq.put("\u05d4\u05d8 ", 10);
    freq.put("\u05e7\u05e2\u05d6", 14);
    freq.put("\u05e7\u05e2\u05d5", 9);
    freq.put("\u05e7\u05e2\u05d2", 133);
    freq.put("\u05e7\u05e2\u05d3", 12);
    freq.put("\u05e7\u05e2\u05d0", 79);
    freq.put("\u05e7\u05e2\u05de", 50);
    freq.put("\u05e7\u05e2\u05df", 286);
    freq.put("\u05e7\u05e2\u05dc", 53);
    freq.put("\u05d2\u05dc ", 111);
    freq.put("\u05e7\u05e2\u05d8", 40);
    freq.put("\u05e7\u05e2\u05d9", 11);
    freq.put("\u05e7\u05e2\u05e4", 9);
    freq.put("\u05d5\u05e1\u05e2", 22);
    freq.put("\u05d9\u05dc\u05d1", 22);
    freq.put("\u05e7\u05e2\u05e0", 343);
    freq.put("\u05e7\u05e2\u05e1", 68);
    freq.put("\u05d9\u05d6\u05e8", 16);
    freq.put("\u05db\u05ea\u05d5", 34);
    freq.put("\u05d5\u05d0\u05dc", 386);
    freq.put("\u05e7\u05e2\u05e8", 794);
    freq.put("\u05d5\u05e1\u05e4", 17);
    freq.put("\u05d4\u05d9\u05dc", 99);
    freq.put("\u05d4\u05d9\u05de", 32);
    freq.put("\u05d4\u05d9\u05df", 12);
    freq.put("\u05d4\u05d9\u05d8", 47);
    freq.put("\u05d4\u05d9\u05d9", 768);
    freq.put("\u05d5\u05d0\u05da", 71);
    freq.put("\u05d4\u05d9\u05d6", 10);
    freq.put("\u05de\u05ea ", 63);
    freq.put("\u05d4\u05d9\u05d2", 17);
    freq.put("\u05d5\u05d0\u05db", 34);
    freq.put("\u05e8\u05be", 378);
    freq.put("\u05d0\u05e0\u05e5", 97);
    freq.put("\u05d8\u05d2\u05dc", 57);
    freq.put("\u05d7\u05db\u05de", 34);
    freq.put("\u05dc\u05d5\u05d5", 55);
    freq.put("\u05d0\u05e0\u05e4", 67);
    freq.put("\u05d3\u05e2\u05d0", 22);
    freq.put("\u05d1\u05d5 ", 10);
    freq.put("\u05d8\u05e8 ", 34);
    freq.put("\u05de\u05d8\u05d1", 9);
    freq.put("\u05d4\u05e8\u05e6", 14);
    freq.put("\u05de\u05d8\u05df", 11);
    freq.put("\u05d5\u05d0\u05d4", 37);
    freq.put("\u0431", 10);
    freq.put("\u05e9\u05e4\u05bc", 111);
    freq.put("\u05d1\u05d5\u05d0", 17);
    freq.put("\u05b7\u05e7 ", 19);
    freq.put("\u05de\u05d8\u05e2", 42);
    freq.put("\u05d0\u05e9 ", 126);
    freq.put("\u05d3\u05e2\u05d5", 34);
    freq.put("\u05dc\u05e4\u05d8", 31);
    freq.put("\u05d5\u05d0\u05d3", 125);
    freq.put("\u05e2\u05d0\u05d2", 16);
    freq.put("\u05f2\u05b7\u05db", 10);
    freq.put("\u05df\u05e8", 9);
    freq.put("\u05d8\u05d4\u05d9", 12);
    freq.put("\u05dc\u05de\u05e9", 83);
    freq.put("\u05d5\u05d0\u05d1", 12);
    freq.put("\u05b8 ", 117);
    freq.put("\u05d1\u05d8\u05e2", 10);
    freq.put("\u05d3\u05e2\u05d9", 27);
    freq.put(" \u05e7\u05e0", 48);
    freq.put("\u05e9\u05e4\u05d8", 13);
    freq.put("\u05e9\u05e4\u05d9", 248);
    freq.put("\u05e8\u05f2", 125);
    freq.put("\u05e9\u05e4\u05d7", 55);
    freq.put("\u05e8\u05f0", 15);
    freq.put("\u05e8\u05f1", 50);
    freq.put("\u05e9\u05e4\u05d0", 89);
    freq.put("\u05d3\u05e2\u05df", 42);
    freq.put("\u05e8\u05ea", 101);
    freq.put(" \u05da", 36);
    freq.put("\u05e8\u05e8", 41);
    freq.put("\u05e8\u05e9", 1274);
    freq.put("\u05d3\u05e2\u05dc", 84);
    freq.put("\u05d7\u05e9\u05d1", 18);
    freq.put(" \u05db", 1145);
    freq.put("\u05e8\u05e2", 4503);
    freq.put("\u05e8\u05e3", 119);
    freq.put("\u05e8\u05e0", 692);
    freq.put("\u05e8\u05e1", 664);
    freq.put("\u05e8\u05e6", 371);
    freq.put("\u05e8\u05e7", 804);
    freq.put("\u05e8\u05e4", 500);
    freq.put("\u05e8\u05e5", 349);
    freq.put("\u05e8\u05da", 709);
    freq.put("\u05df\u05be", 104);
    freq.put("\u05e8\u05d8", 3049);
    freq.put("\u05e8\u05d9", 6626);
    freq.put("\u05e5", 1233);
    freq.put("\u05e8\u05df", 2151);
    freq.put("\u05e8\u05dc", 450);
    freq.put("\u05e8\u05dd", 52);
    freq.put("\u05e8\u05d2", 1072);
    freq.put("\u05e8\u05d3", 754);
    freq.put("\u05e8\u05d0", 5692);
    freq.put("\u05e8\u05d1", 2143);
    freq.put("\u05e8\u05d6", 146);
    freq.put("\u05e8\u05d7", 404);
    freq.put("\u05e8\u05d4", 692);
    freq.put(" \u05df", 105);
    freq.put("\u05d0\u05e0\u05db", 13);
    freq.put(" \u05dc", 3414);
    freq.put("\u05e9\u05e4\u05e8", 276);
    freq.put(" \u05dd", 37);
    freq.put("\u05e9\u05e4\u05e2", 67);
    freq.put("\u05d5\u05d0\u05e4", 12);
    freq.put("\u05b8\u05d1\u05df", 31);
    freq.put("\u05e1\u05e0", 215);
    freq.put("\u05e1\u05e3", 93);
    freq.put("\u05e1\u05e2", 1319);
    freq.put("\u05e1\u05e4", 692);
    freq.put("\u05e1\u05e7", 463);
    freq.put("\u05e1\u05e6", 52);
    freq.put("\u05e1\u05e9", 40);
    freq.put("\u05e1\u05e8", 67);
    freq.put("\u03bd ", 9);
    freq.put("\u05e1\u05ea", 99);
    freq.put("\u05de\u05e0", 180);
    freq.put("\u05d5\u05e2\u05d4", 17);
    freq.put("\u05e1\u05f2", 9);
    freq.put("\u05d4\u05e8\u05d1", 205);
    freq.put("\u05b7\u05d8\u05e2", 35);
    freq.put("\u05b7\u05e7\u05d0", 44);
    freq.put("\u05d4\u05f1", 44);
    freq.put("\u05b7\u05d8\u05e9", 68);
    freq.put("\u05d8\u05e1\u05e7", 9);
    freq.put("\u05d8\u05e1\u05d8", 38);
    freq.put("\u05b7\u05d8\u05d5", 24);
    freq.put("\u05d6\u05e9 ", 88);
    freq.put("\u05b7\u05d8\u05d0", 64);
    freq.put("\u05b7\u05d8\u05dc", 12);
    freq.put("\u05b7\u05d8\u05df", 34);
    freq.put("\u05d5\u05e2\u05d5", 22);
    freq.put("\u05b7\u05d8\u05d9", 63);
    freq.put("\u05e1\u05d1", 168);
    freq.put("\u05e1\u05d0", 1149);
    freq.put("\u05e1\u05d3", 217);
    freq.put("\u05e1\u05d2", 283);
    freq.put("\u05e1\u05d5", 712);
    freq.put("\u05db\u05d4", 156);
    freq.put("\u05e1\u05d7", 55);
    freq.put("\u05e1\u05d6", 21);
    freq.put("\u05e1\u05d9", 1828);
    freq.put("\u05e1\u05d8", 4810);
    freq.put("\u05e1\u05db", 190);
    freq.put("\u05e1\u05da", 29);
    freq.put("\u05e1\u05dc", 453);
    freq.put("\u05e4\u05d9\u05d1", 12);
    freq.put("\u05e1\u05de", 106);
    freq.put("\u05d5\u05e1\u05d9", 129);
    freq.put("\u05d5\u05e1\u05d8", 315);
    freq.put(" \u05d8\u05e9", 197);
    freq.put(" \u05d8\u05e8", 364);
    freq.put("\u05d1\u05d7\u05d9", 11);
    freq.put("\u05d5\u05e1\u05df", 11);
    freq.put("\u05d9\u05e0\u05e3", 31);
    freq.put(" \u05d8\u05e2", 1112);
    freq.put("\u05d5\u05e1\u05d3", 20);
    freq.put("\u05e3 ", 1996);
    freq.put("\u044f", 13);
    freq.put("\u05b4\u05d3", 79);
    freq.put("\u05d4\u05dc\u05dc", 14);
    freq.put("\u05b4\u05d0", 10);
    freq.put("\u05d1\u05e9\u05d5", 10);
    freq.put(" \u05d8\u05f2", 44);
    freq.put("\u05d1\u05e9\u05d0", 14);
    freq.put("\u05e1\u05be", 16);
    freq.put("\u05e9\u05d0 ", 18);
    freq.put("\u05d3\u05e7\u05e2", 12);
    freq.put("\u05db\u05d5\u05e8", 16);
    freq.put("\u05d9\u05e0\u05e5", 68);
    freq.put("\u05e8\u05d3\u05d0", 51);
    freq.put("\u05d1\u05e9\u05e2", 24);
    freq.put("\u05bf\u05d0", 328);
    freq.put("\u05d5\u05e1\u05e8", 28);
    freq.put(" \u05d8\u05d9", 637);
    freq.put(" \u05d8\u05df", 796);
    freq.put("\u05e6\u05e8\u05d9", 38);
    freq.put(" \u05d8\u05d1", 61);
    freq.put(" \u05d8\u05d0", 1008);
    freq.put("\u05d5\u05de\u05d5", 13);
    freq.put(" \u05d8\u05d5", 467);
    freq.put(" \u05d8\u05d4", 20);
    freq.put("\u05d2\u05e8\u05d9", 686);
    freq.put("\u05e0\u05e8\u05d9", 21);
    freq.put("\u05d3\u05e2\u05d1", 13);
    freq.put("\u05d3\u05e2\u05d6", 15);
    freq.put("\u05d7\u05d5\u05e5", 24);
    freq.put("\u05de ", 492);
    freq.put("\u05d2\u05e8\u05d0", 311);
    freq.put("\u043e\u0432", 22);
    freq.put("\u05e0\u05e8\u05d0", 15);
    freq.put("\u05d2\u05e8\u05d5", 538);
    freq.put("\u05d0\u05d8\u05de", 131);
    freq.put("\u05e4\u05e0\u05e9", 25);
    freq.put("\u05d3\u05e2\u05dd", 1757);
    freq.put("\u05e6\u05d4 ", 47);
    freq.put("\u05d5\u05d3\u05d5", 32);
    freq.put("\u05d5\u05d3\u05d4", 134);
    freq.put("\u05d5\u05d3\u05d0", 46);
    freq.put("\u05dc\u05d5\u05de", 43);
    freq.put("\u05d5\u05de\u05d6", 12);
    freq.put("\u05e0\u05df ", 42);
    freq.put("\u05f2\u05d1", 11);
    freq.put("\u05d2\u05e8\u05e9", 9);
    freq.put("\u05d7\u05e7 ", 89);
    freq.put("\u05db\u05d0\u05de", 20);
    freq.put("\u05d5\u05d3\u05e2", 67);
    freq.put("\u05b7\u05e4\u05d8", 12);
    freq.put("\u05d2\u05e8\u05f1", 16);
    freq.put("\u05da ", 4580);
    freq.put("\u05d5\u05d3\u05ea", 27);
    freq.put("\u05d5\u05d3\u05e9", 103);
    freq.put("\u05d5\u05d3\u05e8", 12);
    freq.put("\u05e4\u05e0\u05d7", 10);
    freq.put("\u05d3\u05e2\u05e0", 392);
    freq.put("\u05d3\u05e2\u05e1", 63);
    freq.put("\u05d3\u05e2\u05e6", 132);
    freq.put("\u05d3\u05e2\u05e7", 81);
    freq.put("\u05d3\u05e2\u05e4", 67);
    freq.put("\u05d3\u05e2\u05ea", 10);
    freq.put("\u05e0\u05e8\u05e2", 9);
    freq.put("\u05d3\u05e2\u05e8", 7589);
    freq.put("\u043a", 44);
    freq.put("\u05dc\u05d5\u05d6", 12);
    freq.put("\u05e4\u05e0\u05d9", 30);
    freq.put("\u05e4\u05e0\u05d8", 19);
    freq.put("\u05d5\u05e2\u05d2", 203);
    freq.put("\u05d4\u05de\u05e9", 13);
    freq.put("\u05dc\u05e7\u05e2", 219);
    freq.put("\u05d9\u05e4\u05e2", 76);
    freq.put("\u05d0\u05b8 ", 116);
    freq.put("\u05d4\u05e1", 24);
    freq.put("\u05b7\u05e1\u05d9", 19);
    freq.put("\u05d5\u05de\u05d8", 91);
    freq.put("\u05d4\u05d5\u05e1", 12);
    freq.put("\u05b7\u05d6\u05d0", 14);
    freq.put("\u05b7\u05e1\u05d0", 22);
    freq.put("\u05d5\u05e2\u05d3", 41);
    freq.put("\u05d2\u05e8\u05e2", 919);
    freq.put("\u05d0\u05e3", 85);
    freq.put("\u05be\u05dc\u05d9", 9);
    freq.put("\u05d3\u05d5\u05d5", 72);
    freq.put("\u05d5\u05d5\u05e6", 10);
    freq.put("\u05d2\u05de\u05e8", 27);
    freq.put("\u05d5\u05de\u05d9", 46);
    freq.put("\u05d7\u05d9 ", 36);
    freq.put("\u05de\u05db", 45);
    freq.put("\u05e9\u05d8\u05f2", 19);
    freq.put("\u05e8\u05d3\u05e9", 19);
    freq.put("\u05de\u05e0\u05e9", 9);
    freq.put("\u05e8\u05da ", 708);
    freq.put("\u05d3\u05e2\u05e9", 36);
    freq.put("\u05d0\u05e5", 79);
    freq.put("\u05e7\u05d0 ", 113);
    freq.put("\u05f1\u05e8\u05df", 35);
    freq.put("\u05d3\u05d0\u05e8", 778);
    freq.put("\u05ea\u05ea\u05e7", 9);
    freq.put("\u05d8\u05e9\u05d9", 138);
    freq.put("\u05d3\u05d5\u05de", 9);
    freq.put("\u05d3\u05d0\u05e0", 186);
    freq.put("\u05d3\u05d0\u05e1", 769);
    freq.put("\u05d3\u05d0\u05e4", 14);
    freq.put("\u05d3\u05d0\u05e7", 125);
    freq.put("\u05d3\u05d0\u05d8", 67);
    freq.put("\u05d3\u05d0\u05da", 11);
    freq.put("\u05d3\u05d0\u05dc", 45);
    freq.put("\u05d3\u05d0\u05dd", 11);
    freq.put("\u05d3\u05d0\u05de", 41);
    freq.put("\u05d3\u05d0\u05df", 146);
    freq.put("\u05d5\u05d5\u05e0", 41);
    freq.put("\u05e6\u05ea ", 9);
    freq.put("\u05d3\u05d0\u05d5", 60);
    freq.put("\u05d3\u05d0\u05d6", 13);
    freq.put("\u05d6\u05f2 ", 18);
    freq.put("\u05de\u05e0\u05d9", 25);
    freq.put("\u05d3\u05d5\u05d9", 21);
    freq.put("\u05d9\u05e8\u05d4", 42);
    freq.put("\u0639", 16);
    freq.put("\u05de\u05e0\u05d4", 49);
    freq.put("\u05de\u05e0\u05d7", 56);
    freq.put("\u05e4\u05d9 ", 42);
    freq.put("\u05e2\u05d3\u05dc", 23);
    freq.put("\u05e1\u05db\u05ea", 158);
    freq.put("\u05d9\u05d9\u05df", 1411);
    freq.put("\u05e2\u05d3\u05df", 136);
    freq.put("\u05e2\u05d3\u05d8", 87);
    freq.put("\u05e2\u05d3\u05d9", 248);
    freq.put("\u05e1\u05d4 ", 20);
    freq.put("\u05d3\u05d5\u05e6", 47);
    freq.put("\u05e2\u05d3\u05d4", 18);
    freq.put("\u05e2\u05d3\u05d5", 42);
    freq.put("\u05e2\u05d3\u05d6", 26);
    freq.put("\u05e2\u05d3\u05d0", 76);
    freq.put("\u05d3\u05d0\u05b7", 104);
    freq.put("\u05d0\u05d9\u05e8", 443);
    freq.put("\u05d0\u05d9\u05e9", 72);
    freq.put("\u05d8\u05d5\u05d4", 12);
    freq.put("\u05db\u05d5\u05e0", 28);
    freq.put("\u05d0\u05d9\u05e0", 1411);
    freq.put("\u05d0\u05d9\u05e1", 78);
    freq.put("\u05d0\u05d9\u05e2", 40);
    freq.put("\u05d0\u05d8 ", 2331);
    freq.put("\u05d5\u05e6\u05d5", 11);
    freq.put("\u05d4\u05de\u05d3", 11);
    freq.put("\u05d0\u05d9\u05e6", 33);
    freq.put("\u05d0\u05d9\u05d8", 100);
    freq.put("\u05d0\u05d9\u05d9", 1632);
    freq.put("\u05d0\u05d9\u05da", 13);
    freq.put("\u05d0\u05d9\u05dc", 28);
    freq.put("\u05e4", 26442);
    freq.put("\u05d0\u05d9\u05de", 135);
    freq.put("\u05d0\u05d9\u05df", 5551);
    freq.put("\u05d0\u05d9\u05d0", 127);
    freq.put("\u05d0\u05d9\u05d1", 454);
    freq.put("\u05d0\u05d9\u05d2", 13);
    freq.put("\u05d0\u05d9\u05d3", 405);
    freq.put("\u05d0\u05d9\u05d4", 41);
    freq.put("\u05d0\u05d9\u05d5", 19);
    freq.put("\u05d0\u05d9\u05d6", 7996);
    freq.put("\u05e2\u05d3\u05e8", 57);
    freq.put("\u05f1\u05e1 ", 13);
    freq.put("\u05d5\u05e2\u05d8", 135);
    freq.put("\u05d0\u05db", 807);
    freq.put("\u05e2\u05d3\u05e4", 13);
    freq.put("\u05dc\u05dc ", 134);
    freq.put("\u05e2\u05d3\u05e0", 18);
    freq.put("\u05dc\u05d7 ", 16);
    freq.put("\u05e2\u05d3\u05e2", 204);
    freq.put("\u05e2\u05d2 ", 484);
    freq.put("\u05dc\u05e2\u05e1", 123);
    freq.put("\u05de\u05e2\u05e9", 37);
    freq.put("\u05de\u05e2\u05e8", 1457);
    freq.put("\u05de\u05e3 ", 14);
    freq.put("\u05dc\u05d5\u05e6", 43);
    freq.put("\u05de\u05e2\u05e1", 98);
    freq.put("\u05de\u05e2\u05e0", 989);
    freq.put("\u05de\u05e2\u05e7", 38);
    freq.put("\u05d3\u05d5\u05ea", 130);
    freq.put("\u05d3\u05e3", 10);
    freq.put(" \u05d3\u05d9", 6337);
    freq.put("\u05d3\u05de\u05e2", 14);
    freq.put("\u05d3\u05d5\u05e9", 51);
    freq.put("\u05d0\u05e4\u05e6", 50);
    freq.put(" \u05d3\u05de", 11);
    freq.put("\u05d3\u05d5\u05e8", 765);
    freq.put("\u05d1\u05dc\u05d4", 12);
    freq.put("\u05b4\u05e2 ", 13);
    freq.put("\u05e1\u05ea\u05dd", 36);
    freq.put("\u05d1\u05dc\u05d5", 129);
    freq.put("\u05d2\u05dc\u05d9", 476);
    freq.put("\u05d2\u05dc\u05d8", 9);
    freq.put("\u05e7\u05e2 ", 600);
    freq.put("\u05d4\u05de\u05d4", 19);
    freq.put("\u05d2\u05dc\u05d5", 46);
    freq.put("\u05d7\u05d0 ", 11);
    freq.put("\u05d2\u05dc\u05d7", 9);
    freq.put("\u05db\u05dd ", 37);
    freq.put("\u05d2\u05dc\u05d0", 133);
    freq.put("\u05d3\u05de\u05d9", 35);
    freq.put("\u05de\u05e2\u05db", 30);
    freq.put("\u05de\u05e2\u05d9", 23);
    freq.put("\u05de\u05e2\u05d8", 316);
    freq.put("\u05de\u05e2\u05df", 1776);
    freq.put("\u05de\u05e2\u05de", 10);
    freq.put("\u05de\u05e2\u05dc", 85);
    freq.put("\u05de\u05e2\u05d3", 97);
    freq.put("\u05de\u05e2\u05d2", 57);
    freq.put("\u05d0\u05e4\u05e0", 29);
    freq.put("\u05de\u05e2\u05d6", 24);
    freq.put("\u05de\u05e2\u05d5", 45);
    freq.put("\u05f2\u05e1", 21);
    freq.put("\u05dc\u05d3\u05d6", 12);
    freq.put("\u05e1\u05d5\u05e0", 13);
    freq.put("\u05e1\u05d5\u05e3", 370);
    freq.put("\u05dc\u05d3\u05d5", 36);
    freq.put("\u05e2\u05d5\u05df", 41);
    freq.put("\u05e2\u05d5\u05dc", 41);
    freq.put("\u05d0\u05e4\u05de", 25);
    freq.put("\u05e2\u05d5\u05d3", 24);
    freq.put("\u05d8\u05d5\u05d0", 24);
    freq.put("\u05e2\u05d5\u05d1", 10);
    freq.put("\u05e8\u05d3\u05d6", 12);
    freq.put("\u05e2\u05d5\u05d5", 2819);
    freq.put("\u05d5\u05e2\u05db", 15);
    freq.put("\u05d1\u05dc\u05d9", 549);
    freq.put("\u05d0\u05e4\u05dc", 62);
    freq.put("\u05db\u05d0\u05e0", 34);
    freq.put("\u05b8\u05de\u05e2", 69);
    freq.put("\u05d1\u05d4 ", 217);
    freq.put("\u05d3\u05dc\u05d5", 17);
    freq.put("\u05d0\u05d7\u05e8", 17);
    freq.put("\u05e1", 21988);
    freq.put("\u05d0\u05d7\u05d5", 16);
    freq.put("\u05d0\u05e4\u05d9", 269);
    freq.put("\u05ea\u05e9 ", 79);
    freq.put("\u05d3\u05dc\u05d0", 18);
    freq.put("\u05d9\u05d2\u05e7", 24);
    freq.put("\u05d0\u05e4\u05d8", 545);
    freq.put("\u05d0\u05ea ", 39);
    freq.put("\u05d0\u05d7\u05d9", 9);
    freq.put("\u05e1\u05d5\u05d1", 36);
    freq.put("\u05e1\u05d5\u05d0", 27);
    freq.put("\u05e1\u05d5\u05d3", 43);
    freq.put("\u05e1\u05d5\u05d5", 34);
    freq.put("\u05f0\u05d9 ", 50);
    freq.put("\u05e2\u05d5\u05e0", 12);
    freq.put("\u05db\u05d0\u05e8", 23);
    freq.put("\u05e1\u05d5\u05dc", 14);
    freq.put("\u05e4\u05d8\u05df", 84);
    freq.put("\u05e4\u05d8\u05de", 19);
    freq.put("\u05e0\u05d0\u05d1", 42);
    freq.put("\u05e4\u05d8\u05dc", 52);
    freq.put("\u05e8\u05d9\u05e4", 100);
    freq.put("\u05e0\u05d0\u05d6", 29);
    freq.put("\u05e4\u05d8\u05d9", 130);
    freq.put("\u05e0\u05d0\u05d4", 11);
    freq.put("\u05e0\u05d0\u05db", 170);
    freq.put("\u05e0\u05d0\u05da", 666);
    freq.put("\u05e4\u05d8\u05d5", 23);
    freq.put("\u05e0\u05d0\u05d8", 194);
    freq.put("\u05e0\u05d0\u05de", 434);
    freq.put("\u05e0\u05d0\u05dd", 37);
    freq.put("\u05e4\u05d8\u05d0", 30);
    freq.put(" \u05d4\u05d9", 902);
    freq.put("\u05db\u05d5\u05e1", 12);
    freq.put("\u05d0\u05e4\u05d0", 163);
    freq.put("\u05dc\u05be\u05d0", 14);
    freq.put(" \u05e7\u05dc", 383);
    freq.put("\u05d9\u05e0\u05d5", 273);
    freq.put("\u05d5\u05d4 ", 49);
    freq.put("\u05d8\u05d5\u05d3", 91);
    freq.put("\u05e0\u05dc", 200);
    freq.put("\u05d4\u05e9\u05e8", 9);
    freq.put("\u05d5 ", 2726);
    freq.put("\u05e8\u05d9\u05d0", 486);
    freq.put("\u05e0\u05d0\u05e2", 11);
    freq.put("\u05e0\u05d0\u05e1", 97);
    freq.put("\u05e0\u05d0\u05e0", 106);
    freq.put("\u05e8\u05d9\u05d4", 44);
    freq.put("\u05e0\u05d0\u05e6", 133);
    freq.put("\u05e4\u05d8\u05e9", 137);
    freq.put("\u05e4\u05d8\u05e8", 41);
    freq.put("\u05e4\u05d8\u05e7", 21);
    freq.put("\u05e8\u05d9\u05d9", 1325);
    freq.put("\u05e8\u05d9\u05da", 20);
    freq.put("\u03ba", 16);
    freq.put("\u05e8\u05d9\u05dc", 143);
    freq.put("\u05e4\u05d8\u05e2", 175);
    freq.put("\u05e8\u05d9\u05de", 94);
    freq.put("\u05e8\u05d9\u05df", 126);
    freq.put("\u05f2\u05b7 ", 45);
    freq.put("\u05d5\u05e6\u05e8", 27);
    freq.put("\u05d8\u05d5\u05dc", 16);
    freq.put(" \u05d7 ", 156);
    freq.put("\u05f0\u05e2\u05d2", 14);
    freq.put("\u05d0\u05d5\u05e0", 560);
    freq.put("\u05f0\u05e2\u05df", 43);
    freq.put("\u05d7\u05de\u05d9", 16);
    freq.put("\u05d7\u05de\u05df", 30);
    freq.put("\u05e8\u05d7\u05de", 11);
    freq.put("\u0430\u0440", 13);
    freq.put("\u05d9\u05d3\u05e8", 23);
    freq.put("\u05d2 ", 3689);
    freq.put("\u05d8\u05d0\u05de", 197);
    freq.put("\u05d9\u05d8\u05d4", 25);
    freq.put("\u05e8\u05d7\u05d9", 14);
    freq.put("\u05d8\u05d0\u05d3", 55);
    freq.put("\u05d0\u05f1\u05e4", 12);
    freq.put("\u05d8\u05d0\u05d1", 164);
    freq.put("\u05e8\u05d7\u05d5", 15);
    freq.put("\u05d8\u05d0\u05d5", 31);
    freq.put("\u05d8\u05d5\u05dd", 44);
    freq.put("\u05d4\u05d5\u05e8", 44);
    freq.put("\u05d8\u05d0\u05e9", 11);
    freq.put("\u05d8\u05d0\u05e8", 583);
    freq.put("\u05e0\u05d0\u05b7", 186);
    freq.put("\u05e8\u05d7\u05e9", 10);
    freq.put("\u05d1\u05ea ", 157);
    freq.put("\u05d8\u05d0\u05e1", 23);
    freq.put("\u05e0\u05d0\u05b8", 162);
    freq.put("\u05d8\u05d0\u05e7", 94);
    freq.put("\u05e8\u05e9\u05e2", 81);
    freq.put("\u05d8\u05d0\u05e4", 50);
    freq.put("\u05b7\u05e0\u05d9", 87);
    freq.put(" \u05d4\u05d6", 14);
    freq.put(" \u05e2\u05d6", 26);
    freq.put("\u05d5\u05e2 ", 92);
    freq.put("\u05d1\u05bf\u05d9", 13);
    freq.put("\u05d0\u05dc\u05d3", 168);
    freq.put("\u05f1\u05e3 ", 48);
    freq.put("\u05f0\u05e2\u05e8", 80);
    freq.put("\u05d7\u05de\u05d5", 11);
    freq.put("\u05dc\u05d3\u05d0", 30);
    freq.put("\u05d0\u05dc\u05d1", 139);
    freq.put("\u05d5\u05e8\u05da", 584);
    freq.put("\u05e9\u05e7\u05d0", 9);
    freq.put("\u05d4\u05d0\u05d2", 18);
    freq.put("\u05e6\u05d7\u05e7", 87);
    freq.put("\u05e9\u05e7\u05d9", 50);
    freq.put(" \u05e2\u05dd", 11);
    freq.put("\u05d5\u05f2\u05b7", 10);
    freq.put("\u05e8\u05d0\u05b7", 435);
    freq.put("\u05d0\u05dc\u05de", 20);
    freq.put("\u05db\u05e2\u05de", 163);
    freq.put("\u05e0\u05de\u05e2", 10);
    freq.put("\u05d8\u05d5\u05df", 31);
    freq.put(" \u05e2\u05df", 18);
    freq.put("\u05db\u05e2\u05df", 16);
    freq.put("\u05e0\u05de\u05d9", 18);
    freq.put("\u05e1\u05ea\u05e8", 15);
    freq.put(" \u05e2\u05de", 73);
    freq.put("\u05dc\u05e2\u05d0", 34);
    freq.put("\u05e0\u05de\u05d0", 26);
    freq.put(" \u05e2\u05db", 9);
    freq.put("\u05d8\u05be", 43);
    freq.put("\u05d8\u05d0\u05dc", 329);
    freq.put("\u05d6\u05dc\u05de", 21);
    freq.put("\u05dc\u05d0\u05d8", 141);
    freq.put("\u05e8\u05e9\u05d0", 61);
    freq.put("\u05e2\u05e1 ", 1517);
    freq.put(" \u05e2\u05e4", 106);
    freq.put("\u0438\u0306 ", 16);
    freq.put("\u05d2\u05e2\u05d3", 168);
    freq.put("\u05d0\u05dc\u05e5", 77);
    freq.put("\u05d6\u05de\u05d9", 9);
    freq.put(" \u05d3\u05e2", 7231);
    freq.put("\u05d0\u05e4\u05e8", 216);
    freq.put("\u05d0\u05dc\u05e4", 59);
    freq.put("\u05d2\u05d5\u05d2", 26);
    freq.put("\u05e6\u05d5 ", 1516);
    freq.put("\u05d8\u05e9\u05dc", 170);
    freq.put("\u05e9 ", 2473);
    freq.put("\u05d0\u05dc\u05e2", 1229);
    freq.put("\u05d4\u05d0\u05df", 19);
    freq.put("\u05d4\u05d5\u05de", 16);
    freq.put("\u05dc\u05d9\u05d9", 966);
    freq.put("\u05dc\u05e2\u05dc", 11);
    freq.put("\u05de\u05d7\u05d4", 14);
    freq.put("\u05de\u05d7\u05d5", 10);
    freq.put("\u05de\u05d7\u05d1", 72);
    freq.put("\u05e8\u05e9\u05d9", 221);
    freq.put("\u05de\u05d7\u05dc", 13);
    freq.put("\u05db\u05d9\u05e7", 12);
    freq.put("\u05e8\u05f2\u05b7", 91);
    freq.put("\u05d5\u05d3\u05d9", 128);
    freq.put("\u05d6\u05d5\u05e2", 12);
    freq.put(" \u05d5\u05de", 14);
    freq.put("\u05d2\u05e0\u05e7", 9);
    freq.put(" \u05d5\u05d9", 29);
    freq.put("\u05d5\u05e4\u05d4", 39);
    freq.put(" \u05d5\u05db", 12);
    freq.put(" \u05d5\u05d4", 12);
    freq.put(" \u05d5\u05d5", 7989);
    freq.put("\u05d5\u05e4\u05d8", 107);
    freq.put("\u05d5\u05e4\u05d9", 28);
    freq.put(" \u05d5\u05d0", 13);
    freq.put("\u05d5\u05e4\u05df", 182);
    freq.put(" \u05e2\u05e8", 1900);
    freq.put("\u05d9\u05d8\u05e8", 41);
    freq.put("\u05d9\u05d8\u05e9", 470);
    freq.put("\u05d4\u05ea", 74);
    freq.put("\u05d0\u05dc\u05e9", 13);
    freq.put("\u05d4\u05e8", 513);
    freq.put("\u05e9\u05d1\u05ea", 67);
    freq.put("\u05d4\u05e6", 22);
    freq.put("\u05d4\u05e7", 43);
    freq.put("\u05d4\u05e4", 17);
    freq.put("\u05e8\u05e9\u05df", 24);
    freq.put("\u05d4\u05e2", 704);
    freq.put("\u05d5\u05bc\u05e1", 13);
    freq.put("\u05d4\u05e0", 60);
    freq.put("\u05e9\u05d9 ", 139);
    freq.put("\u0421", 10);
    freq.put("\u05d4\u05df", 121);
    freq.put("\u05d4\u05dc", 191);
    freq.put("\u05d4\u05dd", 111);
    freq.put("\u05e9\u05d1\u05d9", 20);
    freq.put("\u05e9\u05d1\u05d8", 71);
    freq.put("\u05d4\u05d8", 20);
    freq.put("\u05d4\u05d9", 1261);
    freq.put("\u05e9\u05d1\u05d5", 43);
    freq.put(" \u05ea\u05e7", 225);
    freq.put("\u05d4\u05d4", 11);
    freq.put("\u05d4\u05d5", 1022);
    freq.put("\u05d4\u05d2", 87);
    freq.put("\u05d4\u05d3", 56);
    freq.put("\u05d4\u05d0", 2882);
    freq.put("\u05d4\u05d1", 45);
    freq.put("\u05d5\u05e4\u05e2", 170);
    freq.put("\u05d5\u05e4\u05e0", 10);
    freq.put("\u05d5\u05e4\u05e6", 37);
    freq.put("\u05e1\u05e8\u05d5", 15);
    freq.put("\u05db\u05dc\u05dc", 59);
    freq.put("\u05db\u05d8\u05d9", 100);
    freq.put("\u05d5\u05e4\u05e8", 30);
    freq.put("\u05e1\u05e8\u05d9", 11);
    freq.put("\u05db\u05dc\u05d9", 34);
    freq.put(" \u05d5\u05e2", 12);
    freq.put("\u05d9\u05d4\u05d5", 200);
    freq.put("\u05d8\u05d0\u05e6", 26);
    freq.put("\u05d9\u05ea\u05e8", 11);
    freq.put("\u05e8\u05db ", 25);
    freq.put("\u05d6\u05d0", 1122);
    freq.put("\u05e2\u05f0\u05d0", 40);
    freq.put("\u05d6\u05d2", 41);
    freq.put("\u05d6\u05d4", 15);
    freq.put("\u05d6\u05d5", 733);
    freq.put("\u05d9\u05de\u05e0", 11);
    freq.put("\u05e2\u05f0\u05d9", 23);
    freq.put("\u05d6\u05d9", 4421);
    freq.put("\u05d6\u05db", 70);
    freq.put("\u05d6\u05dc", 153);
    freq.put("\u05d6\u05dd", 116);
    freq.put("\u05d6\u05de", 49);
    freq.put("\u05d6\u05df", 307);
    freq.put("\u05d6\u05e0", 136);
    freq.put("\u05e0", 31576);
    freq.put("\u05d6\u05e2", 1376);
    freq.put("\u05e2\u05f0\u05e2", 41);
    freq.put("\u05d6\u05e8\u05d9", 18);
    freq.put("\u05d6\u05e6", 123);
    freq.put("\u05d6\u05e7", 55);
    freq.put("\u05d6\u05e8", 460);
    freq.put("\u05d6\u05e9", 762);
    freq.put("\u05d6\u05e8\u05d7", 340);
    freq.put("\u05d5\u05e4\u05bf", 34);
    freq.put("\u05d5\u05e4\u05bc", 33);
    freq.put("\u05d6\u05f2", 157);
    freq.put("\u05d9\u05de\u05e1", 16);
    freq.put("\u05e0\u05d2 ", 1327);
    freq.put("\u05f2\u05b7\u05d6", 28);
    freq.put("\u05e2\u05d2\u05df", 241);
    freq.put("\u05dc\u05dc\u05d9", 18);
    freq.put("\u05e2\u05d2\u05dc", 79);
    freq.put("\u05e1\u05d4\u05e2", 16);
    freq.put("\u05d1\u05d5\u05d1", 14);
    freq.put("\u05e2\u05d2\u05d9", 196);
    freq.put("\u05e2\u05d2\u05d8", 35);
    freq.put("\u05e8\u05e9\u05f2", 12);
    freq.put("\u05e2\u05d2\u05d5", 63);
    freq.put("\u05dc\u05dc\u05d0", 12);
    freq.put("\u05e2\u05d2\u05d0", 437);
    freq.put("\u05d0\u05d8\u05e9", 69);
    freq.put("\u05d0\u05d8\u05e8", 58);
    freq.put("\u05e7\u05d0\u05b8", 176);
    freq.put("\u05d0\u05d9 ", 70);
    freq.put("\u05d0\u05d8\u05e2", 364);
    freq.put("\u05d0\u05d8\u05e1", 18);
    freq.put("\u05e7\u05d0\u05b7", 250);
    freq.put(" \u05e9\u05dd", 25);
    freq.put("\u05d0\u05d8\u05d9", 413);
    freq.put("\u05d0\u05d8\u05df", 293);
    freq.put("\u05e8\u05e7\u05d8", 25);
    freq.put("\u05d0\u05d8\u05dc", 77);
    freq.put("\u05d8\u05d6", 19);
    freq.put("\u05d0\u05d8\u05d0", 263);
    freq.put("\u05db\u05e2\u05e8", 374);
    freq.put("\u05d0\u05d8\u05d5", 149);
    freq.put("\u05d0\u05d8\u05d4", 9);
    freq.put("\u05b8\u05e6\u05d9", 9);
    freq.put("\u05db\u05e8\u05d9", 9);
    freq.put(" \u05d1\u05e4", 18);
    freq.put("\u05db\u05e8\u05dd", 9);
    freq.put("\u05db\u05e8\u05de", 15);
    freq.put("\u05e2\u05d2\u05e8", 196);
    freq.put("\u03b9", 19);
    freq.put("\u05e2\u05d3 ", 61);
    freq.put("\u05e2\u05d2\u05e2", 168);
    freq.put("\u05e2\u05d2\u05e0", 182);
    freq.put("\u05e0\u05d1\u05d0", 11);
    freq.put("\u05e4\u05d9\u05df", 18);
    freq.put("\u05e4\u05d9\u05d8", 63);
    freq.put("\u05e4\u05d9\u05d9", 121);
    freq.put("\u05dc\u05e9\u05d5", 62);
    freq.put("\u05e7\u05d0\u05e4", 80);
    freq.put("\u05e4\u05d9\u05d5", 121);
    freq.put("\u05e7\u05d0\u05e6", 60);
    freq.put("\u05e7\u05d0\u05e7", 12);
    freq.put("\u05e4\u05d9\u05d0", 41);
    freq.put("\u05e7\u05d0\u05e1", 88);
    freq.put("\u05e4\u05d9\u05d2", 21);
    freq.put("\u05e4\u05d9\u05d3", 23);
    freq.put("\u05de\u05e0\u05d5", 17);
    freq.put("\u05d8\u05d4\u05d0", 65);
    freq.put("\u05b8\u05e0\u05e2", 17);
    freq.put("\u05d3\u05d0 ", 123);
    freq.put("\u05dc\u05e9\u05d0", 54);
    freq.put("\u05f2\u05b7\u05da", 20);
    freq.put("\u05db\u05e2\u05e0", 104);
    freq.put("\u05d9\u05e6\u05e2", 137);
    freq.put("\u05d0\u05e4\u05df", 190);
    freq.put("\u05db\u05e2\u05e1", 13);
    freq.put("\u05d5\u05d9 ", 1093);
    freq.put("\u05dc\u05d0\u05d6", 102);
    freq.put("\u05e4\u05bc", 866);
    freq.put("\u05e7\u05d0\u05dc", 716);
    freq.put("\u05e7\u05d0\u05de", 397);
    freq.put("\u05e7\u05d0\u05df", 15);
    freq.put("\u05e7\u05d0\u05d8", 93);
    freq.put("\u05e4\u05d9\u05e9", 109);
    freq.put("\u05e7\u05d0\u05db", 10);
    freq.put("\u05e7\u05d0\u05d4", 25);
    freq.put("\u05e7\u05d0\u05d5", 89);
    freq.put("\u05e4\u05d9\u05e6", 109);
    freq.put("\u05e4\u05d9\u05e7", 47);
    freq.put("\u05e4\u05d9\u05e0", 429);
    freq.put("\u05e4\u05d9\u05e1", 45);
    freq.put("\u05e4\u05d9\u05e2", 58);
    freq.put("\u05e7\u05d0\u05d3", 42);
    freq.put("\u05d3\u05d0\u05b8", 123);
    freq.put("\u05d7\u05d9\u05d5", 20);
    freq.put("\u05d7\u05d9\u05d4", 22);
    freq.put("\u05d7\u05d9\u05d3", 43);
    freq.put("\u05f2\u05d3\u05e2", 12);
    freq.put("\u05d7\u05d9\u05d1", 9);
    freq.put(" \u05e6\u05d0", 143);
    freq.put("\u05d9\u05d5\u05d8", 162);
    freq.put("\u05dc\u05e9\u05d8", 17);
    freq.put("\u05d7\u05d9\u05dd", 21);
    freq.put("\u05d7\u05d9\u05dc", 14);
    freq.put("\u05e8\u05e4\u05d5", 41);
    freq.put("\u05d3\u05d9\u05d8", 32);
    freq.put("\u05d8\u05d1\u05d0", 9);
    freq.put(" \u05e6\u05d5", 3332);
    freq.put("\u05d8\u05d1\u05ea", 56);
    freq.put("\u05d8\u05d1\u05e2", 15);
    freq.put("\u05bc\u05f1", 11);
    freq.put("\u05db\u05d0\u05e4", 32);
    freq.put("\u05b7\u05e1 ", 34);
    freq.put("\u05e8\u05e4\u05df", 40);
    freq.put("\u05da\u05be", 10);
    freq.put("\u05d7\u05d9\u05e4", 37);
    freq.put("\u05f2\u05b7\u05dd", 11);
    freq.put("\u0437", 10);
    freq.put("\u05d7\u05d9\u05e0", 19);
    freq.put("\u05b8\u05e8", 438);
    freq.put("\u05dc\u05d8\u05e2", 213);
    freq.put("\u05b8\u05e3", 9);
    freq.put("\u05b8\u05e0", 150);
    freq.put("\u05b8\u05e1", 287);
    freq.put("\u05b8\u05e6", 18);
    freq.put("\u05b8\u05e7", 64);
    freq.put("\u05b8\u05e4", 186);
    freq.put("\u05b7\u05e1\u05d8", 38);
    freq.put("\u05e8\u05e4\u05d9", 49);
    freq.put("\u05db\u05d1\u05d5", 11);
    freq.put("\u05d5\u05d2 ", 26);
    freq.put("\u05b8\u05f0", 46);
    freq.put("\u05b7\u05f0\u05d9", 17);
    freq.put("\u05dc\u05e1\u05d8", 25);
    freq.put("\u05e2", 79040);
    freq.put("\u03c2 ", 33);
    freq.put("\u05d9\u05de\u05d9", 150);
    freq.put("\u05d5\u05d3 ", 186);
    freq.put("\u05e9\u05e8", 1208);
    freq.put("\u05b8\u05da", 24);
    freq.put("\u05b8\u05db", 17);
    freq.put("\u05b8\u05d8", 196);
    freq.put("\u05b8\u05de", 153);
    freq.put("\u05b8\u05df", 86);
    freq.put("\u05b8\u05dc", 214);
    freq.put("\u05b8\u05dd", 29);
    freq.put("\u05b8\u05d2", 91);
    freq.put("\u05b8\u05d3", 149);
    freq.put("\u05b8\u05d0", 17);
    freq.put("\u05e0\u05e8 ", 11);
    freq.put("\u05b8\u05d6", 34);
    freq.put("\u05de\u05d1", 657);
    freq.put("\u05b8\u05d4", 13);
    freq.put("\u05b8\u05d5", 36);
    freq.put("\u05de\u05d4\u05e8", 19);
    freq.put("\u05d3\u05e4\u05d5", 9);
    freq.put("\u05db\u05d9\u05e8", 23);
    freq.put(" \u05d8 ", 235);
    freq.put("\u05d3\u05df ", 578);
    freq.put("\u05dc\u05e6\u05d8", 12);
    freq.put("\u05d0\u05e8 ", 3401);
    freq.put("\u05b7\u05de\u05e2", 66);
    freq.put("\u05e9\u05d0\u05d3", 16);
    freq.put("\u05d6\u05d0\u05dd", 22);
    freq.put("\u05d3\u05f2\u05b7", 37);
    freq.put("\u05b7\u05de\u05e4", 9);
    freq.put("\u05e9\u05d0\u05d5", 56);
    freq.put("\u05d5\u05d0\u05df", 13);
    freq.put("\u05e9\u05d0\u05d8", 33);
    freq.put("\u05e9\u05d0\u05de", 14);
    freq.put("\u05e9\u05d0\u05df", 43);
    freq.put("\u05e9\u05d0\u05dc", 28);
    freq.put("\u05e9\u05d0\u05e0", 55);
    freq.put("\u05e9\u05d0\u05e1", 43);
    freq.put("\u05e9\u05d0\u05e6", 31);
    freq.put("\u05e9\u05d0\u05e7", 11);
    freq.put("\u05e9\u05d0\u05e4", 458);
    freq.put("\u05f2\u05b7\u05d8", 118);
    freq.put("\u05e9\u05d0\u05e8", 63);
    freq.put("\u05b7\u05de\u05d9", 13);
    freq.put("\u05dd ", 7705);
    freq.put("\u05db\u05e2 ", 653);
    freq.put("\u05b7", 5362);
    freq.put("\u05f1\u05da ", 25);
    freq.put("\u05d5\u05e1 ", 298);
    freq.put("\u05d0\u05d5\u05e6", 14);
    freq.put("\u05db\u05d9\u05e4", 26);
    freq.put("\u05d9\u05d8\u05d1", 9);
    freq.put("\u05d9\u05de\u05d4", 10);
    freq.put("\u05e1 ", 8363);
    freq.put(" \u05d6\u05e2", 764);
    freq.put(" \u05d6\u05e6", 121);
    freq.put(" \u05d6\u05e9", 203);
    freq.put(" \u05d6\u05e8", 25);
    freq.put("\u05dc\u05d8\u05d0", 32);
    freq.put("\u05d7\u05e8\u05d5", 16);
    freq.put("\u05b8\u05d2 ", 24);
    freq.put("\u05dc\u05d8\u05df", 146);
    freq.put("\u05d6\u05e9\u05d0", 149);
    freq.put(" \u05d6\u05f2", 148);
    freq.put("\u05b7\u05d8 ", 137);
    freq.put("\u05d1\u05d0\u05e4", 195);
    freq.put("\u05d6\u05e9\u05d5", 101);
    freq.put("\u05d8\u05e1 ", 144);
    freq.put("\u05d6\u05e9\u05d9", 187);
    freq.put("\u05d9\u05d0 ", 121);
    freq.put("\u05d5\u05db\u05d5", 13);
    freq.put("\u05d0\u05d9\u05dd", 220);
    freq.put("\u05d6\u05e9\u05e2", 168);
    freq.put("\u05d9\u05dd ", 2085);
    freq.put("\u05d6\u05e9\u05e0", 36);
    freq.put("\u05dc\u05d8\u05dc", 20);
    freq.put("\u05d9\u05d4\u05dd", 27);
    freq.put("\u05b7\u05d3\u05e8", 11);
    freq.put("\u05e8\u05e7\u05e2", 130);
    freq.put("\u05f2\u05e2\u05e8", 20);
    freq.put(" \u05d6\u05d1", 10);
    freq.put(" \u05d6\u05d0", 503);
    freq.put(" \u05d6\u05d2", 35);
    freq.put(" \u05d6\u05d5", 337);
    freq.put("\u05e9\u05d0\u05b7", 130);
    freq.put(" \u05d6\u05d9", 3283);
    freq.put("\u05d0\u05e6\u05d5", 16);
    freq.put(" \u05d6\u05db", 57);
    freq.put("\u05e8\u05e7\u05e1", 12);
    freq.put(" \u05d6\u05dc", 26);
    freq.put("\u05d6\u05dd ", 116);
    freq.put(" \u05d6\u05de", 10);
    freq.put("\u05e9\u05c2\u05e8", 10);
    freq.put("\u05d5\u05d5\u05bc", 13);
    freq.put("\u05d9\u05e9\u05e7", 64);
    freq.put("\u05e0\u05e6\u05d5", 94);
    freq.put("\u05d9\u05e9\u05e2", 2136);
    freq.put("\u05e4\u05e6\u05d5", 52);
    freq.put("\u05e0\u05e6\u05d8", 11);
    freq.put("\u05d9\u05e9\u05e9", 21);
    freq.put("\u05e4\u05d5\u05ea", 23);
    freq.put("\u05e0\u05e6\u05df", 78);
    freq.put("\u05d3\u05e0\u05d8", 16);
    freq.put("\u05d3\u05e0\u05d9", 19);
    freq.put("\u05db\u05d8\u05dc", 9);
    freq.put("\u05d4\u05ea\u05d5", 41);
    freq.put("\u05d0\u05df ", 2385);
    freq.put("\u05e4\u05ea", 43);
    freq.put("\u05e8 ", 23971);
    freq.put("\u05d5\u05dd ", 1333);
    freq.put("\u05e0\u05e6\u05f1", 10);
    freq.put("\u05e1\u05e3 ", 93);
    freq.put("\u05e4\u05e8", 2450);
    freq.put("\u05e8\u05d9\u05e0", 475);
    freq.put("\u05e2\u05ea ", 58);
    freq.put("\u05d9\u05e9\u05d5", 64);
    freq.put("\u05e4\u05e6", 108);
    freq.put("\u05e0\u05e6\u05e2", 110);
    freq.put("\u05d9\u05e9\u05d0", 28);
    freq.put("\u05e4\u05d5\u05e1", 50);
    freq.put("\u05db\u05e0\u05d0", 33);
    freq.put("\u05e0\u05e6\u05e8", 9);
    freq.put("\u05d9\u05e9\u05df", 1055);
    freq.put("\u05d9\u05e9\u05de", 9);
    freq.put("\u05d9\u05e9\u05d9", 220);
    freq.put("\u05e4\u05e4", 15);
    freq.put("\u05d9\u05e9\u05db", 9);
    freq.put("\u05e8\u05e4\u05e2", 128);
    freq.put("\u05b8\u05e7\u05d8", 11);
    freq.put("\u05f1\u05d8", 28);
    freq.put("\u05e4\u05d5\u05e4", 37);
    freq.put("\u05d9\u05e9\u05d8", 580);
    freq.put("\u05be\u05de\u05e2", 62);
    freq.put("\u05e7\u05d0\u05e9", 19);
    freq.put("\u05d5\u05d5\u05f2", 12);
    freq.put("\u05e9\u05ea ", 23);
    freq.put("\u05d0\u05e9\u05d9", 156);
    freq.put("\u05d0\u05e9\u05db", 26);
    freq.put("\u05ea\u05e8\u05d5", 11);
    freq.put("\u05e4\u05e0", 106);
    freq.put("\u05d1\u05d5\u05e7", 21);
    freq.put("\u05d5\u05d5\u05ea", 20);
    freq.put("\u05ea\u05e8\u05d9", 20);
    freq.put("\u05d1\u05d5\u05e8", 569);
    freq.put("\u05ea\u05e8\u05db", 19);
    freq.put("\u05d1\u05d5\u05ea", 111);
    freq.put("\u05d0\u05e4 ", 125);
    freq.put("\u05ea\u05e8\u05dc", 29);
    freq.put("\u05ea\u05e8\u05de", 52);
    freq.put("\u05ea\u05e8\u05e1", 43);
    freq.put("\u05ea\u05e8\u05e0", 40);
    freq.put("\u05d1\u05d5\u05d3", 53);
    freq.put("\u05ea\u05e8\u05e2", 52);
    freq.put("\u05d5\u05d5\u05d9", 3712);
    freq.put("\u05ea\u05e8\u05e4", 44);
    freq.put("\u05e8\u05d0\u05e8", 65);
    freq.put("\u05ea\u05e8\u05e6", 58);
    freq.put("\u05d1\u05d5\u05d9", 419);
    freq.put("\u05d1\u05d5\u05d8", 14);
    freq.put("\u05d0\u05e9\u05e2", 50);
    freq.put("\u05d1\u05d5\u05da", 55);
    freq.put("\u05d1\u05d5\u05dc", 51);
    freq.put("\u05d1\u05d5\u05df", 11);
    freq.put("\u05d0\u05e9\u05e7", 15);
    freq.put("\u05d5\u05d9\u05d0", 100);
    freq.put("\u05e1\u05db\u05d5", 16);
    freq.put("\u05d6\u05d5\u05df", 209);
    freq.put("\u05be\u05de\u05d6", 65);
    freq.put("\u05df ", 43273);
    freq.put("\u05e2\u05e8\u05e9", 684);
    freq.put("\u05d5\u05de\u05e1", 10);
    freq.put("\u05d5\u05de\u05e2", 665);
    freq.put("\u05d5\u05d1\u05e2", 76);
    freq.put("\u05d5\u05de\u05e4", 19);
    freq.put("\u05d5\u05de\u05e7", 10);
    freq.put("\u05e2\u05e8\u05e1", 485);
    freq.put("\u05e2\u05e8\u05e0", 439);
    freq.put("\u05e2\u05e8\u05e2", 884);
    freq.put("\u05e2\u05e8\u05e5", 133);
    freq.put("\u05e2\u05e8\u05e4", 288);
    freq.put("\u05e2\u05e8\u05e7", 208);
    freq.put("\u05e2\u05e8\u05e6", 120);
    freq.put(" \u05db\u05e2", 157);
    freq.put("\u05d8\u05d5\u05d9", 206);
    freq.put(" \u05db\u05e0", 38);
    freq.put(" \u05db\u05e1", 66);
    freq.put("\u043a\u0438", 13);
    freq.put(" \u05db\u05e4", 15);
    freq.put("\u05e8\u05d5\u05dd", 518);
    freq.put(" \u05db\u05ea", 36);
    freq.put(" \u05db\u05e8", 35);
    freq.put("\u05e2\u05e8\u05f2", 12);
    freq.put("\u05b6", 21);
    freq.put(" \u05db\u05d3", 51);
    freq.put(" \u05db\u05d0", 81);
    freq.put(" \u05db\u05d1", 11);
    freq.put("\u05dc\u05da ", 102);
    freq.put(" \u05db\u05d7", 10);
    freq.put(" \u05db\u05d4", 39);
    freq.put(" \u05db\u05d5", 120);
    freq.put("\u05d9\u05b7\u05df", 11);
    freq.put("\u05d3\u05e9\u05d9", 59);
    freq.put(" \u05db\u05d9", 101);
    freq.put(" \u05db\u05de", 43);
    freq.put("\u05e6\u05e8 ", 14);
    freq.put(" \u05db\u05dc", 102);
    freq.put("\u05d7\u05dc\u05d5", 16);
    freq.put("\u05e2\u05e8\u05d9", 1098);
    freq.put("\u05e2\u05e8\u05d8", 1115);
    freq.put("\u05d5\u05de\u05d2", 100);
    freq.put("\u05e2\u05e8\u05da", 69);
    freq.put("\u05d5\u05de\u05d4", 12);
    freq.put("\u05e2\u05e8\u05dc", 171);
    freq.put("\u05e2\u05e8\u05df", 526);
    freq.put("\u05e2\u05e8\u05de", 214);
    freq.put("\u05e2\u05e8\u05d1", 407);
    freq.put("\u05e2\u05e8\u05d0", 313);
    freq.put("\u05e0\u05d3 ", 873);
    freq.put("\u05e2\u05e8\u05d2", 361);
    freq.put("\u03bd", 26);
    freq.put("\u05e2\u05e8\u05d4", 99);
    freq.put("\u05d9\u05db\u05e0", 40);
    freq.put("\u05e2\u05e8\u05d6", 77);
    freq.put("\u05e2\u05d0 ", 24);
    freq.put("\u05dc ", 5033);
    freq.put("\u05e8\u05de\u05d0", 252);
    freq.put("\u05e1\u05da ", 29);
    freq.put("\u05d4\u05d9 ", 12);
    freq.put("\u05d4\u05d5\u05e9", 42);
    freq.put(" \u05db\u05bc", 32);
    freq.put("\u05d0\u05e0\u05e2", 662);
    freq.put("\u05d0\u05e0\u05e1", 188);
    freq.put("\u05e8\u05d5\u05e7", 214);
    freq.put("\u05d0\u05e0\u05e7", 238);
    freq.put("\u05d0\u05e0\u05e6", 432);
    freq.put("\u05ea\u05d9 ", 22);
    freq.put("\u05e2\u05e8\u05be", 42);
    freq.put("\u05d0\u05e0\u05e9", 66);
    freq.put("\u05d0\u05e0\u05e8", 23);
    freq.put("\u05d5\u05d0\u05d2", 14);
    freq.put("\u05d0\u05da ", 1186);
    freq.put("\u05e8\u05d9\u05e6", 25);
    freq.put("\u05e6\u05e7\u05d9", 27);
    freq.put("\u05d0\u05e0\u05d3", 1518);
    freq.put("\u05d0\u05e0\u05d2", 545);
    freq.put("\u05d0\u05e0\u05d0", 482);
    freq.put("\u05d6\u05f2\u05b7", 98);
    freq.put("\u05e8\u05d5\u05e2", 9);
    freq.put("\u05d0\u05e0\u05d5", 219);
    freq.put("\u05d0\u05e0\u05d4", 74);
    freq.put("\u05e9", 19197);
    freq.put("\u05d5\u05d0\u05e7", 156);
    freq.put("\u05d0\u05e0\u05d9", 943);
    freq.put("\u05d0\u05e0\u05d8", 983);
    freq.put("\u05d5\u05d0\u05e0", 105);
    freq.put("\u05d5\u05d0\u05e1", 2979);
    freq.put("\u05e8\u05de\u05d9", 180);
    freq.put("\u05d5\u05ea\u05d9", 27);
    freq.put("\u05d5\u05dc\u05df", 14);
    freq.put("\u05d1\u05d0\u05d5", 241);
    freq.put("\u05d5\u05de\u05d1", 43);
    freq.put("\u05f0\u05f2 ", 13);
    freq.put("\u05d4\u05de\u05e7", 37);
    freq.put("\u05d0\u05de\u05d9", 326);
    freq.put("\u05d5\u05e2\u05e7", 101);
    freq.put("\u05d4\u05f1\u05e4", 29);
    freq.put("\u05e8\u05d5\u05e9", 243);
    freq.put("\u05d2\u05d9\u05df", 9);
    freq.put("\u05d2\u05d9\u05dc", 46);
    freq.put("\u05d2\u05d9\u05dd", 10);
    freq.put("\u05d2\u05d9\u05da", 11);
    freq.put("\u05d2\u05d9\u05db", 12);
    freq.put("\u05d2\u05d9\u05d8", 49);
    freq.put("\u05d2\u05d9\u05d9", 176);
    freq.put("\u05d2\u05d9\u05d7", 9);
    freq.put("\u05e8\u05d9\u05e8", 97);
    freq.put("\u05d3\u05d5\u05dc", 62);
    freq.put("\u05d2\u05d9\u05d2", 10);
    freq.put("\u05d2\u05d9\u05d3", 30);
    freq.put("\u05d2\u05d9\u05d0", 13);
    freq.put("\u05d2\u05d9\u05d1", 25);
    freq.put("\u05e7\u05d0\u05e0", 987);
    freq.put("\u05e4\u05de", 32);
    freq.put("\u05d0\u05de\u05d8", 88);
    freq.put("\u05e4\u05df", 753);
    freq.put("\u05d2\u05d9\u05e7", 41);
    freq.put("\u05d2\u05d9\u05e4", 21);
    freq.put("\u05d2\u05d9\u05e2", 267);
    freq.put("\u05d1\u05e8 ", 158);
    freq.put("\u05d2\u05d9\u05e0", 55);
    freq.put("\u05d2\u05d9\u05e1", 17);
    freq.put("\u05d5\u05dc\u05dd", 26);
    freq.put("\u05d5\u05e2\u05df", 1790);
    freq.put("\u05e4\u05d5\u05dc", 121);
    freq.put("\u05d2\u05dc\u05e2", 90);
    freq.put("\u05b7\u05e2\u05e8", 13);
    freq.put("\u05be", 863);
    freq.put("\u05dc\u05d0\u05d2", 271);
    freq.put("\u05e4\u05d8", 1495);
    freq.put("\u05d1\u05e2\u05e1", 51);
    freq.put("\u05e4\u05d9", 2427);
    freq.put(" \u05e2\u05d5", 111);
    freq.put(" \u05e2\u05d4", 21);
    freq.put("\u05e8\u05e0\u05d9", 101);
    freq.put("\u05e8\u05e0\u05d8", 42);
    freq.put(" \u05e2\u05d1", 45);
    freq.put("\u05d0\u05dc\u05d2", 97);
    freq.put(" \u05e2\u05d3", 52);
    freq.put(" \u05e2\u05d2", 26);
    freq.put("\u05e8\u05e0\u05d3", 34);
    freq.put(" \u05e2\u05dc", 381);
    freq.put("\u05e8\u05e0\u05d1", 12);
    freq.put("\u05e8\u05e0\u05d0", 205);
    freq.put("\u05de\u05e7\u05e8", 10);
    freq.put(" \u05e2\u05d8", 126);
    freq.put("\u05e8\u05e0\u05d5", 15);
    freq.put("\u05d0\u05dc\u05d8", 539);
    freq.put("\u05d0\u05dc\u05e7", 126);
    freq.put("\u05de\u05e7\u05d5", 56);
    freq.put(" \u05e2\u05e7", 195);
    freq.put(" \u05e2\u05e6", 22);
    freq.put(" \u05e2\u05e1", 955);
    freq.put(" \u05e2\u05e0", 533);
    freq.put("\u05d0\u05dc\u05e1", 412);
    freq.put("\u05de\u05e7\u05d3", 42);
    freq.put("\u05ea\u05e7 ", 40);
    freq.put("\u05e8\u05e0\u05e2", 209);
    freq.put("\u05e8\u05e0\u05e1", 14);
    freq.put("\u05d4\u05d0 ", 10);
    freq.put(" \u05e2\u05e9", 30);
    freq.put("\u05de\u05e7\u05d9", 12);
    freq.put("\u05d0\u05d6\u05df", 34);
    freq.put("\u05e0\u05d5\u05e1", 48);
    freq.put("\u05be\u05d2\u05e8", 10);
    freq.put("\u05e6\u05f2\u05b7", 23);
    freq.put("\u05e4\u05d0", 4538);
    freq.put("\u05d1\u05d9\u05e9", 121);
    freq.put("\u0440\u0438", 11);
    freq.put("\u05b7\u05d4\u05d0", 11);
    freq.put("\u05dc\u05e0\u05d3", 12);
    freq.put("\u05e4\u05e1 ", 16);
    freq.put("\u05d2\u05d8\u05df", 35);
    freq.put("\u05dc\u05d8\u05e1", 56);
    freq.put("\u05d8\u05d5\u05d5", 182);
    freq.put("\u05e2\u05de\u05e2", 315);
    freq.put("\u05d1\u05d9\u05ea", 163);
    freq.put("\u05e2\u05de\u05e7", 10);
    freq.put("\u05dc\u05d8\u05e9", 29);
    freq.put("\u05e2\u05de\u05e4", 67);
    freq.put("\u05e1\u05d8\u05e2", 1768);
    freq.put("\u05e4\u05bf", 1392);
    freq.put("\u05e1\u05d8\u05e0", 25);
    freq.put("\u05d6\u05e2 ", 87);
    freq.put("\u05ea\u05e7\u05e4", 19);
    freq.put("\u05d0\u05b8\u05df", 85);
    freq.put("\u05e1\u05d8\u05e8", 410);
    freq.put("\u05e1\u05d8\u05e9", 13);
    freq.put("\u05d4\u05d5\u05e0", 126);
    freq.put("\u05d7\u05d6 ", 20);
    freq.put("\u05d0\u05de\u05dc", 45);
    freq.put("\u05d8\u05d5\u05d1", 103);
    freq.put("\u05ea\u05d7\u05d9", 9);
    freq.put("\u05e1\u05d8\u05d0", 543);
    freq.put("\u05e1\u05d8\u05d6", 9);
    freq.put("\u05d8\u05d5\u05d2", 18);
    freq.put("\u05e1\u05d8\u05d5", 52);
    freq.put("\u05bc", 1034);
    freq.put("\u05e1\u05d8\u05d9", 422);
    freq.put("\u05e1\u05d8\u05de", 11);
    freq.put("\u05e1\u05d8\u05df", 587);
    freq.put("\u05e1\u05d8\u05dc", 70);
    freq.put("\u05d1\u05d9\u05e0", 147);
    freq.put("\u05d0\u05b8\u05d3", 145);
    freq.put("\u05e2\u05de\u05d9", 477);
    freq.put("\u05e2\u05de\u05d8", 88);
    freq.put("\u05e2\u05de\u05dc", 12);
    freq.put("\u05e2\u05de\u05d3", 15);
    freq.put("\u05e2\u05de\u05d1", 378);
    freq.put("\u05e2\u05de\u05d0", 307);
    freq.put("\u05d0\u05de\u05df", 18);
    freq.put("\u05d8\u05d5\u05de", 20);
    freq.put("\u05e2\u05de\u05d5", 21);
    freq.put("\u043e", 59);
    freq.put("\u05e4\u05d5\u05e8", 60);
    freq.put(" \u05f0\u05f2", 25);
    freq.put("\u05e0\u05d5\u05de", 252);
    freq.put("\u05e0\u05d5\u05df", 70);
    freq.put("\u05e0\u05d5\u05d8", 10);
    freq.put("\u05e0\u05d5\u05d9", 51);
    freq.put("\u05e0\u05d5\u05da", 19);
    freq.put("\u05e0\u05d5\u05db", 12);
    freq.put("\u05e4\u05d5\u05e0", 641);
    freq.put("\u05e0\u05d5\u05d5", 201);
    freq.put("\u05e4\u05d5\u05e2", 11);
    freq.put("\u05e0\u05d5\u05d0", 117);
    freq.put("\u05e0\u05d5\u05d1", 9);
    freq.put("\u05e0\u05d5\u05d2", 22);
    freq.put("\u05e4\u05e1", 133);
    freq.put(" \u05f0\u05e2", 121);
    freq.put("\u05d3", 30301);
    freq.put("\u05e8\u05de\u05e2", 146);
    freq.put("\u05b7\u05d6 ", 44);
    freq.put("\u05e7\u05dc\u05e2", 179);
    freq.put("\u05e8\u05de\u05ea", 12);
    freq.put("\u05d6\u05dc ", 76);
    freq.put("\u05e7\u05dc\u05d8", 44);
    freq.put("\u05e7\u05dc\u05d9", 259);
    freq.put(" \u05f0\u05d0", 193);
    freq.put("\u05e8\u05de\u05d5", 13);
    freq.put("\u05d8\u05df ", 3173);
    freq.put("\u05b7\u05e1\u05e2", 17);
    freq.put("\u05e7\u05dc\u05d0", 148);
    freq.put(" \u05f0\u05d9", 111);
    freq.put("\u05e7\u05dc\u05d5", 64);
    freq.put("\u05e4\u05d5\u05d8", 22);
    freq.put("\u05e4\u05d5\u05d9", 193);
    freq.put("\u05e4\u05dc", 796);
    freq.put("\u05e0\u05d5\u05e8", 14);
    freq.put("\u05e0\u05d5\u05ea", 97);

    init2();
  }
  private static void init2() {
    
    freq.put("\u05e4\u05d5\u05df", 7014);
    freq.put("\u05e4\u05d6", 10);
    freq.put("\u05e4\u05d5\u05d1", 85);
    freq.put("\u05e0\u05d5\u05e6", 162);
    freq.put("\u05e0\u05d5\u05e7", 9);
    freq.put("\u05e0\u05d5\u05e0", 104);
    freq.put("\u05e4\u05d5\u05d5", 17);
    freq.put("\u05e0\u05d5\u05e2", 12);
    freq.put("\u05e4\u05d1", 20);
    freq.put("\u05d0\u05b8\u05db", 16);
    freq.put("\u05d0\u05b8\u05da", 24);
    freq.put("\u05e0 ", 165);
    freq.put("\u05d0\u05b8\u05d8", 195);
    freq.put("\u05ea\u05d5\u05d1", 17);
    freq.put("\u05d0\u05b8\u05de", 152);
    freq.put("\u05d0\u05b8\u05dd", 28);
    freq.put("\u05e7\u05e8\u05d5", 40);
    freq.put("\u05e9\u05e8\u05f2", 33);
    freq.put("\u05d0\u05b8\u05d2", 91);
    freq.put("\u05d0\u05b8\u05d1", 87);
    freq.put("\u05d0\u05b8\u05d0", 13);
    freq.put("\u05d8\u05d5\u05d8", 101);
    freq.put("\u05d0\u05b8\u05d6", 32);
    freq.put("\u05d0\u05b8\u05d5", 36);
    freq.put("\u05d7\u05df ", 17);
    freq.put("\u05e9\u05e8\u05ea", 12);
    freq.put("\u05b8\u05d3 ", 9);
    freq.put("\u05db\u05e9\u05e8", 19);
    freq.put("\u05d5\u05e2\u05e8", 1257);
    freq.put("\u05e9\u05e8\u05e2", 14);
    freq.put("\u05db\u05d9\u05d9", 18);
    freq.put("\u05d1\u05d9\u05d2", 12);
    freq.put("\u05d9\u05df ", 7894);
    freq.put("\u05d8\u05e2 ", 1652);
    freq.put("\u05e1\u05d5\u05e4", 40);
    freq.put("\u05db\u05e1\u05d8", 41);
    freq.put("\u05e9\u05e8\u05d9", 461);
    freq.put("\u05e0\u05d0\u05d5", 230);
    freq.put("\u05e1\u05d5\u05e7", 29);
    freq.put("\u05de\u05de\u05e9", 15);
    freq.put("\u05d9\u05d4 ", 128);
    freq.put("\u05e9\u05e8\u05d2", 9);
    freq.put("\u05e9\u05d5 ", 29);
    freq.put("\u05e9\u05e8\u05d0", 572);
    freq.put("\u05d0\u05b8\u05f0", 46);
    freq.put("\u05de\u05de\u05e2", 10);
    freq.put("\u05e9\u05e8\u05d4", 15);
    freq.put("\u05e9\u05e8\u05d5", 25);
    freq.put("\u05d8\u05d5\u05e4", 13);
    freq.put("\u05d7\u05ea", 85);
    freq.put("\u05d8\u05d5\u05e6", 18);
    freq.put("\u05d0\u05b8\u05e8", 437);
    freq.put("\u05d8\u05d5\u05e0", 143);
    freq.put("\u05d8\u05d5\u05e1", 16);
    freq.put("\u05d8\u05d5\u05e2", 58);
    freq.put("\u05e1\u05d5\u05e8", 41);
    freq.put("\u05d0\u05b8\u05e3", 9);
    freq.put("\u05d0\u05b8\u05e1", 287);
    freq.put("\u05d0\u05b8\u05e0", 148);
    freq.put("\u05d0\u05b8\u05e7", 64);
    freq.put("\u03bc", 16);
    freq.put("\u05d9\u05d4\u05d9", 14);
    freq.put("\u05d0\u05b8\u05e4", 184);
    freq.put("\u05e6\u05f0", 40);
    freq.put("\u05e6\u05f1", 11);
    freq.put("\u05e6\u05f2", 39);
    freq.put("\u05e9\u05db ", 35);
    freq.put("\u05d8\u05d9\u05d1", 10);
    freq.put("\u05b4\u05d3\u05d9", 62);
    freq.put("\u05e6\u05e0", 29);
    freq.put("\u05e6\u05e2", 1015);
    freq.put("\u05db\u05d5\u05dc", 69);
    freq.put("\u05e6\u05e4", 420);
    freq.put("\u05d6\u05d0 ", 50);
    freq.put("\u05e6\u05e7", 52);
    freq.put("\u05e6\u05e8", 81);
    freq.put("\u05e6\u05ea", 9);
    freq.put("\u05dc\u05d3\u05d9", 63);
    freq.put("\u05e6\u05d8\u05e2", 104);
    freq.put("\u05e1\u05e2 ", 270);
    freq.put("\u05e6\u05d1", 97);
    freq.put("\u05db\u05d8\u05e1", 13);
    freq.put("\u05e6\u05d3", 59);
    freq.put("\u05e6\u05d8\u05d9", 14);
    freq.put("\u05e6\u05d5", 3773);
    freq.put("\u05e6\u05d7", 92);
    freq.put("\u05e6\u05d8", 495);
    freq.put("\u05e8", 63116);
    freq.put("\u05dd\u05be", 86);
    freq.put("\u05e6\u05dc", 89);
    freq.put("\u05e6\u05de", 23);
    freq.put("\u05e6\u05df", 303);
    freq.put("\u05d0\u05de\u05d5", 85);
    freq.put("\u05e8\u05e2\u05de", 168);
    freq.put("\u05d9\u05d9\u05e0", 2195);
    freq.put("\u05d5\u05db\u05d4", 32);
    freq.put("\u05e0\u05e7 ", 127);
    freq.put("\u05b7\u05e8\u05e4", 15);
    freq.put(" \u05e0\u05e4", 64);
    freq.put("\u05e8\u05e2\u05db", 237);
    freq.put("\u05d4\u05e0\u05d0", 12);
    freq.put("\u05be\u05d0\u05b7", 19);
    freq.put("\u05d4\u05e0\u05d9", 9);
    freq.put("\u05d0\u05e1\u05e0", 13);
    freq.put("\u05d0\u05de\u05d1", 64);
    freq.put("\u05d0\u05e1\u05e2", 221);
    freq.put("\u05e8\u05d8 ", 1954);
    freq.put("\u05d0\u05e1\u05e4", 28);
    freq.put("\u05d0\u05de\u05d0", 281);
    freq.put("\u05d0\u05e1\u05ea", 15);
    freq.put("\u05d0\u05e3 ", 85);
    freq.put("\u05f1\u05d8 ", 13);
    freq.put("\u05b7\u05e8\u05e1", 11);
    freq.put("\u05d0\u05e1\u05d0", 260);
    freq.put("\u05d0\u05de\u05d2", 18);
    freq.put("\u05e1\u05d0\u05dc", 45);
    freq.put("\u05d0\u05e1\u05d8", 294);
    freq.put("\u0628", 11);
    freq.put("\u05de\u05d9 ", 61);
    freq.put("\u05d0\u05d4\u05e8", 71);
    freq.put("\u0432\u0438", 19);
    freq.put("\u05d0\u05e1\u05de", 29);
    freq.put("\u05d0\u05e1\u05df", 64);
    freq.put("\u05ea\u05d5\u05dc", 13);
    freq.put("\u05d0\u05b7 ", 796);
    freq.put("\u05d8\u05d4 ", 37);
    freq.put("\u05de\u05ea\u05ea", 14);
    freq.put("\u05e8\u05e2\u05d2", 626);
    freq.put("\u05e1\u05d0\u05d6", 29);
    freq.put("\u05e4\u05d4 ", 91);
    freq.put("\u05e8\u05dd ", 51);
    freq.put("\u05e5 ", 1227);
    freq.put("\u05db\u05e1\u05dc", 57);
    freq.put("\u05db\u05dc", 206);
    freq.put("\u05d0\u05de\u05ea", 42);
    freq.put("\u05d5", 70356);
    freq.put("\u05d5\u05e1\u05e7", 67);
    freq.put("\u05d3\u05d4\u05d9", 11);
    freq.put("\u05dc\u05d0\u05df", 31);
    freq.put("\u05d0\u05e0\u05d6", 51);
    freq.put("\u05be\u05d0\u05d9", 18);
    freq.put("\u05e7\u05e8\u05f2", 10);
    freq.put("\u05db\u05dc\u05e2", 15);
    freq.put("\u05d0\u05db\u05d3", 21);
    freq.put("\u05be\u05d0\u05d5", 10);
    freq.put("\u05d8\u05d5\u05e8", 325);
    freq.put("\u05f2\u05b7\u05e7", 12);
    freq.put("\u05d0\u05b8\u05e6", 18);
    freq.put("\u05d0\u05de\u05e1", 76);
    freq.put("\u05db\u05e1\u05e0", 14);
    freq.put("\u05d8\u05d5\u05ea", 9);
    freq.put("\u05ea\u05e2\u05e0", 10);
    freq.put("\u05ea\u05d5\u05e8", 217);
    freq.put("\u05d9\u05e1\u05d0", 54);
    freq.put("\u05e0\u05d4 ", 222);
    freq.put("\u05ea\u05bc", 29);
    freq.put("\u05dc\u05df ", 766);
    freq.put("\u05b7\u05e9\u05d8", 15);
    freq.put("\u05b7\u05e4", 186);
    freq.put("\u05dc\u05d0\u05d9", 14);
    freq.put("\u05e2\u05d1 ", 130);
    freq.put("\u05e7\u05e9\u05d0", 15);
    freq.put(" \u05e1\u05d7", 14);
    freq.put("\u05e1\u05d9 ", 83);
    freq.put("\u05e7\u05e9\u05d9", 24);
    freq.put("\u05e7\u05e9\u05d8", 9);
    freq.put("\u05e8\u05e1\u05d8", 112);
    freq.put("\u05de\u05e4\u05e8", 11);
    freq.put("\u05e8\u05e1\u05dc", 30);
    freq.put("\u05e7\u05d8", 1202);
    freq.put("\u05bf\u05e8", 128);
    freq.put("\u05e8\u05e1\u05d0", 26);
    freq.put("\u05f1\u05e4\u05bf", 15);
    freq.put("\u05f1\u05e4\u05bc", 29);
    freq.put("\u05de\u05e4\u05e2", 121);
    freq.put("\u05bf\u05e2", 92);
    freq.put(" \u05ea\u05e2", 21);
    freq.put("\u05bf\u05e0", 14);
    freq.put("\u05de\u05e4\u05d9", 133);
    freq.put("\u05de\u05e4\u05d8", 22);
    freq.put("\u05bf\u05dc", 53);
    freq.put("\u05d0\u05b8\u05dc", 213);
    freq.put("\u05de\u05e4\u05dc", 25);
    freq.put("\u05de\u05e4\u05df", 14);
    freq.put("\u05bf\u05d8", 107);
    freq.put("\u05de\u05e4\u05d0", 77);
    freq.put("\u05e8\u05e1\u05e2", 15);
    freq.put("\u05de\u05e4\u05d5", 9);
    freq.put("\u05e2\u05d5\u05e8", 28);
    freq.put("\u0438\u0447 ", 17);
    freq.put("\u05e8\u05e1\u05e7", 29);
    freq.put("\u05d0\u05db\u05dc", 11);
    freq.put(" \u05e7\u05e8", 634);
    freq.put("\u05dc\u05d3\u05e2", 77);
    freq.put("\u05dc\u05e4\u05d0", 27);
    freq.put("\u05dc\u05d9\u05e4", 74);
    freq.put("\u05d0\u05db\u05e2", 69);
    freq.put("\u05dc\u05d9\u05e6", 122);
    freq.put("\u05dc\u05d9\u05e7", 192);
    freq.put("\u05dc\u05d9\u05e0", 252);
    freq.put("\u05de\u05e4\u05bc", 72);
    freq.put("\u05dc\u05d9\u05e2", 273);
    freq.put("\u05e2\u05d5\u05ea", 51);
    freq.put("\u05d2\u05d8\u05e2", 122);
    freq.put("\u05dc\u05d9\u05e8", 113);
    freq.put(" \u05e1\u05e2", 387);
    freq.put("\u05dc\u05d9\u05ea", 25);
    freq.put("\u05d7\u05e8\u05d3", 96);
    freq.put("\u043e\u0432\u0438", 12);
    freq.put("\u05ea\u05e8", 477);
    freq.put(" \u05e7\u05e9", 15);
    freq.put("\u05ea\u05ea", 33);
    freq.put("\u05ea\u05e4", 55);
    freq.put("\u05d0\u05db\u05e6", 11);
    freq.put("\u05ea\u05e7", 243);
    freq.put("\u05ea\u05e0", 103);
    freq.put("\u05e1\u05d5\u05db", 17);
    freq.put("\u05ea\u05e2", 32);
    freq.put("\u05e1\u05df\u05e8", 9);
    freq.put("\u05ea\u05dc", 158);
    freq.put("\u05ea\u05dd", 48);
    freq.put("\u05ea\u05de", 58);
    freq.put("\u05ea\u05df", 52);
    freq.put("\u05ea\u05d9", 151);
    freq.put("\u05ea\u05d4", 17);
    freq.put("\u05ea\u05d5", 355);
    freq.put("\u05ea", 4752);
    freq.put("\u05ea\u05d0", 129);
    freq.put("\u05ea\u05d1", 34);
    freq.put("\u05ea\u05d3", 26);
    freq.put("\u05dc\u05d9\u05d4", 35);
    freq.put("\u05dc\u05d9\u05d5", 95);
    freq.put("\u05dc\u05d9\u05d6", 94);
    freq.put("\u05d8\u05e8\u05d0", 719);
    freq.put("\u05dc\u05d9\u05d0", 264);
    freq.put("\u05dc\u05d9\u05d1", 170);
    freq.put("\u05dc\u05d9\u05d2", 280);
    freq.put("\u05dc\u05d9\u05d3", 143);
    freq.put("\u05dc\u05d9\u05dc", 41);
    freq.put("\u05dc\u05d9\u05dd", 236);
    freq.put("\u05dc\u05d9\u05de", 92);
    freq.put("\u05dc\u05d9\u05df", 120);
    freq.put("\u05d9\u05dc\u05d0", 171);
    freq.put("\u05d4\u05d5\u05d0", 9);
    freq.put("\u05dc\u05d9\u05da", 183);
    freq.put("\u05dc\u05d9\u05db", 358);
    freq.put("\u05e0\u05d0\u05d3", 77);
    freq.put("\u05e0\u05d6\u05e2", 27);
    freq.put("\u05e8\u05d9\u05e1", 188);
    freq.put("\u05e0\u05d6\u05e9", 49);
    freq.put("\u05e8\u05d9\u05e2", 503);
    freq.put("\u05bf\u05e8\u05f2", 11);
    freq.put("\u05dc\u05d1 ", 69);
    freq.put("\u05db\u05d5\u05d7", 19);
    freq.put("\u05e8\u05d9\u05e3", 52);
    freq.put("\u05d7\u05de\u05e9", 10);
    freq.put("\u05d7\u05d6\u05e0", 14);
    freq.put("\u05dc\u05d0\u05e0", 1105);
    freq.put("\u05d1\u05d9 ", 748);
    freq.put("\u05bf\u05e8\u05e2", 14);
    freq.put("\u05e8\u05d9\u05e5", 11);
    freq.put("\u05d7\u05d6\u05d9", 17);
    freq.put("\u05bf\u05e8\u05d9", 31);
    freq.put("\u05e2\u05d6\u05e2", 247);
    freq.put("\u05dc\u05be", 42);
    freq.put("\u05bf\u05e8\u05d5", 10);
    freq.put("\u05e8\u05d9\u05e7", 650);
    freq.put("\u05bf\u05e8\u05d0", 44);
    freq.put("\u03b3", 14);
    freq.put("\u05bc\u05d8\u05e9", 23);
    freq.put("\u05e0\u05d6\u05d0", 34);
    freq.put("\u05d0\u05d4\u05dc", 20);
    freq.put("\u05d6\u05df ", 305);
    freq.put("\u05d5\u05d6\u05e8", 10);
    freq.put("\u05e8\u05d9\u05e9", 287);
    freq.put("\u05e0\u05d6\u05d9", 68);
    freq.put("\u05b7\u05e8\u05d0", 78);
    freq.put("\u03bb", 25);
    freq.put("\u05e0\u05d6\u05dc", 103);
    freq.put("\u05bf", 1453);
    freq.put("\u05dc\u05d6", 38);
    freq.put("\u05dc\u05d7", 174);
    freq.put("\u05dc\u05d4", 208);
    freq.put("\u05dc\u05d5", 1475);
    freq.put("\u05dc\u05d2", 165);
    freq.put("\u05dc\u05d3", 430);
    freq.put("\u05dc\u05d0", 3132);
    freq.put("\u05dc\u05d1", 466);
    freq.put("\u05dc\u05de", 421);
    freq.put("\u05e4\u05e2 ", 265);
    freq.put("\u05dc\u05dc", 176);
    freq.put("\u05dc\u05dd", 96);
    freq.put("\u05dc\u05da", 103);
    freq.put("\u05dc\u05db", 489);
    freq.put("\u05dc\u05d8", 1810);
    freq.put("\u05dc\u05d9", 5490);
    freq.put("\u05e6\u05d9\u05d2", 121);
    freq.put("\u05b7\u05e8\u05dc", 19);
    freq.put("\u05e6\u05d9\u05d0", 234);
    freq.put("\u05e6\u05d9\u05d1", 23);
    freq.put("\u05b7\u05e9", 71);
    freq.put("\u05d9\u05dc\u05df", 292);
    freq.put("\u05e6\u05d9\u05d5", 115);
    freq.put("\u05e6\u05d4", 51);
    freq.put("\u05e6\u05d9\u05d8", 46);
    freq.put("\u05e6\u05d9\u05d9", 506);
    freq.put("\u05e6\u05d9\u05de", 20);
    freq.put("\u05e6\u05d9\u05df", 30);
    freq.put("\u05e6\u05d9\u05dc", 73);
    freq.put("\u05e6\u05d9\u05dd", 11);
    freq.put("\u05e6\u05d9\u05e2", 1035);
    freq.put("\u05e6\u05d9\u05e0", 56);
    freq.put("\u05e6\u05d9\u05e1", 36);
    freq.put("\u05dc\u05f2", 44);
    freq.put("\u05e6\u05d9\u05e7", 59);
    freq.put("\u05e6\u05d9\u05e4", 75);
    freq.put("\u05dc\u05f1", 11);
    freq.put("\u05d5\u05d1 ", 231);
    freq.put("\u05e6\u05d9\u05e8", 208);
    freq.put("\u05d7 ", 792);
    freq.put("\u05e7\u05de\u05d0", 14);
    freq.put(" \u05ea ", 77);
    freq.put("\u05dc\u05e6", 48);
    freq.put("\u05dc\u05e7", 457);
    freq.put("\u05dc\u05e4", 182);
    freq.put("\u05dc\u05e5", 94);
    freq.put("\u05dc\u05e2", 4319);
    freq.put("\u05dc\u05e3", 59);
    freq.put("\u05dc\u05e0", 65);
    freq.put("\u05dc\u05e1", 504);
    freq.put("\u05d9\u05e6\u05d5", 34);
    freq.put("\u05b7\u05e8\u05db", 10);
    freq.put("\u05dc\u05ea", 56);
    freq.put("\u05e0\u05ea ", 56);
    freq.put("\u05dc\u05e9", 178);
    freq.put("\u05e9\u05d9\u05e5", 15);
    freq.put("\u05e9\u05d9\u05e4", 20);
    freq.put("\u05e9\u05d9\u05e7", 58);
    freq.put("\u05e9\u05d9\u05e6", 42);
    freq.put("\u05e9\u05d9\u05e1", 50);
    freq.put("\u05e9\u05d9\u05e0", 108);
    freq.put("\u05e9\u05d9\u05e3", 23);
    freq.put("\u05e9\u05d9\u05e2", 29);
    freq.put("\u05e9\u05d9\u05e9", 44);
    freq.put("\u05e9\u05d9\u05e8", 163);
    freq.put("\u05e9\u05d9\u05ea", 16);
    freq.put("\u05d4\u05d9\u05d3", 12);
    freq.put("\u05d9\u05dc\u05dd", 49);
    freq.put("\u05e1\u05e0\u05d9", 10);
    freq.put("\u05d0\u05de\u05e3", 15);
    freq.put("\u05e2\u05e6\u05d5", 75);
    freq.put("\u05d8\u05e4\u05d0", 22);
    freq.put("\u05e1\u05e0\u05d3", 26);
    freq.put("\u05e2\u05e6\u05d9", 144);
    freq.put("\u05e2\u05e6\u05d8", 161);
    freq.put("\u05e2\u05e6\u05df", 61);
    freq.put("\u05e2\u05be", 30);
    freq.put("\u05e1\u05e0\u05d4", 14);
    freq.put("\u05e1\u05e0\u05d5", 18);
    freq.put("\u05e2\u05e6\u05e2", 146);
    freq.put(" \u03c0", 11);
    freq.put("\u05e1\u05e0\u05e9", 127);
    freq.put("\u05e2\u05e6\u05e7", 11);
    freq.put("\u05d8\u05e4\u05e2", 19);
    freq.put("\u05bc\u05e8\u05d0", 111);
    freq.put("\u05db\u05d4\u05e0", 11);
    freq.put("\u05e9\u05d9\u05d5", 21);
    freq.put("\u05d0\u05f2\u05b7", 25);
    freq.put("\u05e2\u05e6\u05f0", 12);
    freq.put("\u05e9\u05d9\u05d1", 185);
    freq.put("\u05e9\u05d9\u05d0", 33);
    freq.put("\u05e9\u05d9\u05d3", 92);
    freq.put("\u05e9\u05d9\u05d2", 21);
    freq.put("\u05e9\u05d9\u05dd", 95);
    freq.put("\u05e9\u05d9\u05dc", 58);
    freq.put("\u05e9\u05d9\u05df", 65);
    freq.put("\u05e9\u05d9\u05de", 15);
    freq.put("\u05e9\u05d9\u05d9", 155);
    freq.put("\u05e9\u05d9\u05d8", 40);
    freq.put("\u05e9\u05d9\u05db", 63);
    freq.put("\u05e9\u05d9\u05da", 13);
    freq.put("\u05dc\u05e2 ", 804);
    freq.put("\u05d6\u05e0\u05e2", 36);
    freq.put("\u05d8\u05d9\u05e7", 479);
    freq.put("\u05e8\u05e6\u05d5", 51);
    freq.put("\u05d6\u05e2\u05d4", 34);
    freq.put("\u05d9\u05d2\u05d8", 336);
    freq.put("\u05d9\u05d2\u05d9", 101);
    freq.put("\u05d9\u05d2\u05dc", 47);
    freq.put("\u05d4", 11196);
    freq.put("\u05d9\u05d2\u05df", 198);
    freq.put("\u05d9\u05d2\u05d0", 40);
    freq.put("\u05d9\u05d2\u05d5", 167);
    freq.put("\u05b7\u05da ", 67);
    freq.put("\u05d9\u05d2\u05e8", 90);
    freq.put("\u05b8\u05d5\u05d5", 24);
    freq.put("\u05dc\u05de\u05d5", 30);
    freq.put("\u05d0\u05f2\u05e0", 19);
    freq.put("\u05d9\u05d2\u05e0", 48);
    freq.put("\u05d9\u05d2\u05e1", 55);
    freq.put("\u05d9\u05d2\u05e2", 642);
    freq.put("\u05d9\u05d3 ", 369);
    freq.put("\u05b7\u05e8", 654);
    freq.put("\u05d0\u05f2\u05e8", 23);
    freq.put("\u05e9\u05d4 ", 217);
    freq.put(" \u05d9 ", 210);
    freq.put("\u05b8\u05e4\u05e2", 10);
    freq.put("\u05d6\u05e0\u05d1", 12);
    freq.put("\u05b8\u05dc ", 77);
    freq.put("\u05d6\u05e0\u05d9", 20);
    freq.put("\u05d6\u05e0\u05d8", 51);
    freq.put("\u05d8\u05e2\u05e4", 10);
    freq.put("\u05e9\u05da ", 27);
    freq.put("\u05e9\u05db\u05e0", 32);
    freq.put("\u05dc\u05d5\u05d9", 406);
    freq.put("\u05e9\u05db\u05e8", 33);
    freq.put("\u043a ", 14);
    freq.put("\u05e1\u05de\u05d9", 26);
    freq.put("\u05e6 ", 239);
    freq.put("\u0410", 9);
    freq.put("\u05d7\u05d5", 382);
    freq.put("\u05d7\u05d4", 95);
    freq.put("\u05d7\u05d3", 56);
    freq.put("\u05e1\u05e2\u05d5", 32);
    freq.put("\u05e1\u05e2\u05d6", 10);
    freq.put("\u05d7\u05d0", 25);
    freq.put("\u05e1\u05e2\u05d8", 29);
    freq.put("\u05e1\u05e2\u05d9", 12);
    freq.put("\u05d7\u05dd", 56);
    freq.put("\u05d7\u05dc", 108);
    freq.put("\u05e1\u05e2\u05dc", 38);
    freq.put("\u05e6\u05d8 ", 370);
    freq.put("\u05e1\u05e2\u05de", 41);
    freq.put("\u05e1\u05e2\u05df", 30);
    freq.put("\u05e1\u05e2\u05e0", 73);
    freq.put("\u05e1\u05e2\u05e1", 16);
    freq.put("\u05ea\u05d1\u05d5", 12);
    freq.put("\u05e1\u05e2\u05e4", 127);
    freq.put("\u05d7\u05e1", 314);
    freq.put("\u05e1\u05e2\u05e7", 73);
    freq.put("\u05e1\u05e2\u05e8", 541);
    freq.put("\u05d6\u05d0\u05dc", 158);
    freq.put("\u05d6\u05d0\u05df", 18);
    freq.put("\u05d6\u05d0\u05de", 195);
    freq.put("\u05e8\u05d9\u05d2", 198);
    freq.put("\u05d7\u05e9", 127);
    freq.put("\u05d7\u05e8", 152);
    freq.put("\u05e7\u05d1\u05dc", 14);
    freq.put("\u05b7\u05d3", 156);
    freq.put("\u05e9\u05db\u05d9", 14);
    freq.put("\u05e8\u05d9\u05d5", 100);
    freq.put("\u05e0\u05e2", 5402);
    freq.put("\u05e0\u05e3", 34);
    freq.put("\u05e0\u05e0", 19);
    freq.put(" \u0421", 10);
    freq.put("\u05e0\u05e6", 674);
    freq.put("\u05bf\u05df ", 40);
    freq.put("\u05e0\u05e4", 348);
    freq.put("\u05e0\u05e5", 247);
    freq.put("\u05e0\u05ea", 107);
    freq.put("\u05e0\u05e8", 68);
    freq.put("\u05e0\u05d0\u05e4", 33);
    freq.put("\u05d6\u05d0\u05b8", 35);
    freq.put("\u05d3\u05d1\u05e8", 64);
    freq.put("\u05d1", 19111);
    freq.put("\u05e8\u05d9\u05d8", 375);
    freq.put("\u05d9\u05dc\u05d4", 84);
    freq.put("\u05d9\u05dc\u05d5", 214);
    freq.put("\u05e6\u05e7\u05e2", 11);
    freq.put("\u05e9\u05d5\u05dc", 92);
    freq.put("\u05e9\u05d5\u05df", 101);
    freq.put("\u05e9\u05d5\u05de", 26);
    freq.put("\u05e9\u05d5\u05d1", 105);
    freq.put("\u05e9\u05d5\u05d0", 10);
    freq.put("\u05e9\u05e8 ", 60);
    freq.put("\u05b7\u05db\u05e2", 10);
    freq.put("\u05e9\u05d5\u05d5", 291);
    freq.put("\u05d9\u05dc\u05db", 13);
    freq.put("\u05d9\u05dc\u05d8", 172);
    freq.put("\u05d9\u05dc\u05d9", 576);
    freq.put("\u05d8\u05e2\u05dd", 165);
    freq.put("\u05e9\u05d5\u05e8", 69);
    freq.put("\u05d9\u05dc\u05e4", 9);
    freq.put("\u05e0\u05d0\u05e8", 285);
    freq.put("\u05d9\u05dc\u05e2", 208);
    freq.put("\u05d9\u05dc\u05e3", 17);
    freq.put("\u05b7\u05db\u05df", 23);
    freq.put("\u05d5\u05d6\u05e9", 23);
    freq.put("\u05e9\u05d5\u05e1", 18);
    freq.put("\u05e9\u05d5\u05e0", 62);
    freq.put("\u05e9\u05d5\u05e2", 10);
    freq.put("\u05d9\u05dc\u05ea", 32);
    freq.put("\u05d8\u05e2\u05d0", 75);
    freq.put("\u05e8\u05d9\u05dd", 247);
    freq.put("\u05e0\u05d2", 3180);
    freq.put("\u05e0\u05d3", 3874);
    freq.put(" \u0410", 9);
    freq.put(" \u0411", 11);
    freq.put("\u05e0\u05d6", 330);
    freq.put("\u05e0\u05d7", 172);
    freq.put("\u05e0\u05d4", 458);
    freq.put("\u05e0\u05d5", 1328);
    freq.put("\u05d6\u05e2\u05db", 16);
    freq.put(" \u041b", 9);
    freq.put("\u05e0\u05d8", 4678);
    freq.put("\u05e0\u05d9", 4768);
    freq.put("\u05e0\u05de", 59);
    freq.put("\u05e0\u05df", 42);
    freq.put(" \u041c", 10);
    freq.put("\u05e0\u05dd", 15);
    freq.put(" \u05d9\u05e8", 240);
    freq.put(" \u05d9\u05e9", 823);
    freq.put("\u05d1\u05e8\u05d0", 134);
    freq.put("\u05d9\u05e4\u05d8", 462);
    freq.put("\u05d1\u05e8\u05d4", 94);
    freq.put("\u05d1\u05e8\u05d5", 288);
    freq.put("\u05e4\u05d5 ", 14);
    freq.put(" \u05d9\u05e1", 27);
    freq.put(" \u05d9\u05e2", 332);
    freq.put("\u05d0\u05e1\u05e7", 24);
    freq.put(" \u05d9\u05e4", 15);
    freq.put("\u05d5\u05e0\u05d3", 281);
    freq.put(" \u05d9\u05e6", 92);
    freq.put(" \u05d9\u05e7", 11);
    freq.put("\u05e8\u05de ", 56);
    freq.put("\u05d8\u05e2\u05e7", 107);
    freq.put("\u05e9\u05d2", 16);
    freq.put("\u05de\u05dc ", 35);
    freq.put("\u05db\u05d2\u05e2", 11);
    freq.put("\u05e7\u05dc ", 131);
    freq.put("\u05db\u05d0\u05e1", 10);
    freq.put("\u05d5\u05d6\u05e2", 24);
    freq.put("\u05d3\u05e7 ", 11);
    freq.put("\u05bc\u05df ", 12);
    freq.put("\u05d9\u05e4\u05d5", 55);
    freq.put("\u05d9\u05e6\u05df", 91);
    freq.put("\u05d7\u05de\u05d4", 118);
    freq.put("\u0627", 43);
    freq.put("\u05d2\u05e7\u05d9", 26);
    freq.put("\u05d8\u05e2\u05de", 277);
    freq.put("\u05e2\u05e3", 43);
    freq.put("\u05f2\u05dc ", 10);
    freq.put("\u05d0\u05e8\u05d6", 57);
    freq.put("\u05d1\u05e8\u05e2", 327);
    freq.put(" \u05d9\u05d9", 514);
    freq.put("\u05d8\u05f0\u05d9", 12);
    freq.put("\u05e1\u05d9\u05de", 127);
    freq.put("\u05d5\u05e0\u05ea", 15);
    freq.put(" \u05d9\u05dd", 162);
    freq.put(" \u05d9\u05de", 26);
    freq.put("\u05f0\u05e2\u05dc", 57);
    freq.put(" \u05d9\u05d0", 1765);
    freq.put(" \u05d9\u05d1", 28);
    freq.put("\u043b", 38);
    freq.put(" \u05d9\u05d3", 34);
    freq.put(" \u05d9\u05d4", 153);
    freq.put(" \u05d9\u05d5", 675);
    freq.put(" \u05d9\u05d7", 49);
    freq.put("\u05e0\u05e9\u05d8", 116);
    freq.put("\u05e0\u05e9\u05d9", 35);
    freq.put("\u05e4\u05e1\u05e7", 14);
    freq.put("\u05d9\u05d1 ", 313);
    freq.put("\u05e1\u05d9\u05db", 16);
    freq.put("\u05e0\u05e9\u05de", 14);
    freq.put("\u05d5\u05d6\u05d9", 139);
    freq.put("\u05e0\u05e9\u05d0", 182);
    freq.put("\u05e2\u05e8", 26086);
    freq.put("\u05d2\u05d0 ", 43);
    freq.put("\u05dc\u05d0\u05b8", 115);
    freq.put("\u05d8\u05e2\u05e0", 167);
    freq.put("\u05e1\u05d8 ", 864);
    freq.put("\u05d5\u05d2\u05d0", 42);
    freq.put(" \u05e8\u05e2", 854);
    freq.put("\u05d5\u05d2\u05dc", 41);
    freq.put("\u05d5\u05d2\u05d9", 10);
    freq.put("\u05d0\u05e1\u05d5", 11);
    freq.put("\u05d8\u05d0\u05db", 27);
    freq.put("\u05d5\u05d2\u05e0", 10);
    freq.put("\u05d9\u05e4\u05e8", 17);
    freq.put("\u05d5\u05d8\u05e2", 231);
    freq.put("\u05e6", 9893);
    freq.put("\u05d9\u05e4\u05e9", 35);
    freq.put("\u05d8\u05d9\u05dd", 32);
    freq.put("\u05db\u05ea\u05d0", 80);
    freq.put(" \u05db\u05e9", 18);
    freq.put("\u05e4\u05e1\u05d5", 25);
    freq.put("\u05e4\u05e1\u05d7", 22);
    freq.put("\u05e4\u05e1\u05d0", 9);
    freq.put("\u05e1\u05d9\u05d3", 303);
    freq.put("\u05d0\u05e1\u05d9", 145);
    freq.put("\u05d8\u05d9\u05e4", 48);
    freq.put("\u05e2\u05d1\u05d9", 83);
    freq.put("\u05e4\u05e1\u05d9", 31);
    freq.put("\u05db\u05e0\u05d9", 33);
    freq.put("\u05d8\u05d0\u05dd", 87);
    freq.put("\u05d0\u05e1\u05dc", 17);
    freq.put("\u05d7\u05d1\u05e8", 118);
    freq.put("\u05db\u05ea\u05d1", 20);
    freq.put("\u05d4\u05e9\u05d1", 13);
    freq.put("\u05e8\u05d0\u05e3", 15);
    freq.put("\u05ea\u05e7\u05db", 14);
    freq.put("\u05ea\u05e7\u05dc", 13);
    freq.put("\u05d0\u05e8\u05e5", 184);
    freq.put("\u05ea\u05e7\u05de", 16);
    freq.put("\u05d8\u05d0\u05d2", 683);
    freq.put("\u05d4\u05d5 ", 53);
    freq.put("\u05b7\u05e0\u05d5", 21);
    freq.put("\u05b7\u05e0\u05d6", 12);
    freq.put("\u05d9\u05e4\u05e1", 13);
    freq.put("\u05b7\u05e0\u05d0", 52);
    freq.put("\u05ea\u05e7\u05d5", 44);
    freq.put("\u05b7\u05e0\u05d2", 58);
    freq.put("\u05b7\u05e0\u05d3", 194);
    freq.put(" \u05e2 ", 67);
    freq.put("\u05d0\u05dc ", 1665);
    freq.put("\u05ea\u05e7\u05e0", 27);
    freq.put("\u05ea\u05e7\u05e1", 15);
    freq.put("\u05ea\u05e7\u05e2", 21);
    freq.put("\u05e8\u05e0 ", 43);
    freq.put("\u05ea\u05dd ", 47);
    freq.put("\u05b7\u05e0\u05e1", 28);
    freq.put("\u05ea\u05e7\u05e6", 23);
    freq.put("\u03bf", 47);
    freq.put("\u05d1\u05d6\u05d9", 11);
    freq.put("\u05d8\u05d9\u05d0", 66);
    freq.put("\u05d8\u05e2\u05dc", 414);
    freq.put("\u05d8\u05d9\u05d2", 209);
    freq.put(" \u05e0\u05d3", 11);
    freq.put(" \u05e0\u05d2", 10);
    freq.put(" \u05e0\u05d1", 32);
    freq.put(" \u05e0\u05d0", 1858);
    freq.put(" \u05e0\u05d7", 93);
    freq.put(" \u05e0\u05d6", 17);
    freq.put(" \u05e0\u05d5", 270);
    freq.put(" \u05e0\u05d4", 9);
    freq.put(" \u05e0\u05d9", 1169);
    freq.put(" \u05e0\u05d8", 22);
    freq.put("\u05d4\u05db\u05e8", 10);
    freq.put("\u05d8\u05d9\u05d5", 186);
    freq.put(" \u05e0\u05e2", 257);
    freq.put(" \u05e0\u05e1", 21);
    freq.put("\u05de\u05e1\u05d1", 60);
    freq.put(" \u05e0\u05e7", 19);
    freq.put("\u05e8\u05d0\u05dd", 71);
    freq.put("\u05de\u05e1\u05d5", 15);
    freq.put("e\u0301", 12);
    freq.put("\u05de\u05e1\u05db", 159);
    freq.put("\u05de\u05e1\u05d8", 16);
    freq.put("\u05e8\u05d0\u05dc", 955);
    freq.put("\u05d2\u05d9 ", 15);
    freq.put(" \u05e0\u05f2", 11);
    freq.put("\u05d8\u05d9\u05d9", 1098);
    freq.put("\u05d4\u05d0\u05de", 50);
    freq.put("\u05d4\u05d9\u05e0", 29);
    freq.put(" \u05e2", 5163);
    freq.put("\u05e2\u05d0\u05e0", 17);
    freq.put(" \u05e0", 3966);
    freq.put(" \u05e1", 5035);
    freq.put(" \u05e6", 5158);
    freq.put("\u05e2\u05d0\u05e4", 15);
    freq.put("\u05e2\u05d0\u05e7", 10);
    freq.put(" \u05e5", 25);
    freq.put(" \u05ea", 1827);
    freq.put("\u05e2\u05d0\u05e8", 66);
    freq.put(" \u05e8", 3971);
    freq.put(" \u05e9", 4837);
    freq.put("\u05dc\u05de\u05d0", 16);
    freq.put("\u05dc\u05de\u05d3", 11);
    freq.put("\u05e8\u05d0\u05d6", 57);
    freq.put("\u0411", 11);
    freq.put("\u05d2\u05df ", 618);
    freq.put(" \u05f0", 468);
    freq.put("\u05d8\u05d9\u05de", 105);
    freq.put("\u05d4\u05d9\u05e1", 115);
    freq.put("\u05e8\u05d0\u05d4", 11);
    freq.put("\u05d2\u05de\u05dc", 9);
    freq.put("\u05d8\u05e2\u05d9", 47);
    freq.put("\u05ea\u05d9\u05d4", 15);
    freq.put("\u05ea\u05d9\u05d5", 13);
    freq.put("\u05e8\u05d9\u05d3", 109);
    freq.put("\u05ea\u05d9\u05d1", 43);
    freq.put("\u05ea\u05d9\u05de", 14);
    freq.put("\u05d9\u05e6\u05d7", 86);
    freq.put("\u05ea\u05d9\u05dd", 10);
    freq.put("\u05d5\u05d0 ", 46);
    freq.put(" \u05d2", 9585);
    freq.put(" \u05d3", 17287);
    freq.put(" \u05d0", 44095);
    freq.put(" \u05d1", 7527);
    freq.put(" \u05d6", 5736);
    freq.put(" \u05d7", 1610);
    freq.put(" \u05d4", 6559);
    freq.put(" \u05d5", 8313);
    freq.put("\u05e2\u05d0\u05d9", 48);
    freq.put("\u05e2\u05d0\u05d8", 14);
    freq.put(" \u05d8", 4957);
    freq.put(" \u05d9", 5199);
    freq.put(" \u05de", 9344);
    freq.put("\u05e2\u05d0\u05dc", 44);
    freq.put("\u05e2\u05d0\u05df", 69);
    freq.put("\u05e2\u05d0\u05de", 17);
    freq.put("\u05d8\u05e2\u05e1", 47);
    freq.put("\u05e0\u05d3\u05d8", 44);
    freq.put("\u05e0\u05d3\u05d9", 426);
    freq.put("\u05d9\u05dc\u05de", 18);
    freq.put("\u05e0\u05d3\u05df", 73);
    freq.put("\u05e0\u05d3\u05dc", 225);
    freq.put("\u05b4\u05d9", 16);
    freq.put("\u05e2\u05e8 ", 17563);
    freq.put("\u05e0\u05d3\u05d0", 727);
    freq.put("\u05d9\u05d7 ", 31);
    freq.put("\u05e0\u05d3\u05d6", 50);
    freq.put("\u05e8\u05dc\u05e2", 80);
    freq.put("\u05e8\u05dc\u05e1", 12);
    freq.put("\u05e0\u05d3\u05d5", 87);
    freq.put("\u05d0", 97616);
    freq.put(" \u05db ", 182);
    freq.put("\u05d3\u05e9 ", 152);
    freq.put("\u05e7\u05d2\u05e2", 19);
    freq.put("\u05e2\u05d0\u05b7", 23);
    freq.put("\u05e6\u05e8\u05d5", 13);
    freq.put("\u05e2\u05d0\u05b8", 25);
    freq.put("\u05d7\u05d5\u05e9", 15);
    freq.put("\u05d7\u05d5\u05e8", 87);
    freq.put("\u05e2\u05de", 1726);
    freq.put("\u05db\u05d7 ", 12);
    freq.put("\u05d7\u05d5\u05d3", 68);
    freq.put("\u05d7\u05d4 ", 95);
    freq.put("\u05d7\u05d5\u05d1", 16);
    freq.put("\u05e2\u05df", 6246);
    freq.put("\u05e6\u05e8\u05ea", 10);
    freq.put("\u05d9\u05dc\u05e9", 9);
    freq.put("\u05d7\u05d5\u05de", 35);
    freq.put("\u05d7\u05d5\u05dd", 18);
    freq.put("\u05d7\u05d5\u05dc", 21);
    freq.put("\u05d9\u05dc\u05e0", 27);
    freq.put("\u05e0\u05d3\u05e8", 48);
    freq.put("\u05d1\u05d0\u05d2", 98);
    freq.put("\u05e8\u05dc\u05d9", 151);
    freq.put("\u05b4\u05e9", 10);
    freq.put("\u05e0\u05d3\u05e2", 1266);
    freq.put("\u05d3\u05d4\u05d0", 9);
    freq.put("\u05e8\u05dc\u05d5", 41);
    freq.put("\u05e0\u05d3\u05e1", 20);
    freq.put("\u05b4\u05e2", 21);
    freq.put("\u05b4\u05e0", 11);
    freq.put("\u05e8\u05dc\u05d0", 86);
    freq.put("\u05d3\u05d9\u05e1", 113);
    freq.put("\u05dc\u05e2\u05e0", 754);
    freq.put("\u05dc\u05e2\u05e4", 34);
    freq.put("\u05dc\u05e3 ", 58);
    freq.put("\u05d5\u05d6\u05d0", 164);
    freq.put("\u05dc\u05e2\u05e9", 9);
    freq.put("\u05dc\u05e2\u05e8", 689);
    freq.put("\u05d2\u05d4\u05d0", 17);
    freq.put("\u05d9\u05d9\u05e9", 98);
    freq.put("\u05dc\u05e2\u05f0", 10);
    freq.put("\u05d9\u05d3\u05d9", 780);
    freq.put("\u05d9\u05d3\u05d8", 13);
    freq.put("\u05d9\u05d3\u05df", 267);
    freq.put("\u05d9\u05d3\u05de", 41);
    freq.put("\u05e9\u05d4\u05d9", 10);
    freq.put("\u05d0\u05f1\u05d8", 9);
    freq.put("\u05d8\u05e2\u05d5", 40);
    freq.put("\u05d0\u05f1\u05da", 21);
    freq.put("\u05d9\u05d3\u05d0", 49);
    freq.put("\u05d5\u05df\u05be", 65);
    freq.put("\u05d9\u05d3\u05d5", 119);
    freq.put("\u05d0\u05f1\u05e1", 19);
    freq.put("\u05d0\u05f1\u05e3", 44);
    freq.put("\u05d0\u05e9\u05d8", 113);
    freq.put("\u05bf\u05d9\u05e9", 21);
    freq.put("\u05d9\u05d2 ", 583);
    freq.put("\u05d9\u05d3\u05e2", 606);
    freq.put("\u05d9\u05d3\u05e0", 20);
    freq.put("\u05dc\u05e2\u05d1", 286);
    freq.put("\u05d9\u05e4\u05e0", 9);
    freq.put("\u05dc\u05e2\u05d3", 17);
    freq.put("\u05dc\u05e2\u05d2", 116);
    freq.put("\u0432 ", 11);
    freq.put("\u05dc\u05e2\u05d6", 46);
    freq.put("\u05dc\u05e2\u05d9", 14);
    freq.put("\u05dc\u05e2\u05d8", 111);
    freq.put("\u05dc\u05e2\u05db", 299);
    freq.put("\u05dc\u05e2\u05da", 229);
    freq.put("\u05dc\u05e2\u05dd", 19);
    freq.put("\u043c", 18);
    freq.put("\u05dc\u05e2\u05df", 183);
    freq.put("\u05dc\u05e2\u05de", 152);
    freq.put("\u05e9\u05e7\u05dc", 14);
    freq.put("\u05d1\u05d9\u05e1", 62);
    freq.put(" \u0627", 18);
    freq.put("\u05d4\u05e2\u05db", 76);
    freq.put("\u05dc\u05d9\u05d7", 20);
    freq.put("\u05d7\u05e8\u05d9", 11);
    freq.put("\u05de\u05d5 ", 25);
    freq.put("\u05d5\u05e2\u05d6", 96);
    freq.put("\u05d3\u05d9\u05e6", 54);
    freq.put("\u05b7\u05d6\u05d5", 13);
    freq.put("\u05be\u05e0\u05d0", 11);
    freq.put("\u05d9\u05dc\u05da", 21);
    freq.put("\u05db\u05d4 ", 96);
    freq.put("\u05d7\u05ea ", 35);
    freq.put("\u0435\u0432", 10);
    freq.put("\u05d5\u05ea\u05d3", 16);
    freq.put("\u05dc\u05d0\u05e6", 82);
    freq.put("\u05d3\u05e8\u05d0", 134);
    freq.put("\u05e4\u05e2\u05e9", 13);
    freq.put("\u05e4\u05e2\u05e8", 626);
    freq.put("\u05e0\u05ea\u05df", 32);
    freq.put("\u05d3\u05e4\u05d0", 13);
    freq.put("\u05e4\u05e2\u05e1", 116);
    freq.put("\u05e4\u05e2\u05e0", 100);
    freq.put("\u05e4\u05e2\u05e7", 46);
    freq.put("\u05e4\u05e2\u05e6", 67);
    freq.put("\u05d5\u05d1\u05d9", 87);
    freq.put("\u05d4\u05e6\u05dc", 10);
    freq.put("\u05db\u05de\u05d4", 18);
    freq.put("\u05e8\u05d9\u05db", 202);
    freq.put("\u05d5\u05d1\u05df", 10);
    freq.put("\u05d5\u05d1\u05d0", 38);
    freq.put("\u05d5\u05d1\u05d5", 40);
    freq.put("\u05d5\u05d1\u05d4", 33);
    freq.put("\u05d0\u05b7\u05d3", 146);
    freq.put("\u05d5\u05d1\u05e8", 12);
    freq.put("\u05e6\u05d9 ", 45);
    freq.put("\u05b8\u05d1\u05d9", 11);
    freq.put("\u05b7\u05d5\u05d5", 51);
    freq.put("\u05d5\u05d1\u05e1", 30);
    freq.put("\u05d0\u05b7\u05d1", 69);
    freq.put("\u05de\u05df ", 118);
    freq.put("\u05e4\u05e2\u05d9", 50);
    freq.put("\u05e4\u05e2\u05d8", 111);
    freq.put("\u05e4\u05e2\u05dc", 335);
    freq.put("\u05e4\u05e2\u05df", 38);
    freq.put("\u05e4\u05e2\u05d1", 119);
    freq.put("\u05e4\u05e2\u05d0", 11);
    freq.put("\u05e4\u05e2\u05d3", 63);
    freq.put("\u05e4\u05e2\u05d5", 11);
    freq.put("\u05e0\u05ea\u05e0", 11);
    freq.put("\u05e0\u05d6 ", 34);
    freq.put("\u043b\u0430", 9);
    freq.put("\u05f0\u05e2 ", 12);
    freq.put("\u05dc\u05e4\u05df", 31);
    freq.put("\u05dc\u05d5\u05d8", 71);
    freq.put("\u05d9\u05d7", 105);
    freq.put("\u05d2", 21508);
    freq.put("\u05ea\u05e4\u05d9", 32);
    freq.put("\u05d1\u05d9\u05e8", 128);
    freq.put("\u05e8\u05df ", 2137);
    freq.put("\u05e8\u05d8\u05d0", 68);
    freq.put("\u05d2\u05d8\u05d0", 15);
    freq.put("\u05d1\u05d9\u05e7", 23);
    freq.put("\u05d1\u05d9\u05e6", 16);
    freq.put("\u05bf\u05e8 ", 9);
    freq.put("\u05e7\u05df ", 232);
    freq.put("\u05d1\u05d9\u05e2", 100);
    freq.put("\u05d1\u05d9\u05dd", 38);
    freq.put("\u05d1\u05d9\u05dc", 121);
    freq.put("\u05d1\u05d9\u05df", 34);
    freq.put("\u05d1\u05d9\u05d9", 622);
    freq.put("\u05d1\u05d9\u05d8", 42);
    freq.put("\u05d1\u05d9\u05db", 40);
    freq.put("\u05bc\u05d8 ", 13);
    freq.put("\u05d1\u05d9\u05d5", 28);
    freq.put("\u05d1\u05d9\u05d4", 13);
    freq.put("\u05e8\u05d9\u05d6", 127);
    freq.put("\u05d0\u05b7\u05e1", 153);
    freq.put("\u05d1\u05d9\u05d1", 78);
    freq.put("\u05d1\u05d9\u05d0", 96);
    freq.put("\u05e8\u05e2\u05e0", 457);
    freq.put("\u05d5\u05d1\u05bf", 12);
    freq.put("\u05e8\u05f1\u05e1", 31);
    freq.put("\u05b7\u05e4\u05bf", 102);
    freq.put("\u05e2\u05d4\u05d5", 62);
    freq.put("\u05dc\u05d9 ", 318);
    freq.put("\u05e2\u05df ", 6238);
    freq.put("\u05d0\u05de\u05e0", 11);
    freq.put("\u05d3\u05d9\u05e8", 103);
    freq.put(" \u05e1\u05d0", 611);
    freq.put(" \u05e1\u05d1", 24);
    freq.put("\u05d0\u05db\u05d0", 22);
    freq.put(" \u05e1\u05d3", 114);
    freq.put("\u05d0\u05e9\u05d0", 62);
    freq.put(" \u05e1\u05d5", 530);
    freq.put("\u05e1\u05df ", 455);
    freq.put(" \u05e1\u05d8", 1464);
    freq.put(" \u05e1\u05d9", 733);
    freq.put(" \u05e1\u05da", 28);
    freq.put(" \u05e1\u05db", 25);
    freq.put(" \u05e1\u05dc", 93);
    freq.put("\u05d0\u05db\u05df", 243);
    freq.put(" \u05e1\u05de", 21);
    freq.put("\u05de\u05e6\u05e8", 22);
    freq.put(" \u05e1\u05e0", 17);
    freq.put("\u05de\u05e6\u05d5", 48);
    freq.put("\u05de\u05e6\u05d4", 11);
    freq.put(" \u05e1\u05e4", 463);
    freq.put("\u05de\u05e6\u05d1", 17);
    freq.put(" \u05e1\u05e7", 99);
    freq.put("\u05d9\u05e2\u05d5", 70);
    freq.put(" \u05e1\u05ea", 37);
    freq.put("\u05e8\u05e2\u05e2", 15);
    freq.put("\u05de\u05e6\u05d9", 15);
    freq.put("\u05e9\u05e2\u05d5", 27);
    freq.put("\u05e2\u05dc", 3595);
    freq.put("\u05dc\u05d2\u05d9", 36);
    freq.put("\u05bf\u05d9\u05dc", 29);
    freq.put("\u05e9\u05e7\u05e2", 36);
    freq.put("\u05b7\u05e7\u05d9", 11);
    freq.put("\u05e1\u05d9\u05e9", 145);
    freq.put("\u05e1\u05d9\u05e8", 109);
    freq.put("\u05e2\u05d1\u05e0", 30);
    freq.put("\u05e2\u05d1\u05e1", 12);
    freq.put("\u05e1\u05d9\u05e4", 26);
    freq.put("\u05e1\u05d9\u05e7", 72);
    freq.put("\u05e1\u05d9\u05e6", 9);
    freq.put("\u05e1\u05d9\u05e1", 192);
    freq.put("\u05e1\u05d9\u05e0", 50);
    freq.put("\u05e2\u05d1\u05e8", 291);
    freq.put("\u05e1\u05d9\u05e2", 78);
    freq.put("\u05d3\u05d9\u05db", 51);
    freq.put("\u05e2\u05d1\u05f1", 41);
    freq.put("\u05de\u05e4 ", 15);
    freq.put("\u05dc\u05e7 ", 118);
    freq.put("\u05bf ", 19);
    freq.put("\u05d9\u05e7\u05ea", 14);
    freq.put("\u05d0\u05dd ", 301);
    freq.put("\u05e7", 15864);
    freq.put("\u05e8\u05e1\u05d9", 159);
    freq.put("\u05e8\u05e1 ", 268);
    freq.put(" \u05e3 ", 11);
    freq.put("\u05e2\u05d1\u05d6", 12);
    freq.put("\u05e1\u05d9\u05dc", 18);
    freq.put("\u05e1\u05d9\u05df", 11);
    freq.put("\u05e2\u05d1\u05d5", 348);
    freq.put("\u05e1\u05d9\u05d9", 235);
    freq.put("\u05e1\u05d9\u05d8", 146);
    freq.put("\u05e2\u05d1\u05d0", 26);
    freq.put("\u05e1\u05d9\u05d5", 61);
    freq.put("\u05e2\u05d1\u05df", 315);
    freq.put("\u05e2\u05d1\u05dc", 28);
    freq.put("\u05e1\u05d9\u05d6", 9);
    freq.put("\u05e1\u05d9\u05d1", 19);
    freq.put("\u05e1\u05d9\u05d0", 43);
    freq.put("\u05e2\u05d1\u05d8", 63);
    freq.put("\u05e1\u05d9\u05d2", 64);
    freq.put("\u05d9\u05d9\u05b4", 78);
    freq.put("\u05e0\u05d4\u05dc", 9);
    freq.put("\u05dc\u05d8\u05d9", 54);
    freq.put("\u05e0\u05d4\u05d9", 91);
    freq.put("\u05e4\u05d4\u05e2", 19);
    freq.put("\u05f2\u05b7\u05d1", 34);
    freq.put("\u05e0\u05d4\u05d3", 15);
    freq.put("\u05e0\u05d4\u05d2", 33);
    freq.put("\u05e0\u05d4\u05d0", 40);
    freq.put("\u05e8\u05d9\u05d1", 241);
    freq.put("\u05d9\u05d1\u05d0", 53);
    freq.put("\u05d9\u05d9\u05b7", 66);
    freq.put("\u05d0\u05b7\u05e6", 86);
    freq.put("\u05d8\u05d0 ", 124);
    freq.put("\u05d3\u05d4 ", 169);
    freq.put("\u05d9\u05e6\u05dc", 12);
    freq.put("\u05d0\u05de\u05e4", 229);
    freq.put("\u05d9\u05e3 ", 1046);
    freq.put("\u05b7\u05d5\u05e0", 9);
    freq.put("\u05e0\u05d4\u05e8", 10);
    freq.put("\u043d", 34);
    freq.put("\u05e0\u05d4\u05e2", 33);
    freq.put("\u05d0\u05b7\u05d6", 109);
    freq.put("\u05bf\u05df", 41);
    freq.put("\u05d0\u05b7\u05d4", 20);
    freq.put("\u05d0\u05b7\u05d5", 78);
    freq.put("\u05d0\u05b7\u05d2", 58);
    freq.put("\u05d2\u05d4 ", 13);
    freq.put("\u05d0\u05b7\u05d0", 17);
    freq.put("\u05d0\u05d6\u05d0", 78);
    freq.put("\u05d0\u05b7\u05de", 183);
    freq.put("\u05d0\u05b7\u05df", 246);
    freq.put("\u05d0\u05b7\u05dc", 439);
    freq.put("\u05d0\u05b7\u05dd", 46);
    freq.put("\u05d0\u05b7\u05da", 47);
    freq.put("\u05d0\u05b7\u05db", 68);
    freq.put("\u05d0\u05b7\u05d8", 329);
    freq.put("\u05d0\u05b7\u05d9", 41);
    freq.put("\u05d0\u05e1 ", 3861);
    freq.put("\u05de\u05d9\u05db", 26);
    freq.put("\u05de\u05d9\u05d8", 1638);
    freq.put("\u05de\u05d9\u05d9", 541);
    freq.put("\u05de\u05d9\u05df", 152);
    freq.put("\u05de\u05d9\u05dc", 279);
    freq.put("\u05de\u05d9\u05dd", 45);
    freq.put("\u05de\u05d9\u05d2", 45);
    freq.put("\u05de\u05d9\u05d3", 116);
    freq.put("\u05d7\u05e1 ", 13);
    freq.put("\u05de\u05d9\u05d6", 16);
    freq.put("\u05de\u05d9\u05d4", 10);
    freq.put("\u05de\u05d9\u05d5", 29);
    freq.put("\u05e2\u05e7\u05d0", 99);
    freq.put("\u05de\u05d9\u05e8", 115);
    freq.put("\u05de\u05d9\u05e9", 320);
    freq.put("\u05bf\u05d9", 182);
    freq.put("\u05d0\u05b7\u05f0", 41);
    freq.put("\u05d1\u05df ", 1705);
    freq.put("\u05de\u05d9\u05e2", 146);
    freq.put("\u05de\u05d9\u05e0", 292);
    freq.put("\u05de\u05d9\u05e1", 57);
    freq.put("\u05de\u05d9\u05e7", 94);
    freq.put("\u05e9\u05e9\u05db", 21);
    freq.put("\u05bf\u05dc\u05d0", 27);
    freq.put("\u05d0\u05b7\u05e7", 175);
    freq.put("\u05d0\u05b7\u05e4", 184);
    freq.put("\u05d0\u05b7\u05e5", 10);
    freq.put("\u05d0\u05b7\u05e0", 684);
    freq.put("\u05d0\u05d6\u05d8", 32);
    freq.put("\u05bf\u05dc\u05d9", 11);
    freq.put("\u05d8\u05d4\u05e8", 18);
    freq.put("\u05bf\u05d5", 435);
    freq.put("\u05d0\u05b7\u05e8", 648);
    freq.put("\u05d0\u05b7\u05e9", 69);
  }
  
}

